﻿--[[
****************************************************************************************

ARLLocals-deDE.lua

deDE localization strings for Ackis Recipe List

File date: 2009-01-07T15:58:05Z 
File revision: 1326 
Project revision: 1346
Project version: r1346

Original translated by: Winkiller
Currently maintained by: Dessa

Please make sure you update the ToC file with any translations.

Please update http://www.wowace.com/projects/arl/localization/deDE/ for any translation
additions or changes.

****************************************************************************************
]]--

--[[
Locale schema
	* single and double words are just fine, anything longer should have a tag
	* tag name rules:
		* tags should be ALL_CAPITAL_LETTERS with words separated with _'s
		* descriptions are typically used in tooltips and header in sections
		* short descriptions will end in _DESC
		* long descriptions will end in _LONG
	* don't include the object being described in the name (no _TOGGLE or _TT) since it
	  can be used several times to describe different objects (in theory)
	* group related elements together, either by their location in the GUI/config,
	  or by purpose (Weapon categories, etc)
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Ackis Recipe List", "deDE", false);

if not L then return end

-- General strings
L["Filters"]				= "Filter"
L["All"]					= "Alle"
L["None"]					= "Keine"
L["Ok"]						= "Ok"

-- Config Options
L["About"]					= "Über"
L["Main Options"]			= "Hauptoptionen"
L["General Settings"]		= "Allgemeine Einstellungen"
L["Display Settings"]		= "Anzeigeoptionen"
L["Sorting Settings"]		= "Sortierungseinstellungen"
L["Profile Options"]		= "Profiloptionen"
L["ARL Documentation"]		= "ARL Dokumentation"

-- Config UI Elements and their associated descriptions
L["MAIN_OPTIONS_DESC"]		= "Hauptkonfigurationsoptionen"
L["Scan"]					= "Scan"
L["SCAN_RECIPES_DESC"]		= "Scannt einen offenen Beruf nach fehlenden Rezepten."
L["Text Dump"]				= "Textausgabe"
L["TEXT_DUMP_DESC"]			= "Gibt alle Rezepte in einem Kommagetrennten Format aus das in einen anderen Client kopiert werden kann."
L["View Exclusion List"]	= "Zeige Ausschlussliste"
L["VIEW_EXCLUSION_LIST_DESC"] = "Gibt alle Rezepte in der Ausschlussliste aus."
L["DISPLAY_SETTINGS_DESC"]	= "Erlaubt es dir zu Verändern wie sich die GUI verhält."
L["SORTING_SETTINGS_DESC"]	= "Erlaubt es dir zu Verändern wie die Angezeigten Rezepte sortiert werden."
L["ARL_DOC_DESC"]			= "Dokumentation für Ackis Recipe List"

-- UI Documentation
L["Using Filters"]			= "Nutzung der Filter"
L["USING_FILTERS_DESC"]		= "Filter können ein- oder ausgeschaltet werden.  Es gibt Zwei Typen von Filtern: Einer, der dafür sorgt dass das Rezept gar nicht erst angezeigt wird und einer der verhindert, dass bestimmte Bezugsinformationen ausgeblendet werden.\nMit dem ersten Filter kannst du Rezepte mit bestimmten Eigenschaften (wie z.B.. Bindung) ausblenden.  Wenn du ARL so einstellst, dass es keine BoP Rezepte zeigen soll, werden auch keine beim Klick auf Scan angezeigt.  Der Zweite Filtertyp ist für Bezugsinfos gedacht.  Sollte ein Rezept als Mob Drop vorhanden sein, aber auch von einem Händler und du hast aber Eingestellt dass keine Händlerrezepte angezeigt werden sollen, wird das Rezept trotzdem angezeigt, allerdings wird die Info, dass es bei einem Händler verfügbar ist versteckt.  Der Grund dafür ist dass es trotzdem noch einen anderen Weg gibt an dieses Rezept zu kommen (Mob Drop) deshalb sollte es immer noch im Scan sichtbar sein."
L["Reporting Bugs"]			= "Fehler Melden"
L["REPORTING_BUGS_DESC"]	= "Wenn du einen Fehler meldest, stelle sicher, dass du dies Folgendermaßen tust:\n1) Lade die neuste Version von http://www.wowace.com/projects/arl/files/\n2) Stelle sicher dass noch kein Bugreport für deinen Fehler existiert.  Schaue dazu auf http://www.wowace.com/projects/arl/tickets/\n2a) Deaktiviere AddOns wie Skillet oder ATSW.\n3) Sollte dein Problem nicht in der Ticketliste vorkommen und du nutzt die Aktuellste Version stelle sicher, dass die AddOn Einstellungen stimmen.  Schaue nach den Filtern, Profilen usw.\n4) Hast du also einen Fehler gefunden den noch niemand gemeldet hat, dann erstelle ein neues Ticket in Englischer Sprache unter http://www.wowace.com/projects/arl/tickets/ und Stelle dabei sicher, dass der Titel dein Problem gut beschreibt.  Im Ticket selbst sollte die Fehlermeldung stehen die du bekommst (nur die Fehlermeldung, ich brauche keine Liste deiner benutzten Addons), Das Rezept/Die Profession womit der Fehler aufgetreten ist, und jegliche anderen Infos von denen du denkst, dass sie bei der Problemlösung helfen könnten."

-- Config UI Elements and their associated descriptions
L["Include Filtered"]		= "Gefilterte Einschließen"
L["FILTERCOUNT_DESC"]		= "Schließt Gefilterte Rezepte bei der Gesamtzahl der Rezepte ein."
L["Include Excluded"]		= "Ausgeschlossene Einschl."
L["EXCLUDECOUNT_DESC"]		= "Schließt Ausgeschlossene Rezepte bei der Gesamtzahl der Rezepte ein."
L["Close GUI"]				= "Mit Berufefenster schließen"
L["CLOSEGUI_DESC"]			= "Schließt das ARL Fenster sobald das Berufefenster geschlossen wird."
L["Display Exclusions"]		= "Zeige Ausgeschlossene"
L["DISPLAY_EXCLUSION_DESC"]	= "Zeigt Rezepte die in der Ausschlussliste sind."
L["UI Scale"]				= "UI Skalierung"
L["UI_SCALE_DESC"]			= "Ändert die Skalierung der UI. Mögliche Werte sind .5 bis 1.5 (1 ist Standard)"
L["Tooltip Scale"]			= "Tooltip Skalierung"
L["TOOLTIP_SCALE_DESC"]		= "Ändert die Skalierung vom ARL Tooltip. Mögliche Werte sind .5 bis 1.5 (.9 ist Standard)"
L["Sorting"]				= "Sortierung"
L["Sort"]					= "Sortierung"
L["Display"]				= "Anzeige"
L["SORTING_DESC"]			= "Ändert, wie angezeigte Rezepte Sortiert werden."
L["Version"]				= "Version: "
L["Name"]					= "Name"
L["Skill"]					= "Fertigkeit"
L["Location"]				= "Ort"
L["Acquisition"]			= "Beschaffung"

-- Filter Config Options
L["Filtering Options"]		= "Filteroptionen"
L["General"]				= "Allgemein"
L["Obtain"]					= "Beschaffung"
L["Binding"]				= "Bindung"
L["Item"]					= "Item"
L["Armor"]					= "Rüstung"
L["Weapon"]					= "Waffe"
L["Player Type"]			= "Spielertyp"
L["Reputation"]				= "Ruf"
L["Old World"]				= "Alte Welt"
L["Burning Crusade"]		= "Burning Crusade"
L["Wrath of the Lich King"]	= "Wrath of the Lich King"

-- Filter Configuration Descriptions
L["FILTERING_OPTIONS_DESC"]		= "Erlaubt dir einzustellen, welche Rezepte gefiltert werden."
L["General Filtering Options"]	= "Allgemeine Filteroptionen"
L["FILTERING_GENERAL_DESC"]		= "Konfiguration einiger allgemeiner Filtertypen."
L["Obtain Filtering Options"]	= "Beschaffungs Filteroptionen"
L["FILTERING_OBTAIN_DESC"]		= "Konfiguration der Beschaffungsmethoden, welche im Scan angezeigt werden."
L["Binding Filtering Options"]	= "Bindungs Filteroptionen"
L["FILTERING_BINDING_DESC"]		= "Konfiguration der Bindungstypen, welche im Scan angezeigt werden."
L["Item Filtering Options"]		= "Item Filteroptionen"
L["FILTERING_ITEM_DESC"]		= "Konfiguration der Itemtypen, welche im Scan angezeigt werden."
L["Armor Filtering Options"]	= "Rüstungs Filteroptionen"
L["FILTERING_Armor_DESC"]		= "Konfiguration der Rüstungstypen, welche im Scan angezeigt werden."
L["Weapon Filtering Options"]	= "Waffen Filteroptionen"
L["FILTERING_WEAPONS_DESC"]		= "Konfiguration der Waffentypen, welche im Scan angezeigt werden."
L["Player Type Filtering Options"]	= "Spielertyp Filteroptionen"
L["FILTERING_PLAYERTYPE_DESC"]	= "Konfiguration der Items, welche auf bestimmte Spielertypen zugeschnitten sind, die im Scan angezeigt werden."
L["Reputation Filtering Options"]	= "Fraktions Filteroptionen"
L["FILTERING_REP_DESC"]			= "Konfiguration der Rufbelohnungsrezepte, welche im Scan angezeigt werden."
L["Old World Rep. Filtering Options"]	= "Alte Welt Ruf Filteroptionen"
L["FILTERING_OLDWORLD_DESC"]	= "Konfiguration der Rufrezepte der Alten Welt, welche im Scan angezeigt werden."
L["Burning Crusade Rep. Filtering Options"]	= "Burning Crusade Ruf Filteroptionen"
L["FILTERING_BC_DESC"]			= "Konfiguration der Rufrezepte von Burning Crusade, welche im Scan angezeigt werden."
L["Lich King Rep. Filtering Options"]	= "Lich King Ruf Filteroptionen"
L["FILTERING_WOTLK_DESC"]		= "Konfiguration der Rufrezepte von Lich King, welche im Scan angezeigt werden."

-- General Filter UI Elements and their associated descriptions
L["Faction"]				= "Fraktion"
L["FACTION_DESC"]			= "Schließt sowohl Allianz als auch Horde Rezepte in den Scan ein."
L["Classes"]				= "Klassen"
L["CLASS_DESC"]				= "Schließt alle Klassenspezifischen Rezepte in den Scan ein."
L["Specialties"]			= "Spezialisierungen"
L["SPECIALTY_DESC"]			= "Schließt alle Berufsspezialisierungen in den Scan ein."
L["Skill"]					= "Fertigkeit"
L["SKILL_DESC"]				= "Schließt alle Rezepte in den Scan ein, egal ob dein Fertigkeitenlevel reicht oder nicht."
L["Known"]					= "Bekannt"
L["KNOWN_DESC"]				= "Schließt alle Bekannten Rezepte in den Scan ein."
L["Unknown"]				= "Unbekannt"
L["UNKNOWN_DESC"]			= "Schließt alle Unbekannten Rezepte in den Scan ein."

-- Obtain Filter UI Elements and their associated descriptions
L["Instance"]				= "Instanz"
L["INSTANCE_DESC"]			= "Rezepte aus (5 Mann) Instanzen sollen im Scan angezeigt werden."
L["Raid"]					= "Raid"
L["RAID_DESC"]				= "Rezepte aus Raids (z.B.: Geschmolzener Kern, Höhle des Schlangenschreins, etc.) sollen im Scan angezeigt werden."
L["Quest"]					= "Quests"
L["QUEST_DESC"]				= "Rezepte, welche man als Questbelohnung erhält, sollen im Scan angezeigt werden."
L["Seasonal"]				= "Saisonbedingt"
L["SEASONAL_DESC"]			= "Rezepte, welche man Saisonbedingt erhalten kann, sollen im Scan angezeigt werden."
L["Trainer"]				= "Lehrer"
L["TRAINER_DESC"]			= "Rezepte, welche man beim Lehrer lernen kann, sollen im Scan angezeigt werden."
L["Vendor"]					= "Händler"
L["VENDOR_DESC"]			= "Rezepte, welche man beim Händler kaufen kann, sollen im Scan angezeigt werden."
L["PVP"]					= "PVP"
L["PVP_DESC"]				= "Rezepte, welche man durch PVP erhalten kann, sollen im Scan angezeigt werden."
L["Discovery"]				= "Geistesblitz"
L["DISCOVERY_DESC"]			= "Rezepte, welche man durch Geistesblitze erhalten kann, sollen im Scan angezeigt werden."
L["World Drop"]				= "World Drop"
L["WORLD_DROP_DESC"]		= "Rezepte, welche World Drops sind, sollen im Scan angezeigt werden."
L["Mob Drop"]				= "Mob Drop"
L["MOB_DROP_DESC"]			= "Rezepte, welche Mob Drops sind, sollen im Scan angezeigt werden."

-- Binding Filter UI Elements and their associated descriptions
L["BOEFilter"]				= "Item BoE"
L["BOE_DESC"]				= "Rezepte, welche Items erstellen, die beim Anlegen gebunden sind, sollen im Scan angezeigt werden."
L["BOPFilter"]				= "Item BoP"
L["BOP_DESC"]				= "Rezepte, welche Items erstellen, die beim Aufheben gebunden sind, sollen im Scan angezeigt werden."
L["BOAFilter"]				= "Item BoA"
L["BOA_DESC"]				= "Rezepte, welche Items erstellen, die Accountgebunden sind, sollen im Scan angezeigt werden."
L["RecipeBOEFilter"]		= "Rezept BoE"
L["RECIPE_BOE_DESC"]		= "Rezepte, welche beim Anlegen gebunden sind, sollen im Scan angezeigt werden."
L["RecipeBOPFilter"]		= "Rezept BoP"
L["RECIPE_BOP_DESC"]		= "Rezepte, welche beim Aufheben gebunden sind, sollen im Scan angezeigt werden."
L["RecipeBOAFilter"]		= "Rezept BoA"
L["RECIPE_BOA_DESC"]		= "Rezepte, welche Accountgebunden sind, sollen im Scan angezeigt werden."

-- Item - Armor UI Elements and their associated descriptions
L["Cloth"]					= "Stoff"
L["CLOTH_DESC"]				= "Rezepte, welche Stoffitems erstellen, sollen im Scan angezeigt werden."
L["Leather"]				= "Leder"
L["LEATHER_DESC"]			= "Rezepte, welche Lederitems erstellen, sollen im Scan angezeigt werden."
L["Mail"]					= "Schwere Rüstung"
L["MAIL_DESC"]				= "Rezepte, welche Items aus Schwerer Rüstung erstellen, sollen im Scan angezeigt werden."
L["Plate"]					= "Platte"
L["PLATE_DESC"]				= "Rezepte, welche Plattenitems erstellen, sollen im Scan angezeigt werden."
L["Cloak"]					= "Umhang"
L["CLOAK_DESC"]				= "Rezepte, welche Umhänge erstellen, sollen im Scan angezeigt werden."
L["Ring"]					= "Ring"
L["RING_DESC"]				= "Rezepte, welche Ringe erstellen, sollen im Scan angezeigt werden."
L["Trinket"]				= "Schmuck"
L["TRINKET_DESC"]			= "Rezepte, welche Schmuckstücke erstellen, sollen im Scan angezeigt werden."
L["Necklace"]				= "Halskette"
L["NECKLACE_DESC"]			= "Rezepte, welche Halsketten erstellen, sollen im Scan angezeigt werden."
L["Shield"]					= "Schild"
L["SHIELD_DESC"]			= "Rezepte, welche Schilde erstellen, sollen im Scan angezeigt werden."

-- Item - Weapon UI Elements and their associated descriptions
L["One Hand"]				= "Einhand"
L["ONEHAND_DESC"]			= "Rezepte, welche Einhand Items erstellen, sollen im Scan angezeigt werden."
L["Two Hand"]				= "Zweihand"
L["TWOHAND_DESC"]			= "Rezepte, welche Zweihand Items erstellen, sollen im Scan angezeigt werden."
L["Axe"]					= "Axt"
L["AXE_DESC"]				= "Rezepte, welche Äxte erstellen, sollen im Scan angezeigt werden."
L["Sword"]					= "Schwert"
L["SWORD_DESC"]				= "Rezepte, welche Schwerter erstellen, sollen im Scan angezeigt werden."
L["Mace"]					= "Streitkolben"
L["MACE_DESC"]				= "Rezepte, welche Streitkolben erstellen, sollen im Scan angezeigt werden."
L["Polearm"]				= "Stangenwaffe"
L["POLEARM_DESC"]			= "Rezepte, welche Stangenwaffen erstellen, sollen im Scan angezeigt werden."
L["Dagger"]					= "Dolch"
L["DAGGER_DESC"]			= "Rezepte, welche Dolche erstellen, sollen im Scan angezeigt werden."
L["Fist"]					= "Faustwaffe"
L["FIST_DESC"]				= "Rezepte, welche Faustwaffen erstellen, sollen im Scan angezeigt werden."
L["Staff"]					= "Stab"
L["STAFF_DESC"]				= "Rezepte, welche Stäbe erstellen, sollen im Scan angezeigt werden."
L["Wand"]					= "Zauberstab"
L["WAND_DESC"]				= "Rezepte, welche Zauberstäbe erstellen, sollen im Scan angezeigt werden."
L["Thrown"]					= "Wurfwaffe"
L["THROWN_DESC"]			= "Rezepte, welche Wurfwaffen erstellen, sollen im Scan angezeigt werden."
L["Bow"]					= "Bogen"
L["BOW_DESC"]				= "Rezepte, welche Bögen erstellen, sollen im Scan angezeigt werden."
L["Crossbow"]				= "Armbrust"
L["CROSSBOW_DESC"]			= "Rezepte, welche Armbrüste erstellen, sollen im Scan angezeigt werden."
L["Ammo"]					= "Munition"
L["AMMO_DESC"]				= "Rezepte, welche Munition erstellen, sollen im Scan angezeigt werden."

-- Player Type Filtering UI Elements and their associated descriptions
L["Melee DPS"]				= "Nahkampf DPS"
L["MELEE_DPS_DESC"]			= "Rezepte, die von Nahkampf DPS Spielern genutzt werden, sollen im Scan angezeigt werden."
L["Tanks"]					= "Tanks"
L["TANKS_DESC"]				= "Rezepte, die von Tank Spielern genutzt werden, sollen im Scan angezeigt werden."
L["Caster DPS"]				= "Caster DPS"
L["CASTER_DPS_DESC"]		= "Rezepte, die von Caster DPS Spielern genutzt werden, sollen im Scan angezeigt werden."
L["Healers"]				= "Heiler"
L["HEALERS_DESC"]			= "Rezepte, die von Heiler Spielern genutzt werden, sollen im Scan angezeigt werden."

-- Reputation Filtering UI Elements and their associated description
L["SPECIFIC_REP_DESC"]		= "Schließe %s Fraktion ein."

-- ZJUI UI Elements (when different from the above ones) and their associated descriptions
L["FILTER_OPEN"]			= "Filter >>>"
L["FILTER_OPEN_DESC"]		= "Öffne Filteroptionspanel."
L["FILTER_CLOSE"]			= "<<< Filter"
L["FILTER_CLOSE_DESC"]		= "Schließe Filteroptionspanel."
L["EXPANDALL"]				= "+ Alle"
L["EXPANDALL_DESC"]			= "Klappe alle Aufgelisteten Rezepte auf."
L["CONTRACTALL"]			= "- Alle"
L["CONTRACTALL_DESC"]		= "Minimiere alle Aufgelisteten Rezepte."
L["Search"]					= "Suche"
L["SEARCH_DESC"]			= "Filtert Rezepte die den linksstehenden Text enthalten."
L["SEARCH_BOX_DESC"]		= "Suchtext eingeben"
L["CLEAR_DESC"]				= "Leert das Suchfeld."
L["Close"]					= "Beenden"
L["CLOSE_DESC"]				= "Schließt das Ackis Recipe List Fenster."
L["Reset"]					= "Reset"
L["RESET_DESC"]				= "Setzt alle Filter auf die Standardwerte zurück"
L["Apply"]					= "Anwenden"
L["APPLY_DESC"]				= "Wendet die Aktuell ausgewählten Filter auf die Rezeptliste an"
L["ARMOR_ALL_DESC"]			= "Rezepte die irgendein Rüstungsitem herstellen sollen im Scan angezeigt werden."
L["ARMOR_NONE_DESC"]		= "Zeige keine Rezepte im Scan an, die Rüstungsitems herstellen können."
L["WEAPON_ALL_DESC"]		= "Rezepte die irgendein Waffenitem herstellen sollen im Scan angezeigt werden."
L["WEAPON_NONE_DESC"]		= "Zeige keine Rezepte im Scan an, die Waffenitems herstellen können."
L["NOT_YET_SCANNED"]		= "noch nicht gescannt!"

-- Common Tool tip Strings (where different from above)
L["CTRL_CLICK"]				= "Strg-Klick um einen Rezeptlink im Chat einzufügen"
L["ALT_CLICK"]				= "Alt-Klick um das Rezept der Ignorierliste hinzuzufügen"
L["SHIFT_CLICK"]			= "Shift-Klick um das durch das Rezept hergestellte Item im Chat einzufügen"
L["Obtained From"]			= "Erhalten von"
L["RECIPE_EXCLUDED"]		= "Rezept ist in der Ausschlussliste"
L["Required Skill"]			= "Benötigte Fertigkeit"

-- Popup Strings
L["NOTSCANNED"]				= "Du hast diesen Beruf noch nicht gescannt. Bitte Öffne den Beruf und Klicke auf Scan."
L["ALL_FILTERED"]			= "Obwohl du bereits den Beruf gescannt hast, sorgen deine Filter dafür, dass momentan keine Rezepte angezeigt werden. Bitte ändere deine Filtereinstellungen und versuche es erneut."
L["ARL_ALLKNOWN"]			= "Du kennst alle Rezepte dieses Berufs."
L["ARL_ALLEXCLUDED"]		= "Obwohl du bereits den Beruf gescannt hast, sorgen deine Rezepte in der Ausschlussliste dafür, dass momentan nichts angezeigt wird. Bitte ändere deine Ausschlussliste und versuche es erneut."
L["NO_DISPLAY"]				= "Keine Rezepte anzeigbar.  Solltest du diese Nachricht bekommen Schreibe bitte ein Ticket unter http://www.wowace.com/projects/arl/tickets und Liste dort auf welche Filter du nutzt, was in deiner Ausschlussliste ist, den Beruf selbst, und die Anzahl der Bekannten/Unbekannten Rezepte."

-- Error/warning Text
L["MissingFromDB"]			= ": fehlt in der Datenbank. \nBitte Informiere den Autor dieses AddOns über das Rezept."
L["UnknownTradeSkill"]		= "Du hast ein Berufsfenster geöffnet, welches nicht von diesem AddOn unterstützt wird.  Der Beruf ist %s.  Bitte Informiere den Autor des AddOns darüber."
L["OpenTradeSkillWindow"]	= "Bitte Öffne ein Berufefenster zum Scannen."
L["SpellIDCache"]			= "Spell ID: %s ist nicht in deinem Lokalen Cache.  Schreibe bitte ein Ticket unter http://wow.curseforge.com/projects/ackis-recipe-list/tickets/  und Erwähne dort die Spell ID und den Beruf den du gescannt hast."
L["NoItemLink"] 			= "Dieses Item hat keinen Itemlink oder war nicht in deinem Lokalen Cache."

-- Drop Obtain Info
L["Unknown Zone"]			= "Unbekannte Zone"

-- Special Event information
L["Midsummer Fire Festival"] = "Sonnenwendfest"
L["Feast of Winters Veil"]	= "Winterhauchfest"
L["Lunar Festival"]			= "Mondfest"
L["Darkmoon Faire"]			= "Dunkelmond-Jahrmarkt"
L["Seasonal"]				= "Saisonbedingt"

-- Monster/Quest/Trainer/Vendor (auto-generatored) strings:

-- Do not translate anything below this line without talking to Ackis first please.

L["40 Tickets - Schematic: Steam Tonk Controller"] = "40 Lose - Bauplan: Dampfpanzersteuerung"
L["A Binding Contract"] = "Ein verbindlicher Vertrag"
L["Aaron Hollman"] = "Aaron Hollmann"
L["Aayndia Floralwind"] = "Aayndia Blütenwind"
L["Abigail Shiel"] = "Abigail Shiel"
L["Abomination"] = "Monstrosität"
L["Abyssal Flamebringer"] = "Abyssischer Flammenbringer"
L["Adele Fielder"] = "Adele Fädler"
L["Adelene Sunlance"] = "Adelene Sonnenlanze"
L["Aendel Windspear"] = "Aendel Windspeer"
L["Aged Dalaran Wizard"] = "Gealterter Hexer von Dalaran"
L["Ainderu Summerleaf"] = "Ainderu Sommerblatt"
L["Ainethil"] = "Ainethil"
L["Akham"] = "Akham"
L["Alanna Raveneye"] = "Alanna Rabenauge"
L["Alard Schmied"] = "Alard Schmied"
L["Alchemist Gribble"] = "Alchimist Grabbel"
L["Alchemist Mallory"] = "Alchimist Mallory"
L["Alchemist Pestlezugg"] = "Alchimist Stößelbruch"
L["Aldraan"] = "Aldraan"
L["Alegorn"] = "Alegorn"
L["Aleinia"] = "Aleinia"
L["Alestos"] = "Alestos"
L["Alestus"] = "Alestus"
L["Alexandra Bolero"] = "Alexandra Bolero"
L["Alexandra McQueen"] = "Alexandra McQueen"
L["Alexis Marlowe"] = "Alexis Marlow"
L["Algernon"] = "Algernon"
L["Almaador"] = "Almaador"
L["Altaa"] = "Altaa"
L["Alurmi"] = "Alurmi"
L["Alys Vol'tyr"] = "Alys Vol'tyr"
L["Amal'thazad"] = "Amal'thazad"
L["Amani'shi Beast Tamer"] = "Bestienbändiger der Amani'shi"
L["Amani'shi Flame Caster"] = "Flammenwirker der Amani'shi"
L["Amani'shi Guardian"] = "Wächter der Amani'shi"
L["Amani'shi Handler"] = "Tierführer der Amani'shi"
L["Amani'shi Protector"] = "Beschützer der Amani'shi"
L["Amani'shi Scout"] = "Späher der Amani'shi"
L["Amani'shi Tribesman"] = "Stammesangehöriger der Amani'shi"
L["Amani'shi Warbringer"] = "Kriegshetzer der Amani'shi"
L["Amani'shi Wind Walker"] = "Windwandler der Amani'shi"
L["Amy Davenport"] = "Amy Davenport"
L["Anchorite Ensham"] = "Anachoret Ensham"
L["Anchorite Fateema"] = "Anachoret Fateema"
L["Anchorite Paetheus"] = "Anachoret Paetheus"
L["Anchorite Yazmina"] = "Anachoretin Yazmina"
L["Ancient Female Vrykul"] = "Alte Vrykulfrau"
L["Andre Firebeard"] = "Andre Feuerbart"
L["Andrew Hilbert"] = "Andrew Hilbert"
L["Andrion Darkspinner"] = "Andrion Dunkelweber"
L["Androd Fadran"] = "Androd Fadran"
L["Anger Guard"] = "Grollwache"
L["Angerclaw Grizzly"] = "Wutklauengrizzly"
L["Anguished Dead"] = "Gequälter Toter"
L["Anguished Highborne"] = "Gepeinigter Hochgeborener"
L["Annora"] = "Annora"
L["Anub'ar Guardian"] = "Wächter der Anub'ar"
L["Anub'ar Prime Guard"] = "Erstklassige Wache der Anub'ar"
L["Anub'ar Venomancer"] = "Giftmischer der Anub'ar"
L["Anvilrage Captain"] = "Hauptmann der Zorneshämmer"
L["Anvilrage Enforcer"] = "Vollstrecker der Zorneshämmer"
L["Anvilrage Marshal"] = "Marschall der Zorneshämmer"
L["Anvilrage Overseer"] = "Vorarbeiter der Zorneshämmer"
L["Anvilrage Soldier"] = "Soldat der Zorneshämmer"
L["Apocalypse Guard"] = "Wächter der Apokalypse"
L["Apothecary Antonivich"] = "Apotheker Antonivich"
L["Apothecary Bressa"] = "Apothekerin Bressa"
L["Apothecary Helbrim"] = "Apotheker Helbrim"
L["Apothecary Wormwick"] = "Apotheker Wurmdocht"
L["Apprentice Darius"] = "Lehrling Darius"
L["Apprentice's Duties"] = "Lehrlingspflichten" -- Needs review
L["Arathel Sunforge"] = "Arathel Sonnenschmied"
L["Arcane Anomaly"] = "Arkananomalie"
L["Arcane Protector"] = "Arkanbeschützer"
L["Arcanist Sheynathren"] = "Arkanist Sheynathren"
L["Arcatraz Sentinel"] = "Schildwache der Arkatraz"
L["Archmage Alvareaux"] = "Erzmagier Alvareaux"
L["Are We There, Yeti?"] = "Sind wir endlich da, Yeti?"
L["Aresella"] = "Aresella"
L["Argent Quartermaster Hasana"] = "Argentumrüstmeister Hasana"
L["Argent Quartermaster Lightspark"] = "Argentumrüstmeister Funkellicht"
L["Argo Strongstout"] = "Argo Starkbier"
L["Arikara"] = "Arikara"
L["Arkkoran Oracle"] = "Arkkoranorakel"
L["Arnok"] = "Arnok"
L["Arras"] = "Arras"
L["Arred"] = "Arred"
L["Arrond"] = "Arrond"
L["Arthur Henslowe"] = "Arthur Henslow"
L["Arthur Moore"] = "Arthur Moore"
L["Artificer Daelo"] = true
L["Asarnan"] = true
L["Ashenvale Bear"] = true
L["Ashmane Boar"] = true
L["Ashtongue Warrior"] = true
L["Aska Mistrunner"] = true
L["Atal'ai Deathwalker"] = true
L["Atal'ai Warrior"] = true
L["Atal'ai Witch Doctor"] = true
L["Auchenai Monk"] = true
L["Awan Iceborn"] = true
L["Awilo Lon'gomba"] = true
L["Azure Magus"] = true
L["Azure Raider"] = true
L["Azure Sorceror"] = true
L["Azure Stalker"] = true
L["Azure Warder"] = true
L["Badlands Reagent Run II"] = true
L["Balai Lok'Wein"] = true
L["Bale"] = true
L["Balgaras the Foul"] = true
L["Banalash"] = true
L["Banshee"] = true
L["Barbaric Battlements"] = true
L["Barbecued Buzzard Wings"] = true
L["Barim Spilthoof"] = true
L["Bash'ir Spell-Thief"] = true
L["Basil Frye"] = true
L["Baxter"] = true
L["Beer Basted Boar Ribs"] = true
L["Belil"] = true
L["Bemarrin"] = true
L["Bena Winterhoof"] = true
L["Bengus Deepforge"] = true
L["Benjamin Clegg"] = true
L["Bernadette Dexter"] = true
L["Betty Quin"] = true
L["Black Broodling"] = true
L["Black Dragonspawn"] = true
L["Blackened Ancient"] = true
L["Blackhand Elite"] = true
L["Blackrock Battlemaster"] = true
L["Blackrock Slayer"] = true
L["Blackrock Soldier"] = true
L["Blackrock Worg"] = true
L["Blacksmith Calypso"] = true
L["Bleeding Hollow Darkcaster"] = true
L["Blighted Proto-Drake"] = true
L["Blisterpaw Hyena"] = true
L["Blizrik Buckshot"] = true
L["Bloodaxe Raider"] = true
L["Bloodhound"] = true
L["Bloodmaul Dire Wolf"] = true
L["Bloodmaul Geomancer"] = true
L["Bloodsail Raider"] = true
L["Bloodwarder Legionnaire"] = true
L["Bloodwarder Vindicator"] = true
L["Bog Giant"] = true
L["Bonechewer Backbreaker"] = true
L["Bonechewer Devastator"] = true
L["Booker Kells"] = true
L["Borgosh Corebender"] = true
L["Borgus Steelhand"] = true
L["Borto"] = true
L["Borus Ironbender"] = true
L["Borya"] = true
L["Boulderfist Warrior"] = true
L["Bowen Brisboise"] = true
L["Bradley Towns"] = true
L["Braeg Stoutbeard"] = true
L["Brandig"] = true
L["Brawn"] = true
L["Brek Stonehoof"] = true
L["Brikk Keencraft"] = true
L["Brittle Revenant"] = true
L["Bro'kin"] = true
L["Brock Stoneseeker"] = true
L["Brom Brewbaster"] = true
L["Brom Killian"] = true
L["Bronk"] = true
L["Bronk Guzzlegear"] = true
L["Brumeran"] = true
L["Brumman"] = true
L["Brumn Winterhoof"] = true
L["Brunna Ironaxe"] = true
L["Brynna Wilson"] = true
L["Burbik Gearspanner"] = true
L["Burko"] = true
L["Burrowing Thundersnout"] = true
L["Buzzek Bracketswing"] = true
L["Byancie"] = true
L["Cabal Acolyte"] = true
L["Cabal Cultist"] = true
L["Cabal Fanatic"] = true
L["Cabal Spellbinder"] = true
L["Camberon"] = true
L["Captain Halyndor"] = true
L["Captain O'Neal"] = true
L["Captured Gnome"] = true
L["Carolai Anise"] = true
L["Carter Tiffens"] = true
L["Caryssia Moonhunter"] = true
L["Cataclysm Hound"] = true
L["Catarina Stanford"] = true
L["Catherine Leland"] = true
L["Cave Yeti"] = true
L["Celie Steelwing"] = true
L["Cenarion Dreamwarden"] = true
L["Centipaar Sandreaver"] = true
L["Charles Worth"] = true
L["Charred Ancient"] = true
L["Chaw Stronghide"] = true
L["Chief Engineer Leveny"] = true
L["Chillwind Chimaera"] = true
L["Chillwind Ravager"] = true
L["Christoph Jeffcoat"] = true
L["Cielstrasza"] = true
L["Clarise Gnarltree"] = true
L["Cliff Breaker"] = true
L["Clintar Dreamwalker"] = true
L["Cloned Ooze"] = true
L["Cloud Serpent"] = true
L["Cluster Launcher"] = true
L["Clyde Ranthal"] = true
L["Cobalt Broodling"] = true
L["Cobalt Mageweaver"] = true
L["Cobalt Scalebane"] = true
L["Cobalt Serpent"] = true
L["Cobalt Whelp"] = true
L["Cobalt Wyrmkin"] = true
L["Coilfang Champion"] = true
L["Coilfang Hate-Screamer"] = true
L["Coilfang Myrmidon"] = true
L["Coilfang Oracle"] = true
L["Coilfang Serpentguard"] = true
L["Coilfang Shatterer"] = true
L["Coilfang Siren"] = true
L["Coilfang Sorceress"] = true
L["Coilfang Technician"] = true
L["Coilskar Sea-Caller"] = true
L["Coilskar Siren"] = true
L["Cold Eye Basilisk"] = true
L["Commander Malgor"] = true
L["Commander Mulfort"] = true
L["Constance Brisboise"] = true
L["Cook Ghilm"] = true
L["Cookie One-Eye"] = true
L["Coreiel"] = true
L["Corporal Bluth"] = true
L["Corruption"] = true
L["Costly Menace"] = true
L["Crazed Ancient"] = true
L["Crazed Murkblood Foreman"] = true
L["Crimson Inquisitor"] = true
L["Crimson Sorcerer"] = true
L["Cro Threadstrong"] = true
L["Crocolisk Hunting"] = true
L["Crog Steelspine"] = true
L["Crypt Crawler"] = true
L["Crypt Fiend"] = true
L["Crystal Boughman"] = true
L["Crystalcore Mechanic"] = true
L["Crystalline Keeper"] = true
L["Crystalline Protector"] = true
L["Culinary Crunch"] = true
L["Cult Alchemist"] = true
L["Cultist Shard Watcher"] = true
L["Cyndra Kindwhisper"] = true
L["Daedal"] = true
L["Daga Ramba"] = true
L["Daggle Ironshaper"] = true
L["Dalinna"] = true
L["Dalria"] = true
L["Damned Apothecary"] = true
L["Dan Golthas"] = true
L["Dane Lindgren"] = true
L["Daniel Bartlett"] = true
L["Danielle Zipstitch"] = true
L["Dank Drizzlecut"] = true
L["Dannelor"] = true
L["Danwe"] = true
L["Darianna"] = true
L["Darin Goodstitch"] = true
L["Dark Adept"] = true
L["Dark Conclave Shadowmancer"] = true
L["Dark Iron Demolitionist"] = true
L["Dark Iron Dwarf"] = true
L["Dark Iron Saboteur"] = true
L["Dark Iron Slaver"] = true
L["Dark Iron Taskmaster"] = true
L["Dark Iron Tunneler"] = true
L["Dark Iron Watchman"] = true
L["Dark Screecher"] = true
L["Dark Strand Voidcaller"] = true
L["Darkspine Myrmidon"] = true
L["Darkspine Siren"] = true
L["Darkwater Crocolisk"] = true
L["Darmari"] = true
L["Darnall"] = true
L["Daryl Riknussun"] = true
L["Daryl Stack"] = true
L["Dawnblade Marksman"] = true
L["Deadwind Warlock"] = true
L["Deadwood Pathfinder"] = true
L["Deadwood Shaman"] = true
L["Dealer Malij"] = true
L["Deathforge Guardian"] = true
L["Deathforge Imp"] = true
L["Deathforge Smith"] = true
L["Deathforge Tinkerer"] = true
L["Deathlash Scorpid"] = true
L["Decaying Horror"] = true
L["Deek Fizzlebizz"] = true
L["Deep Stinger"] = true
L["Defias Enchanter"] = true
L["Defias Looter"] = true
L["Defias Pirate"] = true
L["Defias Profiteer"] = true
L["Defias Renegade Mage"] = true
L["Defias Squallshaper"] = true
L["Delfrum Flintbeard"] = true
L["Deneb Walker"] = true
L["Derak Nightfall"] = true
L["Derek Odds"] = true
L["Deriz"] = true
L["Deviate Eradication"] = true
L["Deynna"] = true
L["Diane Cannings"] = true
L["Diemetradon"] = true
L["Dig Rat Stew"] = true
L["Dirge Quikcleave"] = true
L["Dirge's Kickin' Chimaerok Chops"] = true
L["Diseased Black Bear"] = true
L["Disembodied Protector"] = true
L["Disembodied Vindicator"] = true
L["Doba"] = true
L["Doctor Gregory Victor"] = true
L["Doctor Gustaf VanHowzen"] = true
L["Doctor Herbert Halsey"] = true
L["Doctor Marsh"] = true
L["Doctor Martin Felben"] = true
L["Dolothos"] = true
L["Don Carlos"] = true
L["Doomfire Destroyer"] = true
L["Doomforge Craftsman"] = true
L["Doomforge Dragoon"] = true
L["Doomforge Engineer"] = true
L["Drac Roughcut"] = true
L["Dragonmaw Wind Reaver"] = true
L["Drake Lindgren"] = true
L["Drakk Stonehand"] = true
L["Drovnar Strongbrew"] = true
L["Drywallow Crocolisk"] = true
L["Drywallow Snapper"] = true
L["Duchess Mynx"] = true
L["Duhng"] = true
L["Dulvi"] = true
L["Dunemaul Brute"] = true
L["Durnholde Lookout"] = true
L["Durnholde Rifleman"] = true
L["Durnholde Sentry"] = true
L["Durnholde Tracking Hound"] = true
L["Dusky Crab Cakes"] = true
L["Dwukk"] = true
L["Easy Strider Living"] = true
L["Eclipsion Archmage"] = true
L["Eclipsion Blood Knight"] = true
L["Eclipsion Bloodwarder"] = true
L["Eclipsion Cavalier"] = true
L["Eclipsion Centurion"] = true
L["Eclipsion Dragonhawk"] = true
L["Eclipsion Soldier"] = true
L["Eclipsion Spellbinder"] = true
L["Edna Mullby"] = true
L["Edrem"] = true
L["Eebee Jinglepocket"] = true
L["Egomis"] = true
L["Eiin"] = true
L["Eldara Dawnrunner"] = true
L["Elder Diemetradon"] = true
L["Elder Gray Bear"] = true
L["Elder Mistvale Gorilla"] = true
L["Elder Shadowhorn Stag"] = true
L["Elder Shardtooth"] = true
L["Elder Stranglethorn Tiger"] = true
L["Eldrin"] = true
L["Elise Brightletter"] = true
L["Elixir of Pain"] = true
L["Elizabeth Jackson"] = true
L["Elynna"] = true
L["Emil Autumn"] = true
L["Emrul Riknussun"] = true
L["Enchanted Thorium Platemail: Volume I"] = true
L["Enchanted Thorium Platemail: Volume II"] = true
L["Enchanted Thorium Platemail: Volume III"] = true
L["Enchanter Aeldron"] = true
L["Enchanter Nalthanis"] = true
L["Enchanter Salias"] = true
L["Enchantress Metura"] = true
L["Enchantress Volali"] = true
L["Enraged Crusher"] = true
L["Enraged Mammoth"] = true
L["Enslaved Proto-Drake"] = true
L["Eorain Dawnstrike"] = true
L["Eredar Deathbringer"] = true
L["Eriden"] = true
L["Erika Tate"] = true
L["Erilia"] = true
L["Erin Kelly"] = true
L["Ethereal Priest"] = true
L["Ethereal Spellbinder"] = true
L["Ethereal Thief"] = true
L["Ethereum Nullifier"] = true
L["Ethereum Smuggler"] = true
L["Eunice Burch"] = true
L["Faldron"] = true
L["Falorn Nightwhisper"] = true
L["Farii"] = true
L["Fazu"] = true
L["Fedryen Swiftspear"] = true
L["Feera"] = true
L["Fel Orc Convert"] = true
L["Fel Rager"] = true
L["Fel Stalker"] = true
L["Felannia"] = true
L["Felguard Annihilator"] = true
L["Felicia Doan"] = true
L["Felika"] = true
L["Felpaw Ravager"] = true
L["Felpaw Wolf"] = true
L["Fendrig Redbeard"] = true
L["Fera Palerunner"] = true
L["Ferocious Yeti"] = true
L["Feruul"] = true
L["Festive Recipes"] = true
L["Feyden Darkin"] = true
L["Fiery Plate Gauntlets"] = true
L["Fimble Finespindle"] = true
L["Finbus Geargrind"] = true
L["Firebrand Grunt"] = true
L["Firebrand Invoker"] = true
L["Firebrand Legionnaire"] = true
L["Firebrand Pyromancer"] = true
L["Firegut Brute"] = true
L["Firework Launcher"] = true
L["Flash Bomb Recipe"] = true
L["Fledgling Chillwind"] = true
L["Fleshbeast"] = true
L["Foreman Marcrid"] = true
L["Forgotten One"] = true
L["Fradd Swiftgear"] = true
L["Franklin Lloyd"] = true
L["Fremal Doohickey"] = true
L["Frenzied Pterrordax"] = true
L["Frost Wyrm"] = true
L["Frostbrood Spawn"] = true
L["Frostfeather Screecher"] = true
L["Frostfeather Witch"] = true
L["Frostmaul Giant"] = true
L["Furywing"] = true
L["Fyldan"] = true
L["Gagsprocket"] = true
L["Galana"] = true
L["Gambarinka"] = true
L["Gara Skullcrush"] = true
L["Gargantuan Abyssal"] = true
L["Gargoyle"] = true
L["Gaston"] = true
L["Gazlowe"] = true
L["Gearcutter Cogspinner"] = true
L["Gearing Redridge"] = true
L["Geba'li"] = true
L["Geen"] = true
L["Gelanthis"] = true
L["Gelman Stonehand"] = true
L["Geofram Bouldertoe"] = true
L["George Candarte"] = true
L["Georgio Bolero"] = true
L["Ghak Healtouch"] = true
L["Gharash"] = true
L["Ghermas"] = true
L["Ghostly Steward"] = true
L["Ghostpaw Alpha"] = true
L["Ghoul"] = true
L["Giant Infernal"] = true
L["Gidge Spellweaver"] = true
L["Gikkix"] = true
L["Gimble Thistlefuzz"] = true
L["Gina MacGregor"] = true
L["Glasshide Basilisk"] = true
L["Glasshide Gazer"] = true
L["Gloresse"] = true
L["Gloria Femmel"] = true
L["Glutinous Ooze"] = true
L["Glyx Brewright"] = true
L["Gnaz Blunderflame"] = true
L["Godan"] = true
L["Goli Krumn"] = true
L["Gordunni Back-Breaker"] = true
L["Gordunni Elementalist"] = true
L["Gordunni Head-Splitter"] = true
L["Gordunni Soulreaper"] = true
L["Goretusk"] = true
L["Goretusk Liver Pie"] = true
L["Gorgolon the All-seeing"] = true
L["Gorishi Reaver"] = true
L["Graham Van Talen"] = true
L["Grand Crusader Dathrohan"] = true
L["Grarnik Goodstitch"] = true
L["Great Goretusk"] = true
L["Great-father Winter"] = true
L["Great-father Winter's Helper"] = true
L["Greater Bogstrok"] = true
L["Greater Fleshbeast"] = true
L["Greatfather Winter"] = true
L["Gremlock Pilsnor"] = true
L["Gretta Finespindle"] = true
L["Gretta Ganter"] = true
L["Grikka"] = true
L["Grimtak"] = true
L["Grimtotem Geomancer"] = true
L["Grondal Moonbreeze"] = true
L["Groum Stonebeard"] = true
L["Grumbol Stoutpick"] = true
L["Grumnus Steelshaper"] = true
L["Grutah"] = true
L["Guillaume Sorouy"] = true
L["Gundrak Savage"] = true
L["Gunter Hansen"] = true
L["Haalrun"] = true
L["Haferet"] = true
L["Hagrus"] = true
L["Hahrana Ironhide"] = true
L["Hama"] = true
L["Hamanar"] = true
L["Hammered Patron"] = true
L["Hammon Karwn"] = true
L["Harn Longcast"] = true
L["Hatefury Shadowstalker"] = true
L["Haughty Modiste"] = true
L["Hch'uu"] = true
L["Helboar"] = true
L["Heldan Galesong"] = true
L["Helenia Olden"] = true
L["Hgarth"] = true
L["High Enchanter Bardolan"] = true
L["Highland Raptor"] = true
L["Highland Scytheclaw"] = true
L["Highlord Darion Mograine"] = true
L["Hillsbrad Tailor"] = true
L["Himmik"] = true
L["Homunculus"] = true
L["Horns of Frenzy"] = true
L["Hotoppik Copperpinch"] = true
L["Hulking Mountain Lion"] = true
L["Humphry"] = true
L["Hurnak Grimmord"] = true
L["Ice Thistle Matriarch"] = true
L["Ice Thistle Patriarch"] = true
L["Ice Thistle Yeti"] = true
L["Icemane Yeti"] = true
L["Ildine Sorrowspear"] = true
L["Illidari Defiler"] = true
L["Illidari Shocktrooper"] = true
L["Illidari Watcher"] = true
L["Imperial Plate Belt"] = true
L["Imperial Plate Boots"] = true
L["Imperial Plate Bracer"] = true
L["Imperial Plate Chest"] = true
L["Imperial Plate Helm"] = true
L["Imperial Plate Leggings"] = true
L["Imperial Plate Shoulders"] = true
L["Incandescent Fel Spark"] = true
L["Incendosaur"] = true
L["Indormi"] = true
L["Innkeeper Biribi"] = true
L["Innkeeper Fizzgrimble"] = true
L["Innkeeper Grilka"] = true
L["Innkeeper Gryshka"] = true
L["Insidion"] = true
L["Iron Rune-Shaper"] = true
L["Ironbark Protector"] = true
L["Ironus Coldsteel"] = true
L["Ironwool Mammoth"] = true
L["Jabbey"] = true
L["Jack Trapper"] = true
L["Jadefire Felsworn"] = true
L["Jadefire Rogue"] = true
L["Jaedenar Warlock"] = true
L["Jalane Ayrole"] = true
L["James Van Brunt"] = true
L["Jamesina Watterly"] = true
L["Jandia"] = true
L["Janet Hommers"] = true
L["Jaquilina Dramet"] = true
L["Jase Farlane"] = true
L["Jaxin Chong"] = true
L["Jazdalaad"] = true
L["Jedidiah Handers"] = true
L["Jeeda"] = true
L["Jemma Quikswitch"] = true
L["Jenna Lemkenilli"] = true
L["Jennabink Powerseam"] = true
L["Jessara Cordell"] = true
L["Jhag"] = true
L["Jim Saltit"] = true
L["Jo'mah"] = true
L["Johan Barnes"] = true
L["Johan Focht"] = true
L["Jonathan Garrett"] = true
L["Jonathan Lewis"] = true
L["Jormund Stonebrow"] = true
L["Josef Gregorian"] = true
L["Joseph Moore"] = true
L["Josephine Lister"] = true
L["Josric Fame"] = true
L["Joys of Omosh"] = true
L["Jubie Gadgetspring"] = true
L["Juno Dufrain"] = true
L["Juston Oshenko"] = true
L["Jutak"] = true
L["K. Lee Smallfry"] = true
L["Kaita Deepforge"] = true
L["Kalaen"] = true
L["Kalinda"] = true
L["Kalldan Felmoon"] = true
L["Kamari"] = true
L["Kanaria"] = true
L["Kania"] = true
L["Karaaz"] = true
L["Karn Stonehoof"] = true
L["Karolek"] = true
L["Katherine Lee"] = true
L["Kayaart"] = true
L["Keelen Sheets"] = true
L["Keena"] = true
L["Kelgruk Bloodaxe"] = true
L["Kelsey Yance"] = true
L["Kendor Kabonka"] = true
L["Khara Deepwater"] = true
L["Khole Jinglepocket"] = true
L["Kiknikle"] = true
L["Kil'hala"] = true
L["Killian Sanatha"] = true
L["Kilxx"] = true
L["Kireena"] = true
L["Kithas"] = true
L["Kitta Firewind"] = true
L["Klaven's Tower"] = true
L["Knaz Blunderflame"] = true
L["Knight Dameron"] = true
L["Kodo Hide Bag"] = true
L["Koren"] = true
L["Kradu Grimblade"] = true
L["Kray"] = true
L["Krek Cragcrush"] = true
L["Kriggon Talsone"] = true
L["Kristen Smythe"] = true
L["Krugosh"] = true
L["Krulmoo Fullmoon"] = true
L["Krunn"] = true
L["Kudrii"] = true
L["Kulwia"] = true
L["Kurdram Stonehammer"] = true
L["Kurzen Commando"] = true
L["Kylanna"] = true
L["Kylanna Windwhisper"] = true
L["Kylene"] = true
L["Kzixx"] = true
L["Lady Alistra"] = true
L["Lady Palanseer"] = true
L["Laird"] = true
L["Lalina Summermoon"] = true
L["Lalla Brightweave"] = true
L["Landraelanis"] = true
L["Lanolis Dewdrop"] = true
L["Lardan"] = true
L["Lavinia Crowe"] = true
L["Lawrence Schneider"] = true
L["Lebowski"] = true
L["Leeli Longhaggle"] = true
L["Legashi Rogue"] = true
L["Leo Sarn"] = true
L["Leonard Porter"] = true
L["Lesser Infernal"] = true
L["Librarian Erickson"] = true
L["Lieutenant General Andorov"] = true
L["Lieutenant Mancuso"] = true
L["Lightsworn Vindicator"] = true
L["Lillehoff"] = true
L["Lilliam Sparkspindle"] = true
L["Lilly"] = true
L["Lilyssia Nightbreeze"] = true
L["Lindea Rabonne"] = true
L["Linna Bruder"] = true
L["Linzy Blackbolt"] = true
L["Liquid Stone"] = true
L["Lizbeth Cromwell"] = true
L["Logannas"] = true
L["Logistics Officer Brighton"] = true
L["Logistics Officer Silverstone"] = true
L["Logistics Officer Ulrike"] = true
L["Lokhtos Darkbargainer"] = true
L["Loolruna"] = true
L["Lord Thorval"] = true
L["Lorelae Wintersong"] = true
L["Lorokeem"] = true
L["Lucan Cordell"] = true
L["Lucc"] = true
L["Lyna"] = true
L["Lynalis"] = true
L["Mack Diver"] = true
L["Madame Ruby"] = true
L["Magar"] = true
L["Mage Slayer"] = true
L["Mageslayer"] = true
L["Magical Horror"] = true
L["Magistrix Eredania"] = true
L["Magnus Frostwake"] = true
L["Mahani"] = true
L["Mahu"] = true
L["Mak"] = true
L["Makaru"] = true
L["Malcomb Wynn"] = true
L["Mallen Swain"] = true
L["Malygen"] = true
L["Mana Warp"] = true
L["Manaclaw"] = true
L["Margaux Parchley"] = true
L["Mari Stonehand"] = true
L["Maria Lumere"] = true
L["Martine Tramblay"] = true
L["Mary Edras"] = true
L["Masat T'andr"] = true
L["Master Chef Mouldier"] = true
L["Master Craftsman Omarion"] = true
L["Master of the Wild Leather"] = true
L["Mathar G'ochar"] = true
L["Matt Johnson"] = true
L["Mavralyn"] = true
L["Mazk Snipeshot"] = true
L["Me'lynn"] = true
L["Meilosh"] = true
L["Melaris"] = true
L["Miall"] = true
L["Miao'zan"] = true
L["Micha Yance"] = true
L["Michael Schwan"] = true
L["Michelle Belle"] = true
L["Mildred Fletcher"] = true
L["Milla Fairancora"] = true
L["Millie Gregorian"] = true
L["Mindri Dinkles"] = true
L["Mire Lord"] = true
L["Mirvedon"] = true
L["Misensi"] = true
L["Mishta"] = true
L["Mission: Possible But Not Probable"] = true
L["Mixie Farshot"] = true
L["Mo'arg Incinerator"] = true
L["Mo'arg Weaponsmith"] = true
L["Modoru"] = true
L["Mok'Nathal Treats"] = true
L["Moonglow Vest"] = true
L["Moonrage Tailor"] = true
L["Moordo"] = true
L["Morgan Day"] = true
L["Mossflayer Shadowhunter"] = true
L["Mot Dawnstrider"] = true
L["Muaat"] = true
L["Muculent Ooze"] = true
L["Mudduk"] = true
L["Muheru the Weaver"] = true
L["Mukdrak"] = true
L["Mumman"] = true
L["Murk Spitter"] = true
L["Murk Worm"] = true
L["Murkblood Putrifier"] = true
L["Murkblood Raider"] = true
L["Mutant Horror"] = true
L["Mycah"] = true
L["Mythrin'dir"] = true
L["Naal Mistrunner"] = true
L["Nadyia Maneweaver"] = true
L["Nahogg"] = true
L["Naka"] = true
L["Nakodu"] = true
L["Nardstrum Copperpinch"] = true
L["Narj Deepslice"] = true
L["Narv Hidecrafter"] = true
L["Nascent Val'kyr"] = true
L["Nasmara Moonsong"] = true
L["Nata Dawnstrider"] = true
L["Neal Allen"] = true
L["Neferatti"] = true
L["Neii"] = true
L["Nergal"] = true
L["Nerrist"] = true
L["Nessa Shadowsong"] = true
L["Nethergarde Engineer"] = true
L["Nexus Stalker"] = true
L["Nightmare Scalebane"] = true
L["Nimar the Slayer"] = true
L["Nina Lightbrew"] = true
L["Niobe Whizzlespark"] = true
L["Nissa Firestone"] = true
L["Nixx Sprocketspring"] = true
L["Nogg"] = true
L["Nula the Butcher"] = true
L["Nurse Applewood"] = true
L["Nurse Neela"] = true
L["Nus"] = true
L["Nyoma"] = true
L["Oblivion Mage"] = true
L["Obsidia"] = true
L["Ockil"] = true
L["Ogg'marr"] = true
L["Oglethorpe Obnoticus"] = true
L["Okothos Ironrager"] = true
L["Okuno"] = true
L["Olisarra the Kind"] = true
L["On Iron Pauldrons"] = true
L["Onslaught Bloodhound"] = true
L["Onslaught Mason"] = true
L["Ontuvo"] = true
L["Onyxian Warder"] = true
L["Ormer's Revenge"] = true
L["Orn Tenderhoof"] = true
L["Otho Moji'ko"] = true
L["Ounhulo"] = true
L["Outfitter Eric"] = true
L["Padaar"] = true
L["Painbringer"] = true
L["Pand Stonebinder"] = true
L["Paulsta'ats"] = true
L["Penney Copperpinch"] = true
L["Peter Galen"] = true
L["Phantom Attendant"] = true
L["Phantom Guardsman"] = true
L["Phantom Guest"] = true
L["Phantom Stagehand"] = true
L["Phantom Valet"] = true
L["Phea"] = true
L["Phoenix-Hawk"] = true
L["Phoenix-Hawk Hatchling"] = true
L["Pikkle"] = true
L["Plains Mammoth"] = true
L["Portal Guardian"] = true
L["Portal Keeper"] = true
L["Poshken Hardbinder"] = true
L["Pratt McGrubben"] = true
L["Priestess of Torment"] = true
L["Primal Ooze"] = true
L["Primordial Behemoth"] = true
L["Primordial Drake"] = true
L["Professor Pallin"] = true
L["Prospector Nachlan"] = true
L["Provisioner Lorkran"] = true
L["Pterrordax"] = true
L["Pyall Silentstride"] = true
L["Pyrewood Tailor"] = true
L["Qia"] = true
L["Quarelestra"] = true
L["Quartermaster Davian Vaclav"] = true
L["Quartermaster Endarin"] = true
L["Quartermaster Enuril"] = true
L["Quartermaster Jaffrey Noreliqe"] = true
L["Quartermaster Miranda Breechlock"] = true
L["Quartermaster Urgronn"] = true
L["Quelis"] = true
L["Rabid Shardtooth"] = true
L["Rabid Warhound"] = true
L["Raenah"] = true
L["Rage Talon Dragon Guard"] = true
L["Raging Skeleton"] = true
L["Randal Worth"] = true
L["Ranik"] = true
L["Rann Flamespinner"] = true
L["Rathis Tomber"] = true
L["Ravaged Cadaver"] = true
L["Rawrk"] = true
L["Razia"] = true
L["Recipe of the Kaldorei"] = true
L["Redridge Goulash"] = true
L["Redstone Basilisk"] = true
L["Refik"] = true
L["Rhiannon Davis"] = true
L["Rhonsus"] = true
L["Ribbly's Crony"] = true
L["Rift Keeper"] = true
L["Rift Lord"] = true
L["Rikqiz"] = true
L["Rin'wosho the Trader"] = true
L["Risen Bonewarder"] = true
L["Risen Construct"] = true
L["Risen Drakkari Death Knight"] = true
L["Rivendark"] = true
L["Rogue Ice Thistle"] = true
L["Rogvar"] = true
L["Rohok"] = true
L["Rollick MacKreel"] = true
L["Ronald Burch"] = true
L["Rosemary Bovard"] = true
L["Rosina Rivet"] = true
L["Rotgath Stonebeard"] = true
L["Rotting Behemoth"] = true
L["Roxxik"] = true
L["Rungor"] = true
L["Sable Jaguar"] = true
L["Saenorion"] = true
L["Sairuk"] = true
L["Sally Tompkins"] = true
L["Saltstone Basilisk"] = true
L["Sandfury Blood Drinker"] = true
L["Sandfury Shadowcaster"] = true
L["Sarah Tanner"] = true
L["Saru Steelfury"] = true
L["Sassa Weldwell"] = true
L["Sathein"] = true
L["Savage Worg"] = true
L["Sawtooth Crocolisk"] = true
L["Scargil"] = true
L["Scarlet Adept"] = true
L["Scarlet Archmage"] = true
L["Scarlet Cavalier"] = true
L["Scarlet Centurion"] = true
L["Scarlet Defender"] = true
L["Scarlet Gallant"] = true
L["Scarlet Monk"] = true
L["Scarlet Myrmidon"] = true
L["Scarlet Protector"] = true
L["Scarlet Smith"] = true
L["Scarlet Spellbinder"] = true
L["Scarlet Tracking Hound"] = true
L["Scarlet Warder"] = true
L["Scholomance Adept"] = true
L["Scholomance Necromancer"] = true
L["Scoks Brightbolt"] = true
L["Scorched Basilisk"] = true
L["Scorpid Hunter"] = true
L["Scorpid Tail Lasher"] = true
L["Se'Jib"] = true
L["Seasoned Wolf Kabobs"] = true
L["Sebastian Crane"] = true
L["Sedana"] = true
L["Seer Janidi"] = true
L["Seersa Copperpinch"] = true
L["Sellandus"] = true
L["Selling Fish"] = true
L["Sempstress Ambershine"] = true
L["Serge Hinott"] = true
L["Serpentshrine Sporebat"] = true
L["Sethekk Prophet"] = true
L["Sethekk Ravenguard"] = true
L["Sewa Mistrunner"] = true
L["Shaani"] = true
L["Shadi Mistrunner"] = true
L["Shadow Council Warlock"] = true
L["Shadow Pillager"] = true
L["Shadowforge Peasant"] = true
L["Shadowmage"] = true
L["Shadowmaw Panther"] = true
L["Shadowmoon Reaver"] = true
L["Shadowsword Assassin"] = true
L["Shadowsword Guardian"] = true
L["Shadowsword Vanquisher"] = true
L["Shadowsworn Thug"] = true
L["Shadowy Necromancer"] = true
L["Shaina Fuller"] = true
L["Shankys"] = true
L["Shardtooth Bear"] = true
L["Shardtooth Mauler"] = true
L["Sharing the Knowledge"] = true
L["Shattered Hand Centurion"] = true
L["Shattered Hand Champion"] = true
L["Shattertusk Bull"] = true
L["Shattertusk Mammoth"] = true
L["Shayis Steelfury"] = true
L["Sheendra Tallgrass"] = true
L["Shelene Rhobart"] = true
L["Shen'dralar Provisioner"] = true
L["Sheri Zipstitch"] = true
L["Shrike Bat"] = true
L["Sid Limbardi"] = true
L["Silvermane Stalker"] = true
L["Simon Tanner"] = true
L["Simon Unit"] = true
L["Singed Basilisk"] = true
L["Sister of Torment"] = true
L["Skeletal Flayer"] = true
L["Skeletal Runesmith"] = true
L["Skettis Soulcaller"] = true
L["Skreah"] = true
L["Skullsplitter Mystic"] = true
L["Slagg"] = true
L["Slave Worker"] = true
L["Slavering Ghoul"] = true
L["Smelt On, Smelt Off"] = true
L["Smith Argus"] = true
L["Smooth as Butter"] = true
L["Smudge Thunderwood"] = true
L["Snakestone of the Shadow Huntress"] = true
L["Snang"] = true
L["Snarl"] = true
L["Son of Arkkoroc"] = true
L["Soolie Berryfizz"] = true
L["Soothing Turtle Bisque"] = true
L["Soran"] = true
L["Sorcerous Shade"] = true
L["Southsea Pirate"] = true
L["Sovik"] = true
L["Sparkleshell Snapper"] = true
L["Spawn of Hakkar"] = true
L["Spectral Apprentice"] = true
L["Spectral Charger"] = true
L["Spectral Chef"] = true
L["Spectral Researcher"] = true
L["Spectral Servant"] = true
L["Spectral Stable Hand"] = true
L["Spectral Stallion"] = true
L["Spell Eater"] = true
L["Spell Shade"] = true
L["Spellmaw"] = true
L["Spirestone Warlord"] = true
L["Splinterbone Centurion"] = true
L["Springspindle Fizzlegear"] = true
L["Sprite Jumpsprocket"] = true
L["Starving Blisterpaw"] = true
L["Stephen Ryback"] = true
L["Stoic Mammoth"] = true
L["Stone Guard Mukar"] = true
L["Stonevault Oracle"] = true
L["Stonevault Pillager"] = true
L["Storm Fury"] = true
L["Stormforged Ambusher"] = true
L["Stormforged Artificer"] = true
L["Stormforged Champion"] = true
L["Stormforged Giant"] = true
L["Stormforged Infiltrator"] = true
L["Stranglethorn Tigress"] = true
L["Strashaz Myrmidon"] = true
L["Strashaz Warrior"] = true
L["Stuart Fleming"] = true
L["Subterranean Diemetradon"] = true
L["Sunblade Arch Mage"] = true
L["Sunblade Blood Knight"] = true
L["Sunblade Cabalist"] = true
L["Sunblade Dawn Priest"] = true
L["Sunblade Dusk Priest"] = true
L["Sunblade Mage Guard"] = true
L["Sunblade Protector"] = true
L["Sunblade Slayer"] = true
L["Sunblade Vindicator"] = true
L["Sunfury Arcanist"] = true
L["Sunfury Arch Mage"] = true
L["Sunfury Archer"] = true
L["Sunfury Bloodwarder"] = true
L["Sunfury Bowman"] = true
L["Sunfury Researcher"] = true
L["Sunscale Scytheclaw"] = true
L["Sunseeker Astromage"] = true
L["Sunseeker Botanist"] = true
L["Sunseeker Harvester"] = true
L["Super-Seller 680"] = true
L["Supply Officer Mills"] = true
L["Supplying the Front"] = true
L["Swampwalker"] = true
L["Swampwalker Elder"] = true
L["Sweet Serenity"] = true
L["Sylann"] = true
L["Sylvanna Forestmoon"] = true
L["Syndicate Assassin"] = true
L["Syndicate Mercenary"] = true
L["Syndicate Pathstalker"] = true
L["Syndicate Spy"] = true
L["Syphoner"] = true
L["Taladan"] = true
L["Tally Berryfizz"] = true
L["Talmar"] = true
L["Tamar"] = true
L["Tanaika"] = true
L["Tanak"] = true
L["Tangled Horror"] = true
L["Tansy Puddlefizz"] = true
L["Tar Lurker"] = true
L["Tarban Hearthgrain"] = true
L["Tari'qa"] = true
L["Tarn"] = true
L["Tatiana"] = true
L["Teg Dawnstrider"] = true
L["Tel'Athir"] = true
L["Telonis"] = true
L["Tempered War Golem"] = true
L["Tepa"] = true
L["Terrormaster"] = true
L["Thaddeus Webb"] = true
L["Thamner Pol"] = true
L["Tharynn Bouden"] = true
L["Thaurissan Firewalker"] = true
L["The Art of the Imbue"] = true
L["The Demon Forge"] = true
L["The Gordok Ogre Suit"] = true
L["The Great Moongraze Hunt"] = true
L["The Great Silver Deceiver"] = true
L["The Journey Has Just Begun"] = true
L["The Old Ways"] = true
L["The Origins of Smithing"] = true
L["The Rescue"] = true
L["The Spectral Chalice"] = true
L["The Undermarket"] = true
L["The Zapthrottle Mote Extractor!"] = true
L["Thelsamar Blood Sausages"] = true
L["Theramore Infiltrator"] = true
L["Theramore Marine"] = true
L["Theramore Preserver"] = true
L["Therum Deepforge"] = true
L["Thistleshrub Dew Collector"] = true
L["Thomas Kolichio"] = true
L["Thomas Yance"] = true
L["Thonys Pillarstone"] = true
L["Thorkaf Dragoneye"] = true
L["Thoth"] = true
L["Thrag Stonehoof"] = true
L["Thrashtail Basilisk"] = true
L["Thund"] = true
L["Thuzadin Shadowcaster"] = true
L["Tiffany Cartier"] = true
L["Tilli Thistlefuzz"] = true
L["Timber Worg Alpha"] = true
L["Time-Lost Shadowmage"] = true
L["Timothy Jones"] = true
L["Timothy Worthington"] = true
L["Tink Brightbolt"] = true
L["Tinkerwiz"] = true
L["Tinkmaster Overspark"] = true
L["Tisha Longbridge"] = true
L["Tognus Flintfire"] = true
L["Tomas"] = true
L["Torloth the Magnificent"] = true
L["Torn Fin Coastrunner"] = true
L["Torn Fin Muckdweller"] = true
L["Torn Fin Oracle"] = true
L["Torn Fin Tidehunter"] = true
L["Trader Narasu"] = true
L["Trampled Under Foot"] = true
L["Traugh"] = true
L["Triage"] = true
L["Trianna"] = true
L["Trixie Quikswitch"] = true
L["True Believers"] = true
L["Truk Wildbeard"] = true
L["Tunkk"] = true
L["Twilight Dark Shaman"] = true
L["Twilight Emissary"] = true
L["Twilight Fire Guard"] = true
L["Twilight Geomancer"] = true
L["Ug'thok"] = true
L["Ulthaan"] = true
L["Ulthir"] = true
L["Un'Goro Gorilla"] = true
L["Un'Goro Stomper"] = true
L["Una"] = true
L["Unchained Doombringer"] = true
L["Underbat"] = true
L["Unliving Atal'ai"] = true
L["Uriku"] = true
L["Ursius"] = true
L["Uthok"] = true
L["Uthrar Threx"] = true
L["Vaean"] = true
L["Valdaron"] = true
L["Vance Undergloom"] = true
L["Vanessa Sellers"] = true
L["Vargus"] = true
L["Vazario Linkgrease"] = true
L["Veenix"] = true
L["Vekh'nir Dreadhawk"] = true
L["Vendor-Tron 1000"] = true
L["Venom Mist Lurker"] = true
L["Venture Co. Excavator"] = true
L["Venture Co. Strip Miner"] = true
L["Veteran Crusader Aliocha Segard"] = true
L["Vhan"] = true
L["Victor Ward"] = true
L["Viggz Shinesparked"] = true
L["Vilebranch Hideskinner"] = true
L["Vilebranch Raiding Wolf"] = true
L["Vilebranch Soothsayer"] = true
L["Vir'aani Arcanist"] = true
L["Vira Younghoof"] = true
L["Vivianna"] = true
L["Vix Chromeblaster"] = true
L["Vizzklick"] = true
L["Vodesiin"] = true
L["Voidshrieker"] = true
L["Voidwalker Minion"] = true
L["Volchan"] = true
L["Vosur Brakthel"] = true
L["Waldor"] = true
L["Warmaul Shaman"] = true
L["Warped Peon"] = true
L["Wastewander Assassin"] = true
L["Wastewander Bandit"] = true
L["Wastewander Rogue"] = true
L["Wastewander Scofflaw"] = true
L["Wastewander Shadow Mage"] = true
L["Wastewander Thief"] = true
L["Weapon Technician"] = true
L["Wenna Silkbeard"] = true
L["Werg Thickblade"] = true
L["Westfall Stew"] = true
L["Whuut"] = true
L["Wik'Tar"] = true
L["Wild Hearts"] = true
L["Wild Leather Boots"] = true
L["Wild Leather Helmet"] = true
L["Wild Leather Leggings"] = true
L["Wild Leather Shoulders"] = true
L["Wild Leather Vest"] = true
L["Wilhelmina Renel"] = true
L["Wind Trader Lathrai"] = true
L["Winter Reveler"] = true
L["Winterfall Den Watcher"] = true
L["Winterfall Totemic"] = true
L["Winterfall Ursa"] = true
L["Witherbark Axe Thrower"] = true
L["Witherbark Berserker"] = true
L["Witherbark Headhunter"] = true
L["Witherbark Shadow Hunter"] = true
L["Withered Ancient"] = true
L["Wolgren Jinglepocket"] = true
L["Wrahk"] = true
L["Wrath Hammer Construct"] = true
L["Wrathwalker"] = true
L["Wretched Devourer"] = true
L["Wretched Fiend"] = true
L["Wulan"] = true
L["Wulmort Jinglepocket"] = true
L["Wunna Darkmane"] = true
L["Xandar Goodbeard"] = true
L["Xen'to"] = true
L["Xerintha Ravenoak"] = true
L["Xizk Goodstitch"] = true
L["Xizzer Fizzbolt"] = true
L["Xylinnia Starshine"] = true
L["Xyrol"] = true
L["Yarr Hammerstone"] = true
L["Yatheon"] = true
L["Yelmak"] = true
L["Yonada"] = true
L["Young Black Ravager"] = true
L["Young Diemetradon"] = true
L["Young Wetlands Crocolisk"] = true
L["Ythyar"] = true
L["Yuka Screwspigot"] = true
L["Yurial Soulwater"] = true
L["Zamja"] = true
L["Zan Shivsproket"] = true
L["Zansoa"] = true
L["Zantasia"] = true
L["Zanzil Zombie"] = true
L["Zaralda"] = true
L["Zargh"] = true
L["Zarrin"] = true
L["Zebig"] = true
L["Zixil"] = true
L["Zorbin Fandazzle"] = true
L["Zula Slagfury"] = true
L["Zulian Tiger"] = true
L["Zurai"] = true
L["\"Cookie\" McWeaksauce"] = "\"Kräcka\" Aschebäscha"
