﻿--[[
****************************************************************************************

ARLLocals-koKR.lua

koKR localization strings for Ackis Recipe List

File date: 2009-01-07T14:02:32Z 
File revision: 1325 
Project revision: 1346
Project version: r1346

Original translated by: damjau
Currently maintained by: next96

Please make sure you update the ToC file with any translations.

Please update http://www.wowace.com/projects/arl/localization/koKR/ for any translation
additions or changes.

****************************************************************************************
]]--

--[[
Locale schema
	* single and double words are just fine, anything longer should have a tag
	* tag name rules:
		* tags should be ALL_CAPITAL_LETTERS with words separated with _'s
		* descriptions are typically used in tooltips and header in sections
		* short descriptions will end in _DESC
		* long descriptions will end in _LONG
	* don't include the object being described in the name (no _TOGGLE or _TT) since it
	  can be used several times to describe different objects (in theory)
	* group related elements together, either by their location in the GUI/config,
	  or by purpose (Weapon categories, etc)
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Ackis Recipe List", "koKR", false)

if not L then return end

-- General strings
L["Filters"]			= "분류"
L["All"]			= "모두"
L["None"]			= "없음"
L["Ok"]				= "확인"

-- Command line options
L["Profile"]				= "프로필"
L["Filter"]					= "필터"

-- Config Options
L["About"]			= "대하여"
L["Main Options"]		= "주된 설정"
L["General Settings"]		= "일반 설정"
L["Display Settings"]		= "보기 설정"
L["Sorting Settings"]		= "정렬 설정"
L["Profile Options"]		= "프로필 설정"
L["ARL Documentation"]		= "ARL 문서"

-- Config UI Elements and their associated descriptions
L["MAIN_OPTIONS_DESC"]		= "주된 설정"
L["Scan"]			= "기술 검색"
L["SCAN_RECIPES_DESC"]		= "전문기술창을 열어 빠진 제조법을 조사합니다."
L["Text Dump"]			= "구분 표시"
L["TEXT_DUMP_DESC"]		= "다른 클라이언트로부터 복사한 형식을 컴마 단위로 구분하여 표시합니다."
L["View Exclusion List"]	= "제외 목록 보기"
L["Scan Button Position"]	= "조사 버튼 위치"
L["SCANBUTTONPOSITION_DESC"]	= "전문기술창에 위치한 조사버튼의 위치를 변경합니다."
L["VIEW_EXCLUSION_LIST_DESC"]	= "제외 목록을 별도로 모두 표시합니다."
L["DISPLAY_SETTINGS_DESC"]	= "보기에 사용할 내용을 선택합니다."
L["SORTING_SETTINGS_DESC"]	= "제조법의 정렬 방식을 선택합니다."
L["ARL_DOC_DESC"]		= "Ackis Recipe List 문서"

-- UI Documentation
L["Using Filters"]		= "필터링 사용"
L["USING_FILTERS_DESC"]		= "필터링 기능을 사용합니다. 모든 제조법을 표시하지 않거나 특정 조건의 제조법을 표시하지 않을 수 있습니다.\\n 첫번째의 경우 정확한 제조법을 찾습니다. 사용시 귀속 제조법을 선택하면, 이 것을 제외한 모든 제조법을 검색합니다. 두번째의 경우 배운 정보를 가지고 찾습니다. 제조법이 몬스터 드랍인 경우거나 혹은 상인으로 부터 구입이 가능하며 상인 제조법을 표시하지 않았다면, 제조법은 여전히 표시되지만 상인 정보는 표시되지 않습니다. 그 이유는 여전히 몬스터 드랍으로 선택했기 때문입니다. 그래서 여전히 검색에 포함되어 있게 됩니다."
L["Reporting Bugs"]		= "버그 보고"
L["REPORTING_BUGS_DESC"]	= "버그를 보고 할 때, 다음 내용을 보고 해주십시오.\\n1) 가장 최신 버전을 받아서(http://www.wowace.com/projects/arl/files/\\n2) 이미 해당 버그가 해결되었는지 확인하세요. 확인 했다면 http://www.wowace.com/projects/arl/tickets/\\n2a) Skillet나 ATSW 같은 전문기술 확장 애드온을 꺼주세요.\\n3) 최신버전의 애드온 설정이 제대로 적용이 되는지 확인해보세요. 필터링이 정확한지 프로필 등등등.\\n4) 이전과 같은 증상이 발견되었다면, ticket를 생성하여(http://www.wowace.com/projects/arl/tickets/) 버그를 정리해서 올려주십시오. 게임상에서 발견한 오류메시지도 있다면 첨부해주세요. 해당 전문기술이나 제조법까지 알려준다면 해결하는데 큰 도움이 될 것입니다."
L["Common Issues"]			= true
L["COMMON_ISSUES_DESC"]		= "Please refer to these common issues before submitting a bug report.\n\n1) Recipe X does not show up! - Check your filter settings to make sure that the recipe is not being filtered.\n\n2) Inscription is missing so many glyphs! Why aren't they listed?  Turn off your 'classes' filter.  By default (and due to popular request) ARL will only show recipes which your class can use and most glpyhs are not usable by your class.\n\n3) I don't want to see opposite faction recipes! Turn on the factions filter.  This will set it up to only display your factions obtainable recipes.  If something still shows up and it shouldn't, please submit a bug report."

-- Config UI Elements and their associated descriptions
L["Include Filtered"]		= "필터링 포함"
L["FILTERCOUNT_DESC"]		= "총 제조법의 숫자에서 필터링된 제조법 포함"
L["Include Excluded"]		= "배제 제조법 포함"
L["EXCLUDECOUNT_DESC"]		= "전체 제조법에서 배제된 제조법 갯수 포함"
L["Close GUI"]			= "GUI 닫기"
L["CLOSEGUI_DESC"]		= "전문기술 창을 닫을 때 ARL창과 같이 갇습니다."
L["Display Exclusions"]		= "제외 표시"
L["DISPLAY_EXCLUSION_DESC"]	= "제외 리스트에 포함된 제조법을 표시합니다."
L["Reset Window"]			= "창 위치 초기화"
L["RESET_WINDOW_DESC"]		= "모든 창을 기본 위치로 초기화 합니다."
L["UI Scale"]			= "UI 크기"
L["UI_SCALE_DESC"]		= "UI 크기를 변경합니다(1은 기본값, 0.5 ~ 1.5 사이)"
L["Tooltip Scale"]		= "툴팁 크기"
L["TOOLTIP_SCALE_DESC"]		= "툴팁 크기를 변경합니다(0.9는 기본값, 0.5 ~ 1.5 사이)"
L["Sorting"]			= "정렬"
L["Sort"]			= "정렬"
L["Display"]			= "표시"
L["SORTING_DESC"]		= "표시되는 제조법의 정렬 방식에 관한 설정입니다."
L["Version"]			= "버전: "
L["Right"]			= "오른쪽"
L["Left"]			= "왼쪽"
L["Name"]			= "이름"
L["Skill"]			= "기술"
L["Location"]			= "위치"
L["Acquisition"]		= "습득"

-- Filter Config Options
L["Filtering Options"]		= "재분류 설정"
L["General"]			= "일반"
L["Obtain"]			= "획득"
L["Binding"]			= "착용"
L["Item"]			= "아이템"
L["Armor"]			= "방어구"
L["Weapon"]			= "무기"
L["Player Type"]		= "플레이어 유형"
L["Reputation"]			= "평판"
L["Old World"]			= "오리지널"
L["Burning Crusade"]		= "불타는 성전"
L["Wrath of the Lich King"]	= "리치왕의 분노"

-- Filter Configuration Descriptions
L["FILTERING_OPTIONS_DESC"]			= "제조법 분류 설정"
L["General Filtering Options"]			= "일반 분류 설정"
L["FILTERING_GENERAL_DESC"]			= "일반 분류에 대한 설정"
L["Obtain Filtering Options"]			= "획득 분류 설정"
L["FILTERING_OBTAIN_DESC"]			= "검색시에 포함할 제조법 획득에 대한 설정"
L["Binding Filtering Options"]			= "귀속 분류 설정"
L["FILTERING_BINDING_DESC"]			= "검색시에 포함할 제조법 귀속에 대한 설정"
L["Item Filtering Options"]			= "아이템 분류 설정"
L["FILTERING_ITEM_DESC"]			= "검색시에 포함할 제조법 아이템 유형에 대한 설정"
L["Armor Filtering Options"]			= "방어구 분류 설정"
L["FILTERING_Armor_DESC"]			= "검색시에 포함할 제조법 방어구 유형에 대한 설정"
L["Weapon Filtering Options"]			= "무기 분류 설정"
L["FILTERING_WEAPONS_DESC"]			= "검색시에 포함할 제조법 무기의 유형에 대한 설정"
L["Player Type Filtering Options"]		= "플레이어 유형 분류 설정"
L["FILTERING_PLAYERTYPE_DESC"]			= "검색시에 포함할 제조법 플레이어 유형에 대한 설정"
L["Reputation Filtering Options"]		= "평판 분류 설정"
L["FILTERING_REP_DESC"]				= "검색시에 포함할 제조법 평판 보상에 대한 설정"
L["Old World Rep. Filtering Options"]		= "오리지널 평판 분류 설정"
L["FILTERING_OLDWORLD_DESC"]			= "검색시에 포함할 제조법 오리지널 평판 보상에 대한 설정"
L["Burning Crusade Rep. Filtering Options"]	= "불타는 성전 평판 설정"
L["FILTERING_BC_DESC"]				= "검색시에 포함할 제조법 불타는 평판 보상에 대한 설정"
L["Lich King Rep. Filtering Options"]		= "리치왕의 분노 평판 설정"
L["FILTERING_WOTLK_DESC"]			= "검색시에 포함할 제조법 리치왕의 분노 평판 보상에 대한 설정"

-- General Filter UI Elements and their associated descriptions
L["Faction"]			= "평판"
L["FACTION_DESC"]		= "검색시에 모든 진영의 평판 제조법을 포함합니다."
L["Classes"]			= "직업"
L["CLASS_DESC"]			= "검색시에 모든 직업 제조법을 포함합니다."
L["Specialties"]		= "하위분류"
L["SPECIALTY_DESC"]		= "검색시에 모든 전문기술 세분화 분류를 포함합니다."
L["Skill"]			= "숙련도"
L["SKILL_DESC"]			= "검색시에 전문기술 숙련도를 포함합니다."
L["Known"]			= "배운 제조법"
L["KNOWN_DESC"]			= "검색시에 배운 제조법을 포함합니다."
L["Unknown"]			= "배우지 않은 제조법"
L["UNKNOWN_DESC"]		= "검색시에 배우지 않은 모든 제조법을 포함합니다."

-- Obtain Filter UI Elements and their associated descriptions
L["Instance"]			= "인스턴스 던전"
L["INSTANCE_DESC"]		= "검색시에 5인 던전에서 획득할 수 있는 제조법을 포함합니다."
L["Raid"]			= "공격대"
L["RAID_DESC"]			= "검색시에 공격대 던전에서 획득할 수 있는 제조법을 포함합니다."
L["Quest"]			= "퀘스트"
L["QUEST_DESC"]			= "검색시에 퀘스트 보상으로 획득할 수 잇는 제조법을 포함합니다."
L["Seasonal"]			= "계절"
L["SEASONAL_DESC"]		= "검색시에 계절 이벤트로 획득할 수 있는 제조법을 포함합니다."
L["Trainer"]			= "상급자"
L["TRAINER_DESC"]		= "검색시에 상급 기술자에게 배울 수 있는 제조법을 포함합니다."
L["Vendor"]			= "상인"
L["VENDOR_DESC"]		= "검색시에 상인으로부터 구매 가능한 제조법을 포함합니다."
L["PVP"]			= "PVP"
L["PVP_DESC"]			= "검색시에 PVP로 획득할 수 있는 제조법을 포함합니다."
L["Discovery"]			= "발견"
L["DISCOVERY_DESC"]		= "검색시에 제조시 발견할 수 있는 제조법을 포함합니다."
L["World Drop"]			= "월드드랍"
L["WORLD_DROP_DESC"]		= "검색시에 월드드랍 제조법을 포함합니다."
L["Mob Drop"]			= "몹 드랍"
L["MOB_DROP_DESC"]		= "검색시에 특정 몹 드랍 제조법을 포함합니다."

-- Binding Filter UI Elements and their associated descriptions
L["BOEFilter"]			= "사용시 귀속"
L["BOE_DESC"]			= "검색시 사용시 귀속인 아이템을 포함합니다."
L["BOPFilter"]			= "획득 시 귀속"
L["BOP_DESC"]			= "검색시에 획득시 귀속인 아이템을 포함합니다."
L["BOAFilter"]			= "계정 귀속"
L["BOA_DESC"]			= "검색시에 계정 귀속인 아이템을 포함합니다."
L["RecipeBOEFilter"]		= "착용시 귀속 제조법"
L["RECIPE_BOE_DESC"]		= "검색시에 착용시 귀속 제조법을 포함합니다."
L["RecipeBOPFilter"]		= "획득시 귀속 제조법"
L["RECIPE_BOP_DESC"]		= "검색시에 획득시 귀속 제조법을 포함합니다."
L["RecipeBOAFilter"]		= "계정 귀속 제조법"
L["RECIPE_BOA_DESC"]		= "검색시에 계정 귀속인 제조법을 포함합니다."

-- Item - Armor UI Elements and their associated descriptions
L["Cloth"]			= "천 방어구"
L["CLOTH_DESC"]			= "검색시에 천 방어구 아이템을 포함합니다."
L["Leather"]			= "가죽 방어구"
L["LEATHER_DESC"]		= "검색시에 가죽 방어구 아이템을 포함합니다."
L["Mail"]			= "사슬 방어구"
L["MAIL_DESC"]			= "검색시에 사슬 방어구 아이템을 포함합니다."
L["Plate"]			= "판금 방어구"
L["PLATE_DESC"]			= "검색시에 판금 방어구를 포함합니다."
L["Cloak"]			= "망토"
L["CLOAK_DESC"]			= "검색시에 망토 제조법을 포함합니다."
L["Ring"]			= "반지"
L["RING_DESC"]			= "검색시에 반지 제조법을 포함합니다."
L["Trinket"]			= "장신구"
L["TRINKET_DESC"]		= "검색시에 장신구 제조법을 포함합니다."
L["Necklace"]			= "목걸이"
L["NECKLACE_DESC"]		= "검색시에 목걸이 제조법을 포함합니다."
L["Shield"]			= "방패"
L["SHIELD_DESC"]		= "검색시에 방패 제조법을 포함합니다."

-- Item - Weapon UI Elements and their associated descriptions
L["One Hand"]			= "한손 무기"
L["ONEHAND_DESC"]		= "검색시에 한손 무기 제조법을 포함합니다."
L["Two Hand"]			= "양손 무기"
L["TWOHAND_DESC"]		= "검색시에 양손 무기 제조법을 포함합니다."
L["Axe"]			= "도끼"
L["AXE_DESC"]			= "검색시에 도끼 제조법을 포함합니다."
L["Sword"]			= "도검"
L["SWORD_DESC"]			= "검색시에 도검 제조법을 포함합니다."
L["Mace"]			= "둔기"
L["MACE_DESC"]			= "검색시에 둔기 제조법을 포함합니다."
L["Polearm"]			= "장창류"
L["POLEARM_DESC"]		= "검색시에 장창류 제조법을 포함합니다."
L["Dagger"]			= "단검"
L["DAGGER_DESC"]		= "검색시에 단검 제조법을 포함합니다."
L["Fist"]			= "장착 무기"
L["FIST_DESC"]			= "검색시에 장착 무기 제조법을 포함합니다."
L["Staff"]			= "지팡이"
L["STAFF_DESC"]			= "검색시에 지팡이 제조법을 포함합니다."
L["Wand"]			= "마법봉"
L["WAND_DESC"]			= "검색시에 마법봉 제조법을 포함합니다."
L["Thrown"]			= "투척무기"
L["THROWN_DESC"]		= "검색시에 투척무기 제조법을 포함합니다."
L["Bow"]			= "활"
L["BOW_DESC"]			= "검색시에 활 제조법을 포함합니다."
L["Crossbow"]			= "석궁"
L["CROSSBOW_DESC"]		= "검색시에 석궁 제조법을 포함합니다."
L["Ammo"]			= "투사체"
L["AMMO_DESC"]			= "검색시에 투사체 제조법을 포함합니다."

-- Player Type Filtering UI Elements and their associated descriptions
L["Melee DPS"]			= "근접 공격력"
L["MELEE_DPS_DESC"]		= "검색시에 근접/물리 공격력 관련 아이템을 포함합니다."
L["Tanks"]			= "탱킹 아이템"
L["TANKS_DESC"]			= "검색시에 탱킹 관련 아이템을 포함합니다."
L["Caster DPS"]			= "주문 공격력"
L["CASTER_DPS_DESC"]		= "검색시에 주문 공격력 관련 아이템을 포함합니다."
L["Healers"]			= "치유 아이템"
L["HEALERS_DESC"]		= "검색시에 치유 관련 아이템을 포함합니다."

-- Reputation Filtering UI Elements and their associated description
L["SPECIFIC_REP_DESC"]		= "%s 평판 포함"

-- ZJUI UI Elements (when different from the above ones) and their associated descriptions
L["FILTER_OPEN"]		= "필터  >>>"
L["FILTER_OPEN_DESC"]		= "필터 설정을 엽니다."
L["FILTER_CLOSE"]		= "<<< 필터"
L["FILTER_CLOSE_DESC"]		= "필터 설정을 닫습니다."
L["EXPANDALL"]			= "+ 모두"
L["EXPANDALL_DESC"]		= "모든 제조법을 확장표시합니다."
L["CONTRACTALL"]		= "- 모두"
L["CONTRACTALL_DESC"]		= "모든 제조법을 축소표시합니다."
L["Search"]			= "검색"
L["SEARCH_DESC"]		= "분류에 따른 검색"
L["SEARCH_BOX_DESC"]		= "검색어 입력"
L["CLEAR_DESC"]			= "검색어를 삭제합니다."
L["Close"]			= "닫기"
L["CLOSE_DESC"]			= "리스트 창을 닫습니다."
L["Reset"]			= "초기화"
L["RESET_DESC"]			= "검색어를 삭제합니다."
L["Apply"]			= "적용"
L["APPLY_DESC"]			= "제조법리스트에 분류를 적용합니다."
L["ARMOR_ALL_DESC"]		= "검색시에 모든 방어구를 포함합니다."
L["ARMOR_NONE_DESC"]		= "검색시에 방어구를 제외합니다."
L["WEAPON_ALL_DESC"]		= "검색시에 모든 무기를 포함합니다."
L["WEAPON_NONE_DESC"]		= "검색시에 모든 무기를 제외합니다."
L["NOT_YET_SCANNED"]		= "조사가 끝나지 않았습니다!"

-- Common Tool tip Strings (where different from above)
L["CTRL_CLICK"]			= "CTRL-클릭으로 대화창에 제조법을 링크합니다."
L["ALT_CLICK"]			= "Alt-클릭으로 무시리스트에 추가합니다."
L["SHIFT_CLICK"]		= "Shift-클릭으로 대화창에 제조법으로 만들어진 아이템을 링크합니다."
L["Obtained From"]		= "획득 경로"
L["RECIPE_EXCLUDED"]		= "제조법의 제외리스트"
L["Required Skill"]		= "요구 사항"

-- Popup Strings
L["NOTSCANNED"]			= "아직 전문기술 조사를 하지 않았습니다. 먼저 전문기술 창을 열어 조사하십시오."
L["ALL_FILTERED"]		= "전문기술을 조사했지만 표시할 제조법이 없습니다. 설정의 필터를 다시 선택 후 해보십시오."
L["ARL_ALLKNOWN"]		= "현재 전문기술의 모든 제조법을 배웠습니다."
L["ARL_ALLEXCLUDED"]		= "현재 전문기술을 조사했으나, 배제돈 제조법은 표시하지 않습니다."
L["NO_DISPLAY"] 		= "표시할 제조법이 없습니다."

-- Error/warning Text
L["MissingFromDB"]		= "|1은;는; 자료에 누락되어 있습니다. \n제작자에게 이 제조법에 대한 정보를 알려주세요."
L["UnknownTradeSkill"]		= "이 애드온이 지원하지 않는 전문기술 창을 열었습니다.  해당 기술은 %s 입니다.  이 정보를 애드온의 제작자에게 전달해주세요."
L["OpenTradeSkillWindow"]	= "전문기술 창을 연 후에 기술 검색 해주세요."
L["SpellIDCache"]		= "주문 ID: %s은 캐쉬에 없습니다. http://wow.curseforge.com/projects/ackis-recipe-list/tickets/에 전문기술과 주문ID를 검색해서 올려주십시오."
L["NoItemLink"]			= "이 아이템은 캐쉬에 저장되어 있지 않기 때문에 링크할 수 없습니다."

-- Drop Obtain Info
L["Unknown Zone"]		= "알 수 없는 지역"

-- Special Event information
L["Midsummer Fire Festival"]	= "여름 축제"
L["Feast of Winters Veil"]	= "겨울 축제"
L["Lunar Festival"]		= "달맞이 축제"
L["Darkmoon Faire"]		= "다크문 축제"
L["Seasonal"]			= "계절 축제"

-- Custom database strings:

L["Custom1"] = "Discovered by making elixirs or flasks using Burning Crusade or higher ingredients."
L["Custom2"] = "Discovered by making potions using Burning Crusade or higher ingredients."
L["Custom3"] = "Discovered by doing transmutes using Burning Crusade or higher ingredients."
L["Custom4"] = "Discovered by Major Protection Potions using Burning Crusade or higher ingredients."
L["Custom5"] = "Randomly obtained by completing the cooking daily quest in Shattrath and selecting the meat crate."
L["Custom6"] = "Randomly obtained by completing the cooking daily quest in Shattrath and selecting the fish barrel."
L["Custom7"] = "Randomly obtained by completing the fishing daily quest in Shattrath."
L["Custom8"] = "Learnt by default when learning the profession."
L["Custom9"] = "Recipe is created by Engineers."
L["Custom10"] = "Quest to obtain the recipe opens up after turning in the Head of Onyxia."
L["Custom11"] = "Obtained by clicking on a tablet in Zul'Gurub in the Edge of Madness."
L["Custom12"] = "Discovered by doing transmutes using Wrath of the Lich King ingredients."
L["Custom13"] = "Goldthorn Tea Henry Stern."
L["Custom14"] = "Minor Inscription Research."
L["Custom15"] = "노스렌드 문양 연구."
L["Custom16"] = "EngineeringRenewalReward."
L["Custom17"] = "The schematic can be found on the floor near Golem Lord Argelmach in Blackrock Depths. Only engineers with 300 skill may learn the schematic after clicking on it."
L["Custom18"] = "노스렌드 연금술 연구."
L["Custom19"] = "Northrend Transmute."
L["Custom20"] = "Goblin transport."
L["Custom21"] = "Gnome transport."
L["Custom22"] = "Random BoP drop off of bosses in AQ40."
L["Custom23"] = "DM Cache - Knot Thimblejack"
L["Custom24"] = "Sunwell Trash Drop"
L["Custom25"] = "There is a chance that you find it in 5 different rooms in blackrock depths, its random spawn though, and sometimes it doesnt even spawn at all."
L["Custom26"] = "Molten Core Bosses"
L["Custom27"] = "MC Duder In BWL"
L["Custom28"] = "BT trash/bosses"
L["Custom29"] = "ZA bosses"
L["Custom30"] = "Jandice in Scholo book appears"

-- Monster/Quest/Trainer/Vendor (auto-generatored) strings:

-- Do not translate anything below this line without talking to Ackis first please.

L["40 Tickets - Schematic: Steam Tonk Controller"] = "상품권 40매 - 설계도: 통통 전차 조종기"
L["A Binding Contract"] = "대장조합 계약서"
L["Aaron Hollman"] = "아론 홀맨"
L["Aayndia Floralwind"] = "아얀디아 플로럴윈드"
L["Abigail Shiel"] = "애비게일 시엘"
L["Abomination"] = "누더기골렘"
L["Abyssal Flamebringer"] = "심연의 불꽃인도자"
L["Adele Fielder"] = "아델레 필더"
L["Adelene Sunlance"] = "아델렌 선레이스"
L["Aendel Windspear"] = "앤델 윈드스피어"
L["Aged Dalaran Wizard"] = "늙은 달라란 마술사"
L["Ainderu Summerleaf"] = "에인데루 서머리프"
L["Ainethil"] = "에이네실"
L["Akham"] = "아캄"
L["Alanna Raveneye"] = "알란나 레이븐아이"
L["Alard Schmied"] = "알라드 슈미트"
L["Alchemist Gribble"] = "연금술사 그리블"
L["Alchemist Mallory"] = "연금술사 말로리"
L["Alchemist Pestlezugg"] = "연금술사 페슬저그"
L["Aldraan"] = "알드란"
L["Alegorn"] = "알레고른"
L["Aleinia"] = "알레이니아"
L["Alestos"] = "알레스토스"
L["Alestus"] = "알레스투스"
L["Alexandra Bolero"] = "알렉산드라 볼레로"
L["Alexandra McQueen"] = "알렉산드라 맥퀸"
L["Alexis Marlowe"] = "알렉시스 말로위"
L["Algernon"] = "알게르논"
L["Almaador"] = "알마도르"
L["Altaa"] = "알타"
L["Alurmi"] = "알룰미"
L["Alys Vol'tyr"] = "알리스 볼티르"
L["Amal'thazad"] = "아말타자드"
L["Amani'shi Beast Tamer"] = "아마니쉬 야수 조련사"
L["Amani'shi Flame Caster"] = "아마니쉬 화염술사"
L["Amani'shi Guardian"] = "아마니쉬 수호병"
L["Amani'shi Handler"] = "아마니쉬 조련사"
L["Amani'shi Protector"] = "아마니쉬 수호병"
L["Amani'shi Scout"] = "아마니 정찰병"
L["Amani'shi Tribesman"] = "아마니쉬 전사"
L["Amani'shi Warbringer"] = "아마니쉬 전투병"
L["Amani'shi Wind Walker"] = "아마니쉬 바람술사"
L["Amin"] = "아민"
L["Amy Davenport"] = "에이미 데이븐포트"
L["Anchorite Ensham"] = "수도사 엔샴"
L["Anchorite Fateema"] = "수도사 파티마"
L["Anchorite Paetheus"] = "수도사 패테우스"
L["Anchorite Yazmina"] = "수도사 야즈미나"
L["Ancient Female Vrykul"] = "고대 브리쿨 여자"
L["Andre Firebeard"] = "앙드레 파이어비어드"
L["Andrew Hilbert"] = "앤드류 힐버트"
L["Andrion Darkspinner"] = "안드리온 다크스피너"
L["Androd Fadran"] = true
L["Anger Guard"] = "고통의 경비병"
L["Angerclaw Grizzly"] = "성난발톱불곰"
L["Anguished Dead"] = "고통받는 망자"
L["Anguished Highborne"] = "고통받는 명가의 원혼"
L["Annora"] = "안노라"
L["Anub'ar Guardian"] = "아눕아르 수호병"
L["Anub'ar Prime Guard"] = "아눕아르 상급 경비병"
L["Anub'ar Venomancer"] = "아눕아르 맹독거미"
L["Anvilrage Captain"] = "성난모루단 대장"
L["Anvilrage Enforcer"] = "성난모루단 집행자"
L["Anvilrage Marshal"] = "성난모루단 치안대장"
L["Anvilrage Overseer"] = "성난모루단 감독관"
L["Anvilrage Soldier"] = "성난모루단 병사"
L["Apocalypse Guard"] = "대재앙의 수호병"
L["Apothecary Antonivich"] = "연금술사 안토니비치"
L["Apothecary Bressa"] = "연금술사 브레사"
L["Apothecary Helbrim"] = "연금술사 헬브림"
L["Apothecary Wormwick"] = "연금술사 웜위크"
L["Apprentice Darius"] = "수습생 다리우스"
L["Apprentice's Duties"] = "수습생의 임무"
L["Arathel Sunforge"] = "아라텔 선포지"
L["Arcane Anomaly"] = "비전 변형물"
L["Arcane Protector"] = "비전 파수병"
L["Arcanist Sheynathren"] = "비전술사 셰이나스렌"
L["Arcatraz Sentinel"] = "알카트라즈 파수병"
L["Archmage Alvareaux"] = "대마법사 알바로"
L["Are We There, Yeti?"] = "깜짝 기계설인 대작전"
L["Aresella"] = "아레셀라"
L["Argent Quartermaster Hasana"] = "은빛병참장교 하사나"
L["Argent Quartermaster Lightspark"] = "은빛병참장교 라이트스파크"
L["Argo Strongstout"] = "아르고 스트롱스타우트"
L["Arikara"] = "아리카라"
L["Arkkoran Oracle"] = "아크코란멀록 점쟁이"
L["Arnok"] = "아르녹"
L["Arras"] = "아라스"
L["Arred"] = "아레드"
L["Arrond"] = "알론드"
L["Arthur Henslowe"] = "아서 헨슬로위"
L["Arthur Moore"] = "아서 무어"
L["Artificer Daelo"] = "기술병 다엘로"
L["Asarnan"] = "아사르난"
L["Ashenvale Bear"] = "잿빛골짜기곰"
L["Ashmane Boar"] = "잿빛갈기멧돼지"
L["Ashtongue Warrior"] = "잿빛혓바닥 전사"
L["Aska Mistrunner"] = "아스카 미스트러너"
L["Atal'ai Deathwalker"] = "아탈라이부족 좀비"
L["Atal'ai Warrior"] = "아탈라이부족 전사"
L["Atal'ai Witch Doctor"] = "아탈라이부족 의술사"
L["Auchenai Monk"] = "아키나이 수도승"
L["Awan Iceborn"] = "아완 아이스본"
L["Awilo Lon'gomba"] = "아윌로 론곰바"
L["Azure Magus"] = "하늘빛 학자"
L["Azure Raider"] = "하늘빛 약탈자"
L["Azure Sorceror"] = "하늘빛 마술사"
L["Azure Stalker"] = "하늘빛 추적자"
L["Azure Warder"] = "하늘빛 수호병"
L["Badlands Reagent Run II"] = true
L["Balai Lok'Wein"] = true
L["Bale"] = true
L["Balgaras the Foul"] = true
L["Banalash"] = true
L["Banshee"] = true
L["Barbaric Battlements"] = true
L["Barbecued Buzzard Wings"] = true
L["Barim Spilthoof"] = true
L["Bash'ir Spell-Thief"] = true
L["Basil Frye"] = true
L["Baxter"] = true
L["Beer Basted Boar Ribs"] = true
L["Belil"] = true
L["Bemarrin"] = true
L["Bena Winterhoof"] = true
L["Bengus Deepforge"] = true
L["Benjamin Clegg"] = true
L["Bernadette Dexter"] = true
L["Betty Quin"] = true
L["Black Broodling"] = true
L["Black Dragonspawn"] = true
L["Blackened Ancient"] = true
L["Blackhand Elite"] = true
L["Blackrock Battlemaster"] = true
L["Blackrock Slayer"] = true
L["Blackrock Soldier"] = true
L["Blackrock Worg"] = true
L["Blacksmith Calypso"] = true
L["Bleeding Hollow Darkcaster"] = true
L["Blighted Proto-Drake"] = true
L["Blisterpaw Hyena"] = true
L["Blizrik Buckshot"] = true
L["Bliztik"] = true
L["Bloodaxe Raider"] = true
L["Bloodhound"] = true
L["Bloodmaul Dire Wolf"] = true
L["Bloodmaul Geomancer"] = true
L["Bloodsail Raider"] = true
L["Bloodwarder Legionnaire"] = true
L["Bloodwarder Vindicator"] = true
L["Bog Giant"] = true
L["Bonechewer Backbreaker"] = true
L["Bonechewer Devastator"] = true
L["Booker Kells"] = true
L["Borgosh Corebender"] = true
L["Borgus Steelhand"] = true
L["Borto"] = true
L["Borus Ironbender"] = true
L["Borya"] = true
L["Boulderfist Warrior"] = true
L["Bowen Brisboise"] = true
L["Bradley Towns"] = true
L["Braeg Stoutbeard"] = true
L["Brandig"] = true
L["Brawn"] = true
L["Brek Stonehoof"] = true
L["Brikk Keencraft"] = true
L["Brittle Revenant"] = true
L["Bro'kin"] = true
L["Brock Stoneseeker"] = true
L["Brom Brewbaster"] = true
L["Brom Killian"] = true
L["Bronk"] = true
L["Bronk Guzzlegear"] = true
L["Brumeran"] = true
L["Brumman"] = true
L["Brumn Winterhoof"] = true
L["Brunna Ironaxe"] = true
L["Brynna Wilson"] = true
L["Burbik Gearspanner"] = true
L["Burko"] = true
L["Burrowing Thundersnout"] = true
L["Buzzek Bracketswing"] = true
L["Byancie"] = true
L["Cabal Acolyte"] = true
L["Cabal Cultist"] = true
L["Cabal Fanatic"] = true
L["Cabal Spellbinder"] = true
L["Camberon"] = true
L["Captain Halyndor"] = true
L["Captain O'Neal"] = true
L["Captured Gnome"] = true
L["Carolai Anise"] = true
L["Carter Tiffens"] = true
L["Caryssia Moonhunter"] = true
L["Cataclysm Hound"] = true
L["Catarina Stanford"] = true
L["Catherine Leland"] = true
L["Cave Yeti"] = true
L["Celie Steelwing"] = true
L["Cenarion Dreamwarden"] = true
L["Centipaar Sandreaver"] = true
L["Charles Worth"] = true
L["Charred Ancient"] = true
L["Chaw Stronghide"] = true
L["Chief Engineer Leveny"] = true
L["Chillwind Chimaera"] = true
L["Chillwind Ravager"] = true
L["Christoph Jeffcoat"] = true
L["Cielstrasza"] = true
L["Clarise Gnarltree"] = true
L["Cliff Breaker"] = true
L["Clintar Dreamwalker"] = true
L["Cloned Ooze"] = true
L["Cloud Serpent"] = true
L["Cluster Launcher"] = true
L["Clyde Ranthal"] = true
L["Cobalt Broodling"] = true
L["Cobalt Mageweaver"] = true
L["Cobalt Scalebane"] = true
L["Cobalt Serpent"] = true
L["Cobalt Whelp"] = true
L["Cobalt Wyrmkin"] = true
L["Coilfang Champion"] = true
L["Coilfang Hate-Screamer"] = true
L["Coilfang Myrmidon"] = true
L["Coilfang Oracle"] = true
L["Coilfang Serpentguard"] = true
L["Coilfang Shatterer"] = true
L["Coilfang Siren"] = true
L["Coilfang Sorceress"] = true
L["Coilfang Technician"] = true
L["Coilskar Sea-Caller"] = true
L["Coilskar Siren"] = true
L["Cold Eye Basilisk"] = true
L["Commander Malgor"] = true
L["Commander Mulfort"] = true
L["Constance Brisboise"] = true
L["Cook Ghilm"] = true
L["Cookie One-Eye"] = true
L["Coreiel"] = true
L["Corporal Bluth"] = true
L["Corruption"] = true
L["Costly Menace"] = true
L["Crazed Ancient"] = true
L["Crazed Murkblood Foreman"] = true
L["Crimson Inquisitor"] = true
L["Crimson Sorcerer"] = true
L["Cro Threadstrong"] = true
L["Crocolisk Hunting"] = true
L["Crog Steelspine"] = true
L["Crypt Crawler"] = true
L["Crypt Fiend"] = true
L["Crystal Boughman"] = true
L["Crystalcore Mechanic"] = true
L["Crystalline Keeper"] = true
L["Crystalline Protector"] = true
L["Culinary Crunch"] = true
L["Cult Alchemist"] = true
L["Cultist Shard Watcher"] = true
L["Cyndra Kindwhisper"] = true
L["Daedal"] = true
L["Daga Ramba"] = true
L["Daggle Ironshaper"] = true
L["Dalinna"] = true
L["Dalria"] = true
L["Damned Apothecary"] = true
L["Dan Golthas"] = true
L["Dane Lindgren"] = true
L["Daniel Bartlett"] = true
L["Danielle Zipstitch"] = true
L["Dank Drizzlecut"] = true
L["Dannelor"] = true
L["Danwe"] = true
L["Darianna"] = true
L["Darin Goodstitch"] = true
L["Dark Adept"] = true
L["Dark Conclave Shadowmancer"] = true
L["Dark Iron Demolitionist"] = true
L["Dark Iron Dwarf"] = true
L["Dark Iron Saboteur"] = true
L["Dark Iron Slaver"] = true
L["Dark Iron Taskmaster"] = true
L["Dark Iron Tunneler"] = true
L["Dark Iron Watchman"] = true
L["Dark Screecher"] = true
L["Dark Strand Voidcaller"] = true
L["Darkspine Myrmidon"] = true
L["Darkspine Siren"] = true
L["Darkwater Crocolisk"] = true
L["Darmari"] = true
L["Darnall"] = true
L["Daryl Riknussun"] = true
L["Daryl Stack"] = true
L["Dawnblade Marksman"] = true
L["Deadwind Warlock"] = true
L["Deadwood Pathfinder"] = true
L["Deadwood Shaman"] = true
L["Dealer Malij"] = true
L["Deathforge Guardian"] = true
L["Deathforge Imp"] = true
L["Deathforge Smith"] = true
L["Deathforge Tinkerer"] = true
L["Deathlash Scorpid"] = true
L["Decaying Horror"] = true
L["Deek Fizzlebizz"] = true
L["Deep Stinger"] = true
L["Defias Enchanter"] = true
L["Defias Looter"] = true
L["Defias Pirate"] = true
L["Defias Profiteer"] = true
L["Defias Renegade Mage"] = true
L["Defias Squallshaper"] = true
L["Delfrum Flintbeard"] = true
L["Deneb Walker"] = true
L["Derak Nightfall"] = true
L["Derek Odds"] = true
L["Deriz"] = true
L["Deviate Eradication"] = true
L["Deynna"] = true
L["Diane Cannings"] = true
L["Diemetradon"] = true
L["Dig Rat Stew"] = true
L["Dirge Quikcleave"] = true
L["Dirge's Kickin' Chimaerok Chops"] = true
L["Diseased Black Bear"] = true
L["Disembodied Protector"] = true
L["Disembodied Vindicator"] = true
L["Doba"] = true
L["Doctor Gregory Victor"] = true
L["Doctor Gustaf VanHowzen"] = true
L["Doctor Herbert Halsey"] = true
L["Doctor Marsh"] = true
L["Doctor Martin Felben"] = true
L["Dolothos"] = true
L["Don Carlos"] = true
L["Doomfire Destroyer"] = true
L["Doomforge Craftsman"] = true
L["Doomforge Dragoon"] = true
L["Doomforge Engineer"] = true
L["Drac Roughcut"] = true
L["Dragonmaw Wind Reaver"] = true
L["Drake Lindgren"] = true
L["Drakk Stonehand"] = true
L["Drovnar Strongbrew"] = true
L["Drywallow Crocolisk"] = true
L["Drywallow Snapper"] = true
L["Duchess Mynx"] = true
L["Duhng"] = true
L["Dulvi"] = true
L["Dunemaul Brute"] = true
L["Durnholde Lookout"] = true
L["Durnholde Rifleman"] = true
L["Durnholde Sentry"] = true
L["Durnholde Tracking Hound"] = true
L["Dusky Crab Cakes"] = true
L["Dwukk"] = true
L["Easy Strider Living"] = true
L["Eclipsion Archmage"] = true
L["Eclipsion Blood Knight"] = true
L["Eclipsion Bloodwarder"] = true
L["Eclipsion Cavalier"] = true
L["Eclipsion Centurion"] = true
L["Eclipsion Dragonhawk"] = true
L["Eclipsion Soldier"] = true
L["Eclipsion Spellbinder"] = true
L["Edna Mullby"] = true
L["Edrem"] = true
L["Eebee Jinglepocket"] = true
L["Egomis"] = true
L["Eiin"] = true
L["Eldara Dawnrunner"] = true
L["Elder Diemetradon"] = true
L["Elder Gray Bear"] = true
L["Elder Mistvale Gorilla"] = true
L["Elder Shadowhorn Stag"] = true
L["Elder Shardtooth"] = true
L["Elder Stranglethorn Tiger"] = true
L["Eldrin"] = true
L["Elise Brightletter"] = true
L["Elixir of Pain"] = true
L["Elizabeth Jackson"] = true
L["Elynna"] = true
L["Emil Autumn"] = true
L["Emrul Riknussun"] = true
L["Enchanted Thorium Platemail: Volume I"] = true
L["Enchanted Thorium Platemail: Volume II"] = true
L["Enchanted Thorium Platemail: Volume III"] = true
L["Enchanter Aeldron"] = true
L["Enchanter Nalthanis"] = true
L["Enchanter Salias"] = true
L["Enchantress Metura"] = true
L["Enchantress Volali"] = true
L["Enraged Crusher"] = true
L["Enraged Mammoth"] = true
L["Enslaved Proto-Drake"] = true
L["Eorain Dawnstrike"] = true
L["Eredar Deathbringer"] = true
L["Eriden"] = true
L["Erika Tate"] = true
L["Erilia"] = true
L["Erin Kelly"] = true
L["Ethereal Priest"] = true
L["Ethereal Spellbinder"] = true
L["Ethereal Thief"] = true
L["Ethereum Nullifier"] = true
L["Ethereum Smuggler"] = true
L["Eunice Burch"] = true
L["Faldron"] = true
L["Falorn Nightwhisper"] = true
L["Farii"] = true
L["Fazu"] = true
L["Fedryen Swiftspear"] = true
L["Feera"] = true
L["Fel Orc Convert"] = true
L["Fel Rager"] = true
L["Fel Stalker"] = true
L["Felannia"] = true
L["Felguard Annihilator"] = true
L["Felicia Doan"] = true
L["Felika"] = true
L["Felpaw Ravager"] = true
L["Felpaw Wolf"] = true
L["Fendrig Redbeard"] = true
L["Fera Palerunner"] = true
L["Ferocious Yeti"] = true
L["Feruul"] = true
L["Festive Recipes"] = true
L["Feyden Darkin"] = true
L["Fiery Plate Gauntlets"] = true
L["Fimble Finespindle"] = true
L["Finbus Geargrind"] = true
L["Firebrand Grunt"] = true
L["Firebrand Invoker"] = true
L["Firebrand Legionnaire"] = true
L["Firebrand Pyromancer"] = true
L["Firegut Brute"] = true
L["Firework Launcher"] = true
L["Flash Bomb Recipe"] = true
L["Fledgling Chillwind"] = true
L["Fleshbeast"] = true
L["Foreman Marcrid"] = true
L["Forgotten One"] = true
L["Fradd Swiftgear"] = true
L["Franklin Lloyd"] = true
L["Fremal Doohickey"] = true
L["Frenzied Pterrordax"] = true
L["Frost Wyrm"] = true
L["Frostbrood Spawn"] = true
L["Frostfeather Screecher"] = true
L["Frostfeather Witch"] = true
L["Frostmaul Giant"] = true
L["Furywing"] = true
L["Fyldan"] = true
L["Gagsprocket"] = true
L["Galana"] = true
L["Gambarinka"] = true
L["Gara Skullcrush"] = true
L["Gargantuan Abyssal"] = true
L["Gargoyle"] = true
L["Gaston"] = true
L["Gazlowe"] = true
L["Gearcutter Cogspinner"] = true
L["Gearing Redridge"] = true
L["Geba'li"] = true
L["Geen"] = true
L["Gelanthis"] = true
L["Gelman Stonehand"] = true
L["Geofram Bouldertoe"] = true
L["George Candarte"] = true
L["Georgio Bolero"] = true
L["Ghak Healtouch"] = true
L["Gharash"] = true
L["Ghermas"] = true
L["Ghostly Steward"] = true
L["Ghostpaw Alpha"] = true
L["Ghoul"] = true
L["Giant Infernal"] = true
L["Gidge Spellweaver"] = true
L["Gikkix"] = true
L["Gimble Thistlefuzz"] = true
L["Gina MacGregor"] = true
L["Glasshide Basilisk"] = true
L["Glasshide Gazer"] = true
L["Gloresse"] = true
L["Gloria Femmel"] = true
L["Glutinous Ooze"] = true
L["Glyx Brewright"] = true
L["Gnaz Blunderflame"] = true
L["Godan"] = true
L["Goli Krumn"] = true
L["Gordunni Back-Breaker"] = true
L["Gordunni Elementalist"] = true
L["Gordunni Head-Splitter"] = true
L["Gordunni Soulreaper"] = true
L["Goretusk"] = true
L["Goretusk Liver Pie"] = true
L["Gorgolon the All-seeing"] = true
L["Gorishi Reaver"] = true
L["Graham Van Talen"] = true
L["Grand Crusader Dathrohan"] = true
L["Grarnik Goodstitch"] = true
L["Great Goretusk"] = true
L["Great-father Winter"] = true
L["Great-father Winter's Helper"] = true
L["Greater Bogstrok"] = true
L["Greater Fleshbeast"] = true
L["Greatfather Winter"] = true
L["Gremlock Pilsnor"] = true
L["Gretta Finespindle"] = true
L["Gretta Ganter"] = true
L["Grikka"] = true
L["Grimtak"] = true
L["Grimtotem Geomancer"] = true
L["Grondal Moonbreeze"] = true
L["Groum Stonebeard"] = true
L["Grumbol Stoutpick"] = true
L["Grumnus Steelshaper"] = true
L["Grutah"] = true
L["Guillaume Sorouy"] = true
L["Gundrak Savage"] = true
L["Gunter Hansen"] = true
L["Haalrun"] = true
L["Haferet"] = true
L["Hagrus"] = true
L["Hahrana Ironhide"] = true
L["Hama"] = true
L["Hamanar"] = true
L["Hammered Patron"] = true
L["Hammon Karwn"] = true
L["Harklan Moongrove"] = true
L["Harn Longcast"] = true
L["Hatefury Shadowstalker"] = true
L["Haughty Modiste"] = true
L["Hch'uu"] = true
L["Helboar"] = true
L["Heldan Galesong"] = true
L["Helenia Olden"] = true
L["Hgarth"] = true
L["High Enchanter Bardolan"] = true
L["Highland Raptor"] = true
L["Highland Scytheclaw"] = true
L["Highlord Darion Mograine"] = true
L["Hillsbrad Tailor"] = true
L["Himmik"] = true
L["Homunculus"] = true
L["Horns of Frenzy"] = true
L["Hotoppik Copperpinch"] = true
L["Hulking Mountain Lion"] = true
L["Humphry"] = true
L["Hurnak Grimmord"] = true
L["Ice Thistle Matriarch"] = true
L["Ice Thistle Patriarch"] = true
L["Ice Thistle Yeti"] = true
L["Icemane Yeti"] = true
L["Ildine Sorrowspear"] = true
L["Illidari Defiler"] = true
L["Illidari Shocktrooper"] = true
L["Illidari Watcher"] = true
L["Imperial Plate Belt"] = true
L["Imperial Plate Boots"] = true
L["Imperial Plate Bracer"] = true
L["Imperial Plate Chest"] = true
L["Imperial Plate Helm"] = true
L["Imperial Plate Leggings"] = true
L["Imperial Plate Shoulders"] = true
L["Incandescent Fel Spark"] = true
L["Incendosaur"] = true
L["Indormi"] = true
L["Innkeeper Biribi"] = true
L["Innkeeper Fizzgrimble"] = true
L["Innkeeper Grilka"] = true
L["Innkeeper Gryshka"] = true
L["Insidion"] = true
L["Iron Rune-Shaper"] = true
L["Ironbark Protector"] = true
L["Ironus Coldsteel"] = true
L["Ironwool Mammoth"] = true
L["Jabbey"] = true
L["Jack Trapper"] = true
L["Jadefire Felsworn"] = true
L["Jadefire Rogue"] = true
L["Jaedenar Warlock"] = true
L["Jalane Ayrole"] = true
L["James Van Brunt"] = true
L["Jamesina Watterly"] = true
L["Jandia"] = true
L["Janet Hommers"] = true
L["Jannos Ironwill"] = true
L["Jaquilina Dramet"] = true
L["Jase Farlane"] = true
L["Jaxin Chong"] = true
L["Jazdalaad"] = true
L["Jazzrik"] = true
L["Jedidiah Handers"] = true
L["Jeeda"] = true
L["Jemma Quikswitch"] = true
L["Jenna Lemkenilli"] = true
L["Jennabink Powerseam"] = true
L["Jessara Cordell"] = true
L["Jhag"] = true
L["Jim Saltit"] = true
L["Jo'mah"] = true
L["Johan Barnes"] = true
L["Johan Focht"] = true
L["Jonathan Garrett"] = true
L["Jonathan Lewis"] = true
L["Jormund Stonebrow"] = true
L["Josef Gregorian"] = true
L["Joseph Moore"] = true
L["Josephine Lister"] = true
L["Josric Fame"] = true
L["Joys of Omosh"] = true
L["Jubie Gadgetspring"] = true
L["Juno Dufrain"] = true
L["Juston Oshenko"] = true
L["Jutak"] = true
L["K. Lee Smallfry"] = true
L["Kaita Deepforge"] = true
L["Kalaen"] = true
L["Kalinda"] = true
L["Kalldan Felmoon"] = true
L["Kamari"] = true
L["Kanaria"] = true
L["Kania"] = true
L["Karaaz"] = true
L["Karn Stonehoof"] = true
L["Karolek"] = true
L["Katherine Lee"] = true
L["Kayaart"] = true
L["Keelen Sheets"] = true
L["Keena"] = true
L["Kelgruk Bloodaxe"] = true
L["Kelsey Yance"] = true
L["Kendor Kabonka"] = true
L["Khara Deepwater"] = true
L["Khole Jinglepocket"] = true
L["Kiknikle"] = true
L["Kil'hala"] = true
L["Killian Sanatha"] = true
L["Kilxx"] = true
L["Kireena"] = true
L["Kithas"] = true
L["Kitta Firewind"] = true
L["Klaven's Tower"] = true
L["Knaz Blunderflame"] = true
L["Knight Dameron"] = true
L["Kodo Hide Bag"] = true
L["Kor'geld"] = true
L["Koren"] = true
L["Kradu Grimblade"] = true
L["Kray"] = true
L["Krek Cragcrush"] = true
L["Kriggon Talsone"] = true
L["Kristen Smythe"] = true
L["Krugosh"] = true
L["Krulmoo Fullmoon"] = true
L["Krunn"] = true
L["Kudrii"] = true
L["Kulwia"] = true
L["Kurdram Stonehammer"] = true
L["Kurzen Commando"] = true
L["Kylanna"] = true
L["Kylanna Windwhisper"] = true
L["Kylene"] = true
L["Kzixx"] = true
L["Lady Alistra"] = true
L["Lady Palanseer"] = true
L["Laird"] = true
L["Lalina Summermoon"] = true
L["Lalla Brightweave"] = true
L["Landraelanis"] = true
L["Lanolis Dewdrop"] = true
L["Lardan"] = true
L["Lavinia Crowe"] = true
L["Lawrence Schneider"] = true
L["Lebowski"] = true
L["Leeli Longhaggle"] = true
L["Legashi Rogue"] = true
L["Leo Sarn"] = true
L["Leonard Porter"] = true
L["Lesser Infernal"] = true
L["Librarian Erickson"] = true
L["Lieutenant General Andorov"] = true
L["Lieutenant Mancuso"] = true
L["Lightsworn Vindicator"] = true
L["Lillehoff"] = true
L["Lilliam Sparkspindle"] = true
L["Lilly"] = true
L["Lilyssia Nightbreeze"] = true
L["Lindea Rabonne"] = true
L["Linna Bruder"] = true
L["Linzy Blackbolt"] = true
L["Liquid Stone"] = true
L["Lizbeth Cromwell"] = true
L["Logannas"] = true
L["Logistics Officer Brighton"] = true
L["Logistics Officer Silverstone"] = true
L["Logistics Officer Ulrike"] = true
L["Lokhtos Darkbargainer"] = true
L["Loolruna"] = true
L["Lord Thorval"] = true
L["Lorelae Wintersong"] = true
L["Lorokeem"] = true
L["Lucan Cordell"] = true
L["Lucc"] = true
L["Lyna"] = true
L["Lynalis"] = true
L["Mack Diver"] = true
L["Madame Ruby"] = true
L["Magar"] = true
L["Mage Slayer"] = true
L["Mageslayer"] = true
L["Magical Horror"] = true
L["Magistrix Eredania"] = true
L["Magnus Frostwake"] = true
L["Mahani"] = true
L["Mahu"] = true
L["Mak"] = true
L["Makaru"] = true
L["Malcomb Wynn"] = true
L["Mallen Swain"] = true
L["Malygen"] = true
L["Mana Warp"] = true
L["Manaclaw"] = true
L["Margaux Parchley"] = true
L["Mari Stonehand"] = true
L["Maria Lumere"] = true
L["Martine Tramblay"] = true
L["Mary Edras"] = true
L["Masat T'andr"] = true
L["Master Chef Mouldier"] = true
L["Master Craftsman Omarion"] = true
L["Master of the Wild Leather"] = true
L["Mathar G'ochar"] = true
L["Matt Johnson"] = true
L["Mavralyn"] = true
L["Mazk Snipeshot"] = true
L["Me'lynn"] = true
L["Meilosh"] = true
L["Melaris"] = true
L["Miall"] = true
L["Miao'zan"] = true
L["Micha Yance"] = true
L["Michael Schwan"] = true
L["Michelle Belle"] = true
L["Mildred Fletcher"] = true
L["Milla Fairancora"] = true
L["Millie Gregorian"] = true
L["Mindri Dinkles"] = true
L["Mire Lord"] = true
L["Mirvedon"] = true
L["Misensi"] = true
L["Mishta"] = true
L["Mission: Possible But Not Probable"] = true
L["Mixie Farshot"] = true
L["Mo'arg Incinerator"] = true
L["Mo'arg Weaponsmith"] = true
L["Modoru"] = true
L["Mok'Nathal Treats"] = true
L["Montarr"] = true
L["Moonglow Vest"] = true
L["Moonrage Tailor"] = true
L["Moordo"] = true
L["Morgan Day"] = true
L["Mossflayer Shadowhunter"] = true
L["Mot Dawnstrider"] = true
L["Muaat"] = true
L["Muculent Ooze"] = true
L["Mudduk"] = true
L["Muheru the Weaver"] = true
L["Mukdrak"] = true
L["Mumman"] = true
L["Murk Spitter"] = true
L["Murk Worm"] = true
L["Murkblood Putrifier"] = true
L["Murkblood Raider"] = true
L["Mutant Horror"] = true
L["Muuran"] = true
L["Mycah"] = true
L["Mythrin'dir"] = true
L["Naal Mistrunner"] = true
L["Nadyia Maneweaver"] = true
L["Nahogg"] = true
L["Naka"] = true
L["Nakodu"] = true
L["Nandar Branson"] = true
L["Nardstrum Copperpinch"] = true
L["Narj Deepslice"] = true
L["Narv Hidecrafter"] = true
L["Nascent Val'kyr"] = true
L["Nasmara Moonsong"] = true
L["Nata Dawnstrider"] = true
L["Neal Allen"] = true
L["Neferatti"] = true
L["Neii"] = true
L["Nergal"] = true
L["Nerrist"] = true
L["Nessa Shadowsong"] = true
L["Nethergarde Engineer"] = true
L["Nexus Stalker"] = true
L["Nightmare Scalebane"] = true
L["Nimar the Slayer"] = true
L["Nina Lightbrew"] = true
L["Niobe Whizzlespark"] = true
L["Nissa Firestone"] = true
L["Nixx Sprocketspring"] = true
L["Nogg"] = true
L["Nula the Butcher"] = true
L["Nurse Applewood"] = true
L["Nurse Neela"] = true
L["Nus"] = true
L["Nyoma"] = true
L["Oblivion Mage"] = true
L["Obsidia"] = true
L["Ockil"] = true
L["Ogg'marr"] = true
L["Oglethorpe Obnoticus"] = true
L["Okothos Ironrager"] = true
L["Okuno"] = true
L["Olisarra the Kind"] = true
L["On Iron Pauldrons"] = true
L["Onslaught Bloodhound"] = true
L["Onslaught Mason"] = true
L["Ontuvo"] = true
L["Onyxian Warder"] = true
L["Ormer's Revenge"] = true
L["Orn Tenderhoof"] = true
L["Otho Moji'ko"] = true
L["Ounhulo"] = true
L["Outfitter Eric"] = true
L["Padaar"] = true
L["Painbringer"] = true
L["Pand Stonebinder"] = true
L["Paulsta'ats"] = true
L["Penney Copperpinch"] = true
L["Peter Galen"] = true
L["Phantom Attendant"] = true
L["Phantom Guardsman"] = true
L["Phantom Guest"] = true
L["Phantom Stagehand"] = true
L["Phantom Valet"] = true
L["Phea"] = true
L["Phoenix-Hawk"] = true
L["Phoenix-Hawk Hatchling"] = true
L["Pikkle"] = true
L["Plains Mammoth"] = true
L["Portal Guardian"] = true
L["Portal Keeper"] = true
L["Poshken Hardbinder"] = true
L["Pratt McGrubben"] = true
L["Priestess of Torment"] = true
L["Primal Ooze"] = true
L["Primordial Behemoth"] = true
L["Primordial Drake"] = true
L["Professor Pallin"] = true
L["Prospector Nachlan"] = true
L["Provisioner Lorkran"] = true
L["Pterrordax"] = true
L["Pyall Silentstride"] = true
L["Pyrewood Tailor"] = true
L["Qia"] = true
L["Quarelestra"] = true
L["Quartermaster Davian Vaclav"] = true
L["Quartermaster Endarin"] = true
L["Quartermaster Enuril"] = true
L["Quartermaster Jaffrey Noreliqe"] = true
L["Quartermaster Miranda Breechlock"] = true
L["Quartermaster Urgronn"] = true
L["Quelis"] = true
L["Rabid Shardtooth"] = true
L["Rabid Warhound"] = true
L["Raenah"] = true
L["Rage Talon Dragon Guard"] = true
L["Raging Skeleton"] = true
L["Randal Worth"] = true
L["Ranik"] = true
L["Rann Flamespinner"] = true
L["Rathis Tomber"] = true
L["Ravaged Cadaver"] = true
L["Rawrk"] = true
L["Razia"] = true
L["Recipe of the Kaldorei"] = true
L["Redridge Goulash"] = true
L["Redstone Basilisk"] = true
L["Refik"] = true
L["Rhiannon Davis"] = true
L["Rhonsus"] = true
L["Ribbly's Crony"] = true
L["Rift Keeper"] = true
L["Rift Lord"] = true
L["Rikqiz"] = true
L["Rin'wosho the Trader"] = true
L["Risen Bonewarder"] = true
L["Risen Construct"] = true
L["Risen Drakkari Death Knight"] = true
L["Rivendark"] = true
L["Rogue Ice Thistle"] = true
L["Rogvar"] = true
L["Rohok"] = true
L["Rollick MacKreel"] = true
L["Ronald Burch"] = true
L["Rosemary Bovard"] = true
L["Rosina Rivet"] = true
L["Rotgath Stonebeard"] = true
L["Rotting Behemoth"] = true
L["Roxxik"] = true
L["Rungor"] = true
L["Sable Jaguar"] = true
L["Saenorion"] = true
L["Sairuk"] = true
L["Sally Tompkins"] = true
L["Saltstone Basilisk"] = true
L["Sandfury Blood Drinker"] = true
L["Sandfury Shadowcaster"] = true
L["Sarah Tanner"] = true
L["Saru Steelfury"] = true
L["Sassa Weldwell"] = true
L["Sathein"] = true
L["Savage Worg"] = true
L["Sawtooth Crocolisk"] = true
L["Scargil"] = true
L["Scarlet Adept"] = true
L["Scarlet Archmage"] = true
L["Scarlet Cavalier"] = true
L["Scarlet Centurion"] = true
L["Scarlet Defender"] = true
L["Scarlet Gallant"] = true
L["Scarlet Monk"] = true
L["Scarlet Myrmidon"] = true
L["Scarlet Protector"] = true
L["Scarlet Smith"] = true
L["Scarlet Spellbinder"] = true
L["Scarlet Tracking Hound"] = true
L["Scarlet Warder"] = true
L["Scholomance Adept"] = true
L["Scholomance Necromancer"] = true
L["Scoks Brightbolt"] = true
L["Scorched Basilisk"] = true
L["Scorpid Hunter"] = true
L["Scorpid Tail Lasher"] = true
L["Se'Jib"] = true
L["Seasoned Wolf Kabobs"] = true
L["Sebastian Crane"] = true
L["Sedana"] = true
L["Seer Janidi"] = true
L["Seersa Copperpinch"] = true
L["Sellandus"] = true
L["Selling Fish"] = true
L["Sempstress Ambershine"] = true
L["Serge Hinott"] = true
L["Serpentshrine Sporebat"] = true
L["Sethekk Prophet"] = true
L["Sethekk Ravenguard"] = true
L["Sewa Mistrunner"] = true
L["Shaani"] = true
L["Shadi Mistrunner"] = true
L["Shadow Council Warlock"] = true
L["Shadow Pillager"] = true
L["Shadowforge Peasant"] = true
L["Shadowmage"] = true
L["Shadowmaw Panther"] = true
L["Shadowmoon Reaver"] = true
L["Shadowsword Assassin"] = true
L["Shadowsword Guardian"] = true
L["Shadowsword Vanquisher"] = true
L["Shadowsworn Thug"] = true
L["Shadowy Necromancer"] = true
L["Shaina Fuller"] = true
L["Shankys"] = true
L["Shardtooth Bear"] = true
L["Shardtooth Mauler"] = true
L["Sharing the Knowledge"] = true
L["Shattered Hand Centurion"] = true
L["Shattered Hand Champion"] = true
L["Shattertusk Bull"] = true
L["Shattertusk Mammoth"] = true
L["Shayis Steelfury"] = true
L["Sheendra Tallgrass"] = true
L["Shelene Rhobart"] = true
L["Shen'dralar Provisioner"] = true
L["Sheri Zipstitch"] = true
L["Shrike Bat"] = true
L["Sid Limbardi"] = true
L["Silvermane Stalker"] = true
L["Simon Tanner"] = true
L["Simon Unit"] = true
L["Singed Basilisk"] = true
L["Sister of Torment"] = true
L["Skeletal Flayer"] = true
L["Skeletal Runesmith"] = true
L["Skettis Soulcaller"] = true
L["Skreah"] = true
L["Skullsplitter Mystic"] = true
L["Slagg"] = true
L["Slave Worker"] = true
L["Slavering Ghoul"] = true
L["Smelt On, Smelt Off"] = true
L["Smith Argus"] = true
L["Smooth as Butter"] = true
L["Smudge Thunderwood"] = true
L["Snakestone of the Shadow Huntress"] = true
L["Snang"] = true
L["Snarl"] = true
L["Son of Arkkoroc"] = true
L["Soolie Berryfizz"] = true
L["Soothing Turtle Bisque"] = true
L["Soran"] = true
L["Sorcerous Shade"] = true
L["Southsea Pirate"] = true
L["Sovik"] = true
L["Sparkleshell Snapper"] = true
L["Spawn of Hakkar"] = true
L["Spectral Apprentice"] = true
L["Spectral Charger"] = true
L["Spectral Chef"] = true
L["Spectral Researcher"] = true
L["Spectral Servant"] = true
L["Spectral Stable Hand"] = true
L["Spectral Stallion"] = true
L["Spell Eater"] = true
L["Spell Shade"] = true
L["Spellmaw"] = true
L["Spirestone Warlord"] = true
L["Splinterbone Centurion"] = true
L["Springspindle Fizzlegear"] = true
L["Sprite Jumpsprocket"] = true
L["Starving Blisterpaw"] = true
L["Stephen Ryback"] = true
L["Stoic Mammoth"] = true
L["Stone Guard Mukar"] = true
L["Stonevault Oracle"] = true
L["Stonevault Pillager"] = true
L["Storm Fury"] = true
L["Stormforged Ambusher"] = true
L["Stormforged Artificer"] = true
L["Stormforged Champion"] = true
L["Stormforged Giant"] = true
L["Stormforged Infiltrator"] = true
L["Stranglethorn Tigress"] = true
L["Strashaz Myrmidon"] = true
L["Strashaz Warrior"] = true
L["Stuart Fleming"] = true
L["Subterranean Diemetradon"] = true
L["Sunblade Arch Mage"] = true
L["Sunblade Blood Knight"] = true
L["Sunblade Cabalist"] = true
L["Sunblade Dawn Priest"] = true
L["Sunblade Dusk Priest"] = true
L["Sunblade Mage Guard"] = true
L["Sunblade Protector"] = true
L["Sunblade Slayer"] = true
L["Sunblade Vindicator"] = true
L["Sunfury Arcanist"] = true
L["Sunfury Arch Mage"] = true
L["Sunfury Archer"] = true
L["Sunfury Bloodwarder"] = true
L["Sunfury Bowman"] = true
L["Sunfury Researcher"] = true
L["Sunscale Scytheclaw"] = true
L["Sunseeker Astromage"] = true
L["Sunseeker Botanist"] = true
L["Sunseeker Harvester"] = true
L["Super-Seller 680"] = true
L["Supply Officer Mills"] = true
L["Supplying the Front"] = true
L["Swampwalker"] = true
L["Swampwalker Elder"] = true
L["Sweet Serenity"] = true
L["Sylann"] = true
L["Sylvanna Forestmoon"] = true
L["Syndicate Assassin"] = true
L["Syndicate Mercenary"] = true
L["Syndicate Pathstalker"] = true
L["Syndicate Spy"] = true
L["Syphoner"] = true
L["Taladan"] = true
L["Tally Berryfizz"] = true
L["Talmar"] = true
L["Tamar"] = true
L["Tanaika"] = true
L["Tanak"] = true
L["Tangled Horror"] = true
L["Tansy Puddlefizz"] = true
L["Tar Lurker"] = true
L["Tarban Hearthgrain"] = true
L["Tari'qa"] = true
L["Tarn"] = true
L["Tatiana"] = true
L["Teg Dawnstrider"] = true
L["Tel'Athir"] = true
L["Telonis"] = true
L["Tempered War Golem"] = true
L["Tepa"] = true
L["Terrormaster"] = true
L["Thaddeus Webb"] = true
L["Thamner Pol"] = true
L["Tharynn Bouden"] = true
L["Thaurissan Firewalker"] = true
L["The Art of the Imbue"] = true
L["The Demon Forge"] = true
L["The Gordok Ogre Suit"] = true
L["The Great Moongraze Hunt"] = true
L["The Great Silver Deceiver"] = true
L["The Journey Has Just Begun"] = true
L["The Old Ways"] = true
L["The Origins of Smithing"] = true
L["The Rescue"] = true
L["The Spectral Chalice"] = true
L["The Undermarket"] = true
L["The Zapthrottle Mote Extractor!"] = true
L["Thelsamar Blood Sausages"] = true
L["Theramore Infiltrator"] = true
L["Theramore Marine"] = true
L["Theramore Preserver"] = true
L["Therum Deepforge"] = true
L["Thistleshrub Dew Collector"] = true
L["Thomas Kolichio"] = true
L["Thomas Yance"] = true
L["Thonys Pillarstone"] = true
L["Thorkaf Dragoneye"] = true
L["Thoth"] = true
L["Thrag Stonehoof"] = true
L["Thrashtail Basilisk"] = true
L["Thund"] = true
L["Thuzadin Shadowcaster"] = true
L["Tiffany Cartier"] = true
L["Tilli Thistlefuzz"] = true
L["Timber Worg Alpha"] = true
L["Time-Lost Shadowmage"] = true
L["Timothy Jones"] = true
L["Timothy Worthington"] = true
L["Tink Brightbolt"] = true
L["Tinkerwiz"] = true
L["Tinkmaster Overspark"] = true
L["Tisha Longbridge"] = true
L["Tognus Flintfire"] = true
L["Tomas"] = true
L["Torloth the Magnificent"] = true
L["Torn Fin Coastrunner"] = true
L["Torn Fin Muckdweller"] = true
L["Torn Fin Oracle"] = true
L["Torn Fin Tidehunter"] = true
L["Trader Narasu"] = true
L["Trampled Under Foot"] = true
L["Traugh"] = true
L["Triage"] = true
L["Trianna"] = true
L["Trixie Quikswitch"] = true
L["True Believers"] = true
L["Truk Wildbeard"] = true
L["Tunkk"] = true
L["Twilight Dark Shaman"] = true
L["Twilight Emissary"] = true
L["Twilight Fire Guard"] = true
L["Twilight Geomancer"] = true
L["Ug'thok"] = true
L["Ulthaan"] = true
L["Ulthir"] = true
L["Un'Goro Gorilla"] = true
L["Un'Goro Stomper"] = true
L["Una"] = true
L["Unchained Doombringer"] = true
L["Underbat"] = true
L["Unliving Atal'ai"] = true
L["Uriku"] = true
L["Ursius"] = true
L["Uthok"] = true
L["Uthrar Threx"] = true
L["Vaean"] = true
L["Valdaron"] = true
L["Vance Undergloom"] = true
L["Vanessa Sellers"] = true
L["Vargus"] = true
L["Vazario Linkgrease"] = true
L["Veenix"] = true
L["Vekh'nir Dreadhawk"] = true
L["Vendor-Tron 1000"] = true
L["Venom Mist Lurker"] = true
L["Venture Co. Excavator"] = true
L["Venture Co. Strip Miner"] = true
L["Veteran Crusader Aliocha Segard"] = true
L["Vhan"] = true
L["Victor Ward"] = true
L["Viggz Shinesparked"] = true
L["Vilebranch Hideskinner"] = true
L["Vilebranch Raiding Wolf"] = true
L["Vilebranch Soothsayer"] = true
L["Vir'aani Arcanist"] = true
L["Vira Younghoof"] = true
L["Vivianna"] = true
L["Vix Chromeblaster"] = true
L["Vizzklick"] = true
L["Vodesiin"] = true
L["Voidshrieker"] = true
L["Voidwalker Minion"] = true
L["Volchan"] = true
L["Vosur Brakthel"] = true
L["Waldor"] = true
L["Warmaul Shaman"] = true
L["Warped Peon"] = true
L["Wastewander Assassin"] = true
L["Wastewander Bandit"] = true
L["Wastewander Rogue"] = true
L["Wastewander Scofflaw"] = true
L["Wastewander Shadow Mage"] = true
L["Wastewander Thief"] = true
L["Weapon Technician"] = true
L["Wenna Silkbeard"] = true
L["Werg Thickblade"] = true
L["Westfall Stew"] = true
L["Whuut"] = true
L["Wik'Tar"] = true
L["Wild Hearts"] = true
L["Wild Leather Boots"] = true
L["Wild Leather Helmet"] = true
L["Wild Leather Leggings"] = true
L["Wild Leather Shoulders"] = true
L["Wild Leather Vest"] = true
L["Wilhelmina Renel"] = true
L["Wind Trader Lathrai"] = true
L["Winter Reveler"] = true
L["Winterfall Den Watcher"] = true
L["Winterfall Totemic"] = true
L["Winterfall Ursa"] = true
L["Witherbark Axe Thrower"] = true
L["Witherbark Berserker"] = true
L["Witherbark Headhunter"] = true
L["Witherbark Shadow Hunter"] = true
L["Withered Ancient"] = true
L["Wolgren Jinglepocket"] = true
L["Wrahk"] = true
L["Wrath Hammer Construct"] = true
L["Wrathwalker"] = true
L["Wretched Devourer"] = true
L["Wretched Fiend"] = true
L["Wulan"] = true
L["Wulmort Jinglepocket"] = true
L["Wunna Darkmane"] = true
L["Xandar Goodbeard"] = true
L["Xen'to"] = true
L["Xerintha Ravenoak"] = true
L["Xizk Goodstitch"] = true
L["Xizzer Fizzbolt"] = true
L["Xylinnia Starshine"] = true
L["Xyrol"] = true
L["Yarr Hammerstone"] = true
L["Yatheon"] = true
L["Yelmak"] = true
L["Yonada"] = true
L["Young Black Ravager"] = true
L["Young Diemetradon"] = true
L["Young Wetlands Crocolisk"] = true
L["Ythyar"] = true
L["Yuka Screwspigot"] = true
L["Yurial Soulwater"] = true
L["Zamja"] = true
L["Zan Shivsproket"] = true
L["Zansoa"] = true
L["Zantasia"] = true
L["Zanzil Zombie"] = true
L["Zaralda"] = true
L["Zarena Cromwind"] = true
L["Zargh"] = true
L["Zarrin"] = true
L["Zebig"] = true
L["Zixil"] = true
L["Zorbin Fandazzle"] = true
L["Zula Slagfury"] = true
L["Zulian Tiger"] = true
L["Zurai"] = true
L["\"Cookie\" McWeaksauce"] = true
