﻿--[[
****************************************************************************************

ARLLocals-zhCN.lua

zhCN localization strings for Ackis Recipe List

File date: 2009-01-07T16:03:42Z 
File revision: 1327 
Project revision: 1346
Project version: r1346

Original translated by: iCat (msn: lucifer_icat@hotmail.com)
Currently maintained by: Kurax, 冰焱妩魅 @ CWDG, ananhaid

Please make sure you update the ToC file with any translations.

Please update http://www.wowace.com/projects/arl/localization/zhCN/ for any translation
additions or changes.

****************************************************************************************
]]--

--[[
Locale schema
	* single and double words are just fine, anything longer should have a tag
	* tag name rules:
		* tags should be ALL_CAPITAL_LETTERS with words separated with _'s
		* descriptions are typically used in tooltips and header in sections
		* short descriptions will end in _DESC
		* long descriptions will end in _LONG
	* don't include the object being described in the name (no _TOGGLE or _TT) since it
	  can be used several times to describe different objects (in theory)
	* group related elements together, either by their location in the GUI/config,
	  or by purpose (Weapon categories, etc)
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Ackis Recipe List", "zhCN", false);

if not L then return end

-- General strings
L["Filters"] 				= "过滤"
L["All"] 					= "全部"
L["None"] 					= "无"
L["Ok"]						= "确定"

-- Command line options
L["Profile"]				= "配置文件"
L["Filter"]					= "过滤"

-- Config Options
L["About"] 					= "关于"
L["Main Options"]			= "主选项"
L["General Settings"]		= "主要设置"
L["Display Settings"]		= "显示设置"
L["Sorting Settings"]		= "种类设置"
L["Profile Options"]		= "配置文件选项"
L["ARL Documentation"]		= "ARL 文档"

-- Config UI Elements and their associated descriptions
L["MAIN_OPTIONS_DESC"]		= "主配置选项"
L["Scan"]					= "扫描"
L["SCAN_RECIPES_DESC"]		= "扫描并打开缺失的商业技能配方。按 Shift 生成文本导出。"
L["Text Dump"]				= "文本导出"
L["TEXT_DUMP_DESC"]			= "显示所有的食谱并以逗号形式分隔，你可以发送给其他的人。"
L["View Exclusion List"]	= "检视排除列表"
L["Scan Button Position"]	= "扫描按钮位置"
L["SCANBUTTONPOSITION_DESC"] = "你可以自定义扫描按钮在商业技能框架上的位置。"
L["VIEW_EXCLUSION_LIST_DESC"] = "显示一个列表，包含所有被排除的配方列表。"
L["DISPLAY_SETTINGS_DESC"]	= "你可以自定义图形界面。"
L["SORTING_SETTINGS_DESC"]	= "你可以自定义以何种方式显示配方种类。"
L["ARL_DOC_DESC"]			= "Ackis Recipe List 文档"

-- UI Documentation
L["Using Filters"]			= "使用过滤"
L["USING_FILTERS_DESC"]		= "开启/关闭过滤。有两种过滤方式：一为阻止显示所有配方，另一为阻止显示特定的类型。\n第一种过滤方式符合匹配的配方（如：绑定）。如果你切换 ARL 不显示拾取绑定配方，过滤中将不会显示拾取绑定配方。第二种过滤方式为处理获取信息。如果一个配方为某怪掉落或者从商人购买，你切换为不显示商人售卖配方，这个配方仍然会显示但是售卖商人信息会被隐藏。原因是还会有其他办法获取这个配方（怪物掉落），所以仍然会在过滤中显示。"
L["Reporting Bugs"]			= "Bug 报告"
L["REPORTING_BUGS_DESC"]	= "当你要报告个错误（Bug）时，请确认做到以下几点：\n1) 下载最新版本，从 http://www.wowace.com/projects/arl/files/可以找到。\n2) 确认这个 Bug 从未被提出。可以在 http://www.wowace.com/projects/arl/tickets/ 查看到。\n2a) 屏蔽相同类型插件如 Skillet 或 ATSW。\n3) 如果您的问题没有列出，你使用的是最新版本验证您的插件设置。检查过滤，个人喜好等等。\n4) 你发现了一个别人没有报告过的 Bug，在 http://www.wowace.com/projects/arl/tickets/ 新建一个 Ticket 并提交问题。确认在 Ticket 内要包含你好搜到的错误信息（只需错误信息，并不需要你使用的插件列表），配方/你的专业技能，和其他你认为有用的信息。"

-- Config UI Elements and their associated descriptions
L["Include Filtered"]		= "包含过滤"
L["FILTERCOUNT_DESC"]		= "在所有配方中包含已被过滤配方。"
L["Include Excluded"]		= "包含排除"
L["EXCLUDECOUNT_DESC"]		= "在所有配方中包含已被排除配方。"
L["Close GUI"]				= "与商业技能信息界面同时关闭"
L["CLOSEGUI_DESC"]			= "当商业技能信息窗口被关闭时 ARL 窗口同时关闭。"
L["Display Exclusions"]		= "显示排除"
L["DISPLAY_EXCLUSION_DESC"]	= "在列表中显示已被排除的配方。"
L["Reset Window"]			= "重置窗口"
L["RESET_WINDOW_DESC"]		= "重置 ARL 图形界面到默认位置。"
L["UI Scale"]				= "界面缩放"
L["UI_SCALE_DESC"]			= "更改界面缩放。从.5到1.5（1为默认值）"
L["Tooltip Scale"]			= "提示缩放"
L["TOOLTIP_SCALE_DESC"]		= "更改 ARL 提示缩放。从.5到1.5（.9为默认值）"
L["Sorting"]				= "种类"
L["Sort"]					= "种类"
L["Display"]				= "显示"
L["SORTING_DESC"]			= "更改配方的种类显示方式。"
L["Version"]				= "版本："
L["Right"]					= "右侧"
L["Left"]					= "左侧"
L["Name"]					= "名称"
L["Skill"]					= "技能"
L["Location"]				= "位置"
L["Acquisition"]			= "获取"

-- Filter Config Options
L["Filtering Options"]		= "过滤选项"
L["General"]				= "一般"
L["Obtain"]					= "获取"
L["Binding"]				= "绑定"
L["Item"]					= "物品"
L["Armor"]					= "护甲"
L["Weapon"]					= "武器"
L["Player Type"]			= "玩家职业"
L["Reputation"]				= "声望"
L["Old World"]				= "经典旧世"
L["Burning Crusade"]		= "燃烧的远征"
L["Wrath of the Lich King"]	= "巫妖王之怒"

-- Filter Configuration Descriptions
L["FILTERING_OPTIONS_DESC"]					= "你可以自定义要过滤哪些配方。"
L["General Filtering Options"]				= "一般过滤选项"
L["FILTERING_GENERAL_DESC"]					= "配置一般的过滤类型。"
L["Obtain Filtering Options"]				= "获取过滤选项"
L["FILTERING_OBTAIN_DESC"]					= "配置扫描中包含获得的配方。"
L["Binding Filtering Options"]				= "绑定过滤选项"
L["FILTERING_BINDING_DESC"]					= "配置扫描中包含绑定类型。"
L["Item Filtering Options"]					= "物品过滤选项"
L["FILTERING_ITEM_DESC"]					= "配置扫描中包含物品类型。"
L["Armor Filtering Options"]				= "护甲过滤选项"
L["FILTERING_Armor_DESC"]					= "配置扫描中包含护甲类型。"
L["Weapon Filtering Options"]				= "武器过滤选项"
L["FILTERING_WEAPONS_DESC"]					= "配置武器扫描中包含类型。"
L["Player Type Filtering Options"]			= "玩家职业过滤选项"
L["FILTERING_PLAYERTYPE_DESC"]				= "配置扫描中包含玩家职业限定的物品类型。"
L["Reputation Filtering Options"]			= "声望过滤选项"
L["FILTERING_REP_DESC"]						= "配置扫描中包含声望奖励类型。"
L["Old World Rep. Filtering Options"]		= "经典旧世声望过滤选项"
L["FILTERING_OLDWORLD_DESC"]				= "配置扫描中包含经典旧世声望类型。 "
L["Burning Crusade Rep. Filtering Options"]	= "燃烧的远征声望过滤选项"
L["FILTERING_BC_DESC"]						= "配置扫描中包含燃烧的远征声望奖励类型。"
L["Lich King Rep. Filtering Options"]		= "巫妖王之怒声望过滤选项"
L["FILTERING_WOTLK_DESC"]					= "配置扫描中包含巫妖王之怒声望奖励类型。"

-- General Filter UI Elements and their associated descriptions
L["Faction"] 				= "阵营"
L["FACTION_DESC"]			= "扫描中包含联盟和部落共有的配方。"
L["Classes"] 				= "职业"
L["CLASS_DESC"] 			= "扫描中包含职业限定的配方。"
L["Specialties"] 			= "技能专业"
L["SPECIALTY_DESC"] 			= "扫描中包含所有商业技能专业。"
L["Skill"] 					= "技能"
L["SKILL_DESC"] 			= "扫描中包含所有配方，而不管你当前的技能等级是多少。"
L["Known"] 					= "已知"
L["KNOWN_DESC"]				= "扫描中包含已知配方。"
L["Unknown"] 				= "未知"
L["UNKNOWN_DESC"]			= "扫描中包含未知配方。"

-- Obtain Filter UI Elements and their associated descriptions
L["Instance"] 				= "副本"
L["INSTANCE_DESC"]			= "扫描中包含5人副本配方。"
L["Raid"]					= "团队"
L["RAID_DESC"]				= "扫描中包含团队副本配方。（如：熔火之心， 毒蛇神殿，等等。）"
L["Quest"]					= "任务"
L["QUEST_DESC"]				= "扫描中包含任务奖励配方。"
L["Seasonal"]				= "季节性"
L["SEASONAL_DESC"]			= "扫描中包含季节性配方。"
L["Trainer"]				= "训练师"
L["TRAINER_DESC"]			= "扫描中包含训练师配方。"
L["Vendor"]					= "商人"
L["VENDOR_DESC"]			= "扫描中包含商人配方。"
L["PVP"]					= "PvP"
L["PVP_DESC"]				= "扫描中包含 PvP 配方。"
L["Discovery"]				= "领悟"
L["DISCOVERY_DESC"]			= "扫描中包含领悟配方。"
L["World Drop"]				= "世界掉落"
L["WORLD_DROP_DESC"]		= "扫描中包含世界掉落配方。"
L["Mob Drop"]				= "怪物掉落"
L["MOB_DROP_DESC"]			= "扫描中包含怪物掉落配方。"

-- Binding Filter UI Elements and their associated descriptions
L["BOEFilter"]				= "装备绑定物品"
L["BOE_DESC"]				= "扫描中包含装备绑定物品配方。"
L["BOPFilter"]				= "拾取绑定物品"
L["BOP_DESC"]				= "扫描中包含拾取绑定物品配方。"
L["BOAFilter"]				= "帐号绑定物品"
L["BOA_DESC"]				= "扫描中包含帐号绑定物品配方。"
L["RecipeBOEFilter"]		= "装备绑定配方"
L["RECIPE_BOE_DESC"]		= "扫描中包含装备绑定配方。"
L["RecipeBOPFilter"]		= "拾取绑定配方"
L["RECIPE_BOP_DESC"]		= "扫描中包含拾取绑定配方。"
L["RecipeBOAFilter"]		= "帐号绑定配方"
L["RECIPE_BOA_DESC"]		= "扫描中包含帐号绑定配方。"

-- Item - Armor UI Elements and their associated descriptions
L["Cloth"] 					= "布甲"
L["CLOTH_DESC"] 			= "扫描中包含成品为布甲的配方。"
L["Leather"] 				= "皮甲"
L["LEATHER_DESC"] 			= "扫描中包含成品为皮甲的配方。"
L["Mail"] 					= "锁甲"
L["MAIL_DESC"] 				= "扫描中包含成品为锁甲的配方。"
L["Plate"] 					= "板甲"
L["PLATE_DESC"] 			= "扫描中包含成品为板甲的配方。"
L["Cloak"] 					= "披风"
L["CLOAK_DESC"] 			= "扫描中包含披风配方"
L["Ring"] 					= "戒指"
L["RING_DESC"] 				= "扫描中包含戒指配方"
L["Trinket"] 				= "饰品"
L["TRINKET_DESC"] 			= "扫描中包含饰品配方"
L["Necklace"] 				= "项链"
L["NECKLACE_DESC"] 			= "扫描中包含项链配方"
L["Shield"]					= "盾牌"
L["SHIELD_DESC"]			= "扫描中包含盾牌配方。"

-- Item - Weapon UI Elements and their associated descriptions
L["One Hand"]				= "单手"
L["ONEHAND_DESC"]			= "扫描中包含单手物品配方。"
L["Two Hand"]				= "双手"
L["TWOHAND_DESC"]			= "扫描中包含双手物品配方。"
L["Axe"]					= "斧"
L["AXE_DESC"]				= "扫描中包含成品为斧的配方。"
L["Sword"]					= "剑"
L["SWORD_DESC"]				= "扫描中包含成品为剑的配方。"
L["Mace"]					= "锤"
L["MACE_DESC"]				= "扫描中包含成品为锤的配方。"
L["Polearm"]				= "长柄武器"
L["POLEARM_DESC"]			= "扫描中包含成品为长柄武器的配方。"
L["Dagger"]					= "匕首"
L["DAGGER_DESC"]			= "扫描中包含成品为匕首的配方。"
L["Fist"]					= "拳套"
L["FIST_DESC"]				= "扫描中包含成品为全套的配方。"
L["Staff"]					= "法杖"
L["STAFF_DESC"]				= "扫描中包含成品为法杖的配方。"
L["Wand"]					= "魔杖"
L["WAND_DESC"]				= "扫描中包含成品为魔杖的配方。"
L["Thrown"]					= "投掷武器"
L["THROWN_DESC"]			= "扫描中包含成品为投掷武器的配方。"
L["Bow"]					= "弓"
L["BOW_DESC"]				= "扫描中包含成品为弓的配方。"
L["Crossbow"]				= "弩"
L["CROSSBOW_DESC"]			= "扫描中包含成品为弩的配方。"
L["Ammo"]					= "弹药"
L["AMMO_DESC"]				= "扫描中包含弹药配方。"

-- Player Type Filtering UI Elements and their associated descriptions
L["Melee DPS"]				= "肉搏 DPS"
L["MELEE_DPS_DESC"]			= "扫描中包含成品适用于肉搏 DPS 的配方。"
L["Tanks"]					= "坦克"
L["TANKS_DESC"]				= "扫描中包含成品适用于坦克职业的配方"
L["Caster DPS"]				= "远程 DPS"
L["CASTER_DPS_DESC"]		= "扫描中包含成品适用于远程 DPS 职业的配方"
L["Healers"]				= "治疗"
L["HEALERS_DESC"]			= "扫描中包含成品适用于治疗职业的配方"

-- Reputation Filtering UI Elements and their associated description
L["SPECIFIC_REP_DESC"]		= "包含%s阵营。"

-- ZJUI UI Elements (when different from the above ones) and their associated descriptions
L["FILTER_OPEN"]			= "过滤 >>>"
L["FILTER_OPEN_DESC"]		= "打开过滤选项面板。"
L["FILTER_CLOSE"]			= "<<< 过滤"
L["FILTER_CLOSE_DESC"]		= "关闭过滤选项面板。"
L["EXPANDALL"]				= "+ 全部"
L["EXPANDALL_DESC"]			= "在下面展开全部配方列表。"
L["CONTRACTALL"]			= "- 全部"
L["CONTRACTALL_DESC"]		= "在下面最小化所有配方列表。"
L["Search"]					= "查找"
L["SEARCH_DESC"]			= "从左侧文字过滤查找配方。"
L["SEARCH_BOX_DESC"]		= "输入文字查找"
L["CLEAR_DESC"]				= "清除查找文本框。"
L["Close"]					= "退出"
L["CLOSE_DESC"]				= "关闭 Ackis Recipe List 窗口。"
L["Reset"]					= "重置"
L["RESET_DESC"]				= "重置所有过滤为默认值。"
L["Apply"]					= "应用"
L["APPLY_DESC"]				= "应用以上所选过滤到配方列表。"
L["ARMOR_ALL_DESC"]			= "扫描中包含“所有”成品为护甲的配方。"
L["ARMOR_NONE_DESC"]		= "扫描中“不”包含成品为护甲的配方。"
L["WEAPON_ALL_DESC"]		= "扫描中包含“所有”成品为武器的配方。"
L["WEAPON_NONE_DESC"]		= "扫描中“不”包含成品为护甲的配方。"
L["NOT_YET_SCANNED"]		= "还未扫描！"

-- Common Tool tip Strings (where different from above)
L["CTRL_CLICK"]			= "Ctrl-左键添加这个配方链接到聊天。"
L["ALT_CLICK"]			= "Alt-左键添加/删除这个配方到你的忽略列表。"
L["SHIFT_CLICK"]		= "Shift-单击添加这个物品制造配方到聊天。"
L["Obtained From"]		= "获取自"
L["RECIPE_EXCLUDED"]	= "配方在排除列表"
L["Required Skill"]		= "所需技能"

-- Popup Strings
L["NOTSCANNED"]		= "您尚未扫描这个专业。请打开这个专业，然后扫描技能。"
L["ALL_FILTERED"]	= "虽然你已经扫描过这个专业，你所过滤的阻止显示任何配方，请重新设置过滤后再试一次。"
L["ARL_ALLKNOWN"]	= "(^0^) 你学到了这个专业的所有技能！"
L["ARL_ALLEXCLUDED"] = "虽然你已经扫描过这个专业，你所排除的阻止显示任何配方，请重新设置过滤后再试一次。"
L["NO_DISPLAY"] 	= "没有配方。如果你看到了这个信息请到 http://www.wowace.com/projects/arl/tickets 提交一个 Ticket 说明你是如何选择过滤/如何选择排除，和你的专业以及已知/未知配方数目。"

-- Error/warning Text
L["MissingFromDB"] = "：缺少这个数据。\n请告知插件作者添加这个配方。"
L["UnknownTradeSkill"] = "您已经打开了一个不支持这个插件的商业技能窗口。这个商业技能为：%s。请向插件作者提供这条信息。"
L["OpenTradeSkillWindow"] = "请打开商业技能窗口扫描。"
L["SpellIDCache"] = "Spell ID: %s 不是您的本地缓存。请到 http://wow.curseforge.com/projects/ackis-recipe-list/tickets/ 提交 Ticket 包含这个 Spell ID 和你所扫描的专业。"
L["NoItemLink"] = "这个物品没有一个物品链接或者不是您的本地缓存。"

-- Drop Obtain Info
L["Unknown Zone"] = "未知区域"

-- Special Event information
L["Midsummer Fire Festival"] = "仲夏火焰节"
L["Feast of Winters Veil"] = "冬幕节"
L["Lunar Festival"] = "春节"
L["Darkmoon Faire"] = "暗月马戏团"
L["Seasonal"] = "季节性"

-- Monster/Quest/Trainer/Vendor (auto-generatored) strings:

-- Do not translate anything below this line without talking to Ackis first please.

L["40 Tickets - Schematic: Steam Tonk Controller"] = "40张奖券 - 高级奖品"
L["A Binding Contract"] = "瑟银兄弟会契约"
L["Aaron Hollman"] = "埃隆·霍尔曼"
L["Aayndia Floralwind"] = "艾蒂安·花丛之风"
L["Abigail Shiel"] = "阿比盖尔·沙伊尔"
L["Abomination"] = "憎恶"
L["Abyssal Flamebringer"] = "深渊烈焰使者"
L["Acquisition"] = "获取"
L["Adele Fielder"] = "艾德勒·费欧德"
L["Adelene Sunlance"] = "奥德蕾·炎枪"
L["Aendel Windspear"] = "安迪尔·风矛"
L["Aged Dalaran Wizard"] = "老迈的达拉然巫师"
L["Ainderu Summerleaf"] = "埃德尔鲁·夏叶"
L["Ainethil"] = "安尼希尔"
L["Akham"] = "阿克汉姆"
L["Alanna Raveneye"] = "奥兰纳·鸦眼"
L["Alard Schmied"] = "奥拉尔德·施米尔"
L["Alchemist Gribble"] = "炼金师格里比"
L["Alchemist Mallory"] = "炼金师玛洛瑞"
L["Alchemist Pestlezugg"] = "炼金师匹斯特苏格"
L["Aldraan"] = "阿尔德兰"
L["Alegorn"] = "阿雷贡"
L["Aleinia"] = "奥雷妮亚"
L["Alestos"] = "奥雷斯托斯"
L["Alestus"] = "埃雷图斯"
L["Alexandra Bolero"] = "亚历山德拉·波利罗"
L["Alexandra McQueen"] = "亚历山德拉·米库恩"
L["Alexis Marlowe"] = "亚莉希丝·玛洛"
L["Algernon"] = "奥格诺恩"
L["Almaador"] = "奥玛多尔"
L["Altaa"] = "奥泰恩"
L["Alurmi"] = "艾鲁尔米"
L["Alys Vol'tyr"] = "奥莉丝·沃泰尔"
L["Amal'thazad"] = "艾默萨札德(T)"
L["Amani'shi Beast Tamer"] = "阿曼尼驯兽员"
L["Amani'shi Flame Caster"] = "阿曼尼烈焰法师"
L["Amani'shi Guardian"] = "阿曼尼守护者"
L["Amani'shi Handler"] = "阿曼尼训练师"
L["Amani'shi Protector"] = "阿曼尼保卫者"
L["Amani'shi Scout"] = "阿曼尼斥候"
L["Amani'shi Tribesman"] = "阿曼尼部族成员"
L["Amani'shi Warbringer"] = "阿曼尼战争使者"
L["Amani'shi Wind Walker"] = "阿曼尼风行者"
L["Amin"] = "埃米恩"
L["Amy Davenport"] = "艾米·达文波特"
L["Anchorite Ensham"] = "学者恩沙姆"
L["Anchorite Fateema"] = "学者法蒂玛"
L["Anchorite Paetheus"] = "学者菲索斯"
L["Anchorite Yazmina"] = "学者亚米娜"
L["Ancient Female Vrykul"] = "古代女性维库"
L["Andre Firebeard"] = "安德雷·费尔比德"
L["Andrew Hilbert"] = "安德鲁·希尔伯特"
L["Andrion Darkspinner"] = "安迪恩·达克斯宾"
L["Androd Fadran"] = "安多德·法德兰"
L["Anger Guard"] = "怒火卫士"
L["Angerclaw Grizzly"] = "怒爪灰熊"
L["Anguished Dead"] = "痛苦的死者"
L["Anguished Highborne"] = "痛苦的上层精灵"
L["Annora"] = "安诺拉"
L["Anub'ar Guardian"] = "阿努巴尔守护者(T)"
L["Anub'ar Prime Guard"] = "阿努巴尔原始卫士"
L["Anub'ar Venomancer"] = "阿努巴尔制毒师"
L["Anvilrage Captain"] = "铁怒上尉"
L["Anvilrage Enforcer"] = "铁怒执行者"
L["Anvilrage Marshal"] = "铁怒队长"
L["Anvilrage Overseer"] = "铁怒监军"
L["Anvilrage Soldier"] = "铁怒士兵"
L["Apocalypse Guard"] = "天启卫士"
L["Apothecary Antonivich"] = "药剂师安东尼维奇"
L["Apothecary Bressa"] = "炼金师布蕾萨"
L["Apothecary Helbrim"] = "药剂师赫布瑞姆"
L["Apothecary Wormwick"] = "药剂师沃维克"
L["Apprentice Darius"] = "学徒达里乌斯"
L["Apprentice's Duties"] = "学徒的职责"
L["Arathel Sunforge"] = "阿拉瑟尔"
L["Arcane Anomaly"] = "奥术畸体"
L["Arcane Protector"] = "奥术保卫者"
L["Arcanist Sheynathren"] = "奥术师森纳瑟林"
L["Arcatraz Sentinel"] = "禁魔监狱斥候"
L["Archmage Alvareaux"] = "大法师奥瓦利斯"
L["Are We There, Yeti?"] = "雪怪计划！"
L["Aresella"] = "阿蕾瑟拉"
L["Argent Quartermaster Hasana"] = "银色黎明军需官哈萨娜"
L["Argent Quartermaster Lightspark"] = "银色黎明军需官莱斯巴克"
L["Argo Strongstout"] = "亚格·斯托德"
L["Arikara"] = "阿利卡拉"
L["Arkkoran Oracle"] = "亚考兰智者"
L["Arnok"] = "阿诺克"
L["Arras"] = "阿尔拉斯"
L["Arred"] = "阿尔雷德"
L["Arrond"] = "阿隆德"
L["Arthur Henslowe"] = "亚瑟·亨斯洛"
L["Arthur Moore"] = "亚瑟·摩尔"
L["Artificer Daelo"] = "工程师戴罗"
L["Asarnan"] = "阿萨纳"
L["Ashenvale Bear"] = "灰谷熊"
L["Ashmane Boar"] = "灰鬃野猪"
L["Ashtongue Warrior"] = "灰舌战士"
L["Aska Mistrunner"] = "阿丝卡·迷雾行者"
L["Atal'ai Deathwalker"] = "阿塔莱死亡行者"
L["Atal'ai Warrior"] = "阿塔莱战士"
L["Atal'ai Witch Doctor"] = "阿塔莱巫医"
L["Auchenai Monk"] = "奥金尼僧侣"
L["Awan Iceborn"] = "埃万·冰原"
L["Awilo Lon'gomba"] = "埃维罗·隆古巴"
L["Azure Magus"] = "碧蓝大法师"
L["Azure Raider"] = "碧蓝劫掠者(T)"
L["Azure Sorceror"] = "碧蓝巫术师"
L["Azure Stalker"] = "碧蓝捕猎者"
L["Azure Warder"] = "碧蓝典狱官"
L["Badlands Reagent Run II"] = "荒芜之地的材料 II"
L["Balai Lok'Wein"] = "巴莱·洛克维"
L["Bale"] = true
L["Balgaras the Foul"] = true
L["Banalash"] = true
L["Banshee"] = true
L["Barbaric Battlements"] = true
L["Barbecued Buzzard Wings"] = true
L["Barim Spilthoof"] = true
L["Bash'ir Spell-Thief"] = true
L["Basil Frye"] = true
L["Baxter"] = true
L["Beer Basted Boar Ribs"] = true
L["Belil"] = true
L["Bemarrin"] = true
L["Bena Winterhoof"] = true
L["Bengus Deepforge"] = true
L["Benjamin Clegg"] = true
L["Bernadette Dexter"] = true
L["Betty Quin"] = true
L["Black Broodling"] = true
L["Black Dragonspawn"] = true
L["Blackened Ancient"] = true
L["Blackhand Elite"] = true
L["Blackrock Battlemaster"] = true
L["Blackrock Slayer"] = true
L["Blackrock Soldier"] = true
L["Blackrock Worg"] = true
L["Blacksmith Calypso"] = true
L["Bleeding Hollow Darkcaster"] = true
L["Blighted Proto-Drake"] = true
L["Blisterpaw Hyena"] = true
L["Blizrik Buckshot"] = true
L["Bloodaxe Raider"] = true
L["Bloodhound"] = true
L["Bloodmaul Dire Wolf"] = true
L["Bloodmaul Geomancer"] = true
L["Bloodsail Raider"] = true
L["Bloodwarder Legionnaire"] = true
L["Bloodwarder Vindicator"] = true
L["Bog Giant"] = true
L["Bonechewer Backbreaker"] = true
L["Bonechewer Devastator"] = true
L["Booker Kells"] = true
L["Borgosh Corebender"] = true
L["Borgus Steelhand"] = true
L["Borto"] = true
L["Borus Ironbender"] = true
L["Borya"] = true
L["Boulderfist Warrior"] = true
L["Bowen Brisboise"] = true
L["Bradley Towns"] = true
L["Braeg Stoutbeard"] = true
L["Brandig"] = true
L["Brawn"] = true
L["Brek Stonehoof"] = true
L["Brikk Keencraft"] = true
L["Brittle Revenant"] = true
L["Bro'kin"] = true
L["Brock Stoneseeker"] = true
L["Brom Brewbaster"] = true
L["Brom Killian"] = true
L["Bronk"] = true
L["Bronk Guzzlegear"] = true
L["Brumeran"] = true
L["Brumman"] = true
L["Brumn Winterhoof"] = true
L["Brunna Ironaxe"] = true
L["Brynna Wilson"] = true
L["Burbik Gearspanner"] = true
L["Burko"] = true
L["Burrowing Thundersnout"] = true
L["Buzzek Bracketswing"] = true
L["Byancie"] = true
L["Cabal Acolyte"] = true
L["Cabal Cultist"] = true
L["Cabal Fanatic"] = true
L["Cabal Spellbinder"] = true
L["Camberon"] = true
L["Captain Halyndor"] = true
L["Captain O'Neal"] = true
L["Captured Gnome"] = true
L["Carolai Anise"] = true
L["Carter Tiffens"] = true
L["Caryssia Moonhunter"] = true
L["Cataclysm Hound"] = true
L["Catarina Stanford"] = true
L["Catherine Leland"] = true
L["Cave Yeti"] = true
L["Celie Steelwing"] = true
L["Cenarion Dreamwarden"] = true
L["Centipaar Sandreaver"] = true
L["Charles Worth"] = true
L["Charred Ancient"] = true
L["Chaw Stronghide"] = true
L["Chief Engineer Leveny"] = true
L["Chillwind Chimaera"] = true
L["Chillwind Ravager"] = true
L["Christoph Jeffcoat"] = true
L["Cielstrasza"] = true
L["Clarise Gnarltree"] = true
L["Cliff Breaker"] = true
L["Clintar Dreamwalker"] = true
L["Cloned Ooze"] = true
L["Cloud Serpent"] = true
L["Cluster Launcher"] = true
L["Clyde Ranthal"] = true
L["Cobalt Broodling"] = true
L["Cobalt Mageweaver"] = true
L["Cobalt Scalebane"] = true
L["Cobalt Serpent"] = true
L["Cobalt Whelp"] = true
L["Cobalt Wyrmkin"] = true
L["Coilfang Champion"] = true
L["Coilfang Hate-Screamer"] = true
L["Coilfang Myrmidon"] = true
L["Coilfang Oracle"] = true
L["Coilfang Serpentguard"] = true
L["Coilfang Shatterer"] = true
L["Coilfang Siren"] = true
L["Coilfang Sorceress"] = true
L["Coilfang Technician"] = true
L["Coilskar Sea-Caller"] = true
L["Coilskar Siren"] = true
L["Cold Eye Basilisk"] = true
L["Commander Malgor"] = true
L["Commander Mulfort"] = true
L["Constance Brisboise"] = true
L["Cook Ghilm"] = true
L["Cookie One-Eye"] = true
L["Coreiel"] = true
L["Corporal Bluth"] = true
L["Corruption"] = true
L["Costly Menace"] = true
L["Crazed Ancient"] = true
L["Crazed Murkblood Foreman"] = true
L["Crimson Inquisitor"] = true
L["Crimson Sorcerer"] = true
L["Cro Threadstrong"] = true
L["Crocolisk Hunting"] = true
L["Crog Steelspine"] = true
L["Crypt Crawler"] = true
L["Crypt Fiend"] = true
L["Crystal Boughman"] = true
L["Crystalcore Mechanic"] = true
L["Crystalline Keeper"] = true
L["Crystalline Protector"] = true
L["Culinary Crunch"] = true
L["Cult Alchemist"] = true
L["Cultist Shard Watcher"] = true
L["Cyndra Kindwhisper"] = true
L["Daedal"] = true
L["Daga Ramba"] = true
L["Daggle Ironshaper"] = true
L["Dalinna"] = true
L["Dalria"] = true
L["Damned Apothecary"] = true
L["Dan Golthas"] = true
L["Dane Lindgren"] = true
L["Daniel Bartlett"] = true
L["Danielle Zipstitch"] = true
L["Dank Drizzlecut"] = true
L["Dannelor"] = true
L["Danwe"] = true
L["Darianna"] = true
L["Darin Goodstitch"] = true
L["Dark Adept"] = true
L["Dark Conclave Shadowmancer"] = true
L["Dark Iron Demolitionist"] = true
L["Dark Iron Dwarf"] = true
L["Dark Iron Saboteur"] = true
L["Dark Iron Slaver"] = true
L["Dark Iron Taskmaster"] = true
L["Dark Iron Tunneler"] = true
L["Dark Iron Watchman"] = true
L["Dark Screecher"] = true
L["Dark Strand Voidcaller"] = true
L["Darkspine Myrmidon"] = true
L["Darkspine Siren"] = true
L["Darkwater Crocolisk"] = true
L["Darmari"] = true
L["Darnall"] = true
L["Daryl Riknussun"] = true
L["Daryl Stack"] = true
L["Dawnblade Marksman"] = true
L["Deadwind Warlock"] = true
L["Deadwood Pathfinder"] = true
L["Deadwood Shaman"] = true
L["Dealer Malij"] = true
L["Deathforge Guardian"] = true
L["Deathforge Imp"] = true
L["Deathforge Smith"] = true
L["Deathforge Tinkerer"] = true
L["Deathlash Scorpid"] = true
L["Decaying Horror"] = true
L["Deek Fizzlebizz"] = true
L["Deep Stinger"] = true
L["Defias Enchanter"] = true
L["Defias Looter"] = true
L["Defias Pirate"] = true
L["Defias Profiteer"] = true
L["Defias Renegade Mage"] = true
L["Defias Squallshaper"] = true
L["Delfrum Flintbeard"] = true
L["Deneb Walker"] = true
L["Derak Nightfall"] = true
L["Derek Odds"] = true
L["Deriz"] = true
L["Deviate Eradication"] = true
L["Deynna"] = true
L["Diane Cannings"] = true
L["Diemetradon"] = true
L["Dig Rat Stew"] = true
L["Dirge Quikcleave"] = true
L["Dirge's Kickin' Chimaerok Chops"] = true
L["Diseased Black Bear"] = true
L["Disembodied Protector"] = true
L["Disembodied Vindicator"] = true
L["Doba"] = true
L["Doctor Gregory Victor"] = true
L["Doctor Gustaf VanHowzen"] = true
L["Doctor Herbert Halsey"] = true
L["Doctor Marsh"] = true
L["Doctor Martin Felben"] = true
L["Dolothos"] = true
L["Don Carlos"] = true
L["Doomfire Destroyer"] = true
L["Doomforge Craftsman"] = true
L["Doomforge Dragoon"] = true
L["Doomforge Engineer"] = true
L["Drac Roughcut"] = true
L["Dragonmaw Wind Reaver"] = true
L["Drake Lindgren"] = true
L["Drakk Stonehand"] = true
L["Drovnar Strongbrew"] = true
L["Drywallow Crocolisk"] = true
L["Drywallow Snapper"] = true
L["Duchess Mynx"] = true
L["Duhng"] = true
L["Dulvi"] = true
L["Dunemaul Brute"] = true
L["Durnholde Lookout"] = true
L["Durnholde Rifleman"] = true
L["Durnholde Sentry"] = true
L["Durnholde Tracking Hound"] = true
L["Dusky Crab Cakes"] = true
L["Dwukk"] = true
L["Easy Strider Living"] = true
L["Eclipsion Archmage"] = true
L["Eclipsion Blood Knight"] = true
L["Eclipsion Bloodwarder"] = true
L["Eclipsion Cavalier"] = true
L["Eclipsion Centurion"] = true
L["Eclipsion Dragonhawk"] = true
L["Eclipsion Soldier"] = true
L["Eclipsion Spellbinder"] = true
L["Edna Mullby"] = true
L["Edrem"] = true
L["Eebee Jinglepocket"] = true
L["Egomis"] = true
L["Eiin"] = true
L["Eldara Dawnrunner"] = true
L["Elder Diemetradon"] = true
L["Elder Gray Bear"] = true
L["Elder Mistvale Gorilla"] = true
L["Elder Shadowhorn Stag"] = true
L["Elder Shardtooth"] = true
L["Elder Stranglethorn Tiger"] = true
L["Eldrin"] = true
L["Elise Brightletter"] = true
L["Elixir of Pain"] = true
L["Elizabeth Jackson"] = true
L["Elynna"] = true
L["Emil Autumn"] = true
L["Emrul Riknussun"] = true
L["Enchanted Thorium Platemail: Volume I"] = true
L["Enchanted Thorium Platemail: Volume II"] = true
L["Enchanted Thorium Platemail: Volume III"] = true
L["Enchanter Aeldron"] = true
L["Enchanter Nalthanis"] = true
L["Enchanter Salias"] = true
L["Enchantress Metura"] = true
L["Enchantress Volali"] = true
L["Enraged Crusher"] = true
L["Enraged Mammoth"] = true
L["Enslaved Proto-Drake"] = true
L["Eorain Dawnstrike"] = true
L["Eredar Deathbringer"] = true
L["Eriden"] = true
L["Erika Tate"] = true
L["Erilia"] = true
L["Erin Kelly"] = true
L["Ethereal Priest"] = true
L["Ethereal Spellbinder"] = true
L["Ethereal Thief"] = true
L["Ethereum Nullifier"] = true
L["Ethereum Smuggler"] = true
L["Eunice Burch"] = true
L["Faldron"] = true
L["Falorn Nightwhisper"] = true
L["Farii"] = true
L["Fazu"] = true
L["Fedryen Swiftspear"] = true
L["Feera"] = true
L["Fel Orc Convert"] = true
L["Fel Rager"] = true
L["Fel Stalker"] = true
L["Felannia"] = true
L["Felguard Annihilator"] = true
L["Felicia Doan"] = true
L["Felika"] = true
L["Felpaw Ravager"] = true
L["Felpaw Wolf"] = true
L["Fendrig Redbeard"] = true
L["Fera Palerunner"] = true
L["Ferocious Yeti"] = true
L["Feruul"] = true
L["Festive Recipes"] = true
L["Feyden Darkin"] = true
L["Fiery Plate Gauntlets"] = true
L["Fimble Finespindle"] = true
L["Finbus Geargrind"] = true
L["Firebrand Grunt"] = true
L["Firebrand Invoker"] = true
L["Firebrand Legionnaire"] = true
L["Firebrand Pyromancer"] = true
L["Firegut Brute"] = true
L["Firework Launcher"] = true
L["Flash Bomb Recipe"] = true
L["Fledgling Chillwind"] = true
L["Fleshbeast"] = true
L["Foreman Marcrid"] = true
L["Forgotten One"] = true
L["Fradd Swiftgear"] = true
L["Franklin Lloyd"] = true
L["Fremal Doohickey"] = true
L["Frenzied Pterrordax"] = true
L["Frost Wyrm"] = true
L["Frostbrood Spawn"] = true
L["Frostfeather Screecher"] = true
L["Frostfeather Witch"] = true
L["Frostmaul Giant"] = true
L["Furywing"] = true
L["Fyldan"] = true
L["Gagsprocket"] = true
L["Galana"] = true
L["Gambarinka"] = true
L["Gara Skullcrush"] = true
L["Gargantuan Abyssal"] = true
L["Gargoyle"] = true
L["Gaston"] = true
L["Gazlowe"] = true
L["Gearcutter Cogspinner"] = true
L["Gearing Redridge"] = true
L["Geba'li"] = true
L["Geen"] = true
L["Gelanthis"] = true
L["Gelman Stonehand"] = true
L["Geofram Bouldertoe"] = true
L["George Candarte"] = true
L["Georgio Bolero"] = true
L["Ghak Healtouch"] = true
L["Gharash"] = true
L["Ghermas"] = true
L["Ghostly Steward"] = true
L["Ghostpaw Alpha"] = true
L["Ghoul"] = true
L["Giant Infernal"] = true
L["Gidge Spellweaver"] = true
L["Gikkix"] = true
L["Gimble Thistlefuzz"] = true
L["Gina MacGregor"] = true
L["Glasshide Basilisk"] = true
L["Glasshide Gazer"] = true
L["Gloresse"] = true
L["Gloria Femmel"] = true
L["Glutinous Ooze"] = true
L["Glyx Brewright"] = true
L["Gnaz Blunderflame"] = true
L["Godan"] = true
L["Goli Krumn"] = true
L["Gordunni Back-Breaker"] = true
L["Gordunni Elementalist"] = true
L["Gordunni Head-Splitter"] = true
L["Gordunni Soulreaper"] = true
L["Goretusk"] = true
L["Goretusk Liver Pie"] = true
L["Gorgolon the All-seeing"] = true
L["Gorishi Reaver"] = true
L["Graham Van Talen"] = true
L["Grand Crusader Dathrohan"] = true
L["Grarnik Goodstitch"] = true
L["Great Goretusk"] = true
L["Great-father Winter"] = true
L["Great-father Winter's Helper"] = true
L["Greater Bogstrok"] = true
L["Greater Fleshbeast"] = true
L["Greatfather Winter"] = true
L["Gremlock Pilsnor"] = true
L["Gretta Finespindle"] = true
L["Gretta Ganter"] = true
L["Grikka"] = true
L["Grimtak"] = true
L["Grimtotem Geomancer"] = true
L["Grondal Moonbreeze"] = true
L["Groum Stonebeard"] = true
L["Grumbol Stoutpick"] = true
L["Grumnus Steelshaper"] = true
L["Grutah"] = true
L["Guillaume Sorouy"] = true
L["Gundrak Savage"] = true
L["Gunter Hansen"] = true
L["Haalrun"] = true
L["Haferet"] = true
L["Hagrus"] = true
L["Hahrana Ironhide"] = true
L["Hama"] = true
L["Hamanar"] = true
L["Hammered Patron"] = true
L["Hammon Karwn"] = true
L["Harn Longcast"] = true
L["Hatefury Shadowstalker"] = true
L["Haughty Modiste"] = true
L["Hch'uu"] = true
L["Helboar"] = true
L["Heldan Galesong"] = true
L["Helenia Olden"] = true
L["Hgarth"] = true
L["High Enchanter Bardolan"] = true
L["Highland Raptor"] = true
L["Highland Scytheclaw"] = true
L["Highlord Darion Mograine"] = true
L["Hillsbrad Tailor"] = true
L["Himmik"] = true
L["Homunculus"] = true
L["Horns of Frenzy"] = true
L["Hotoppik Copperpinch"] = true
L["Hulking Mountain Lion"] = true
L["Humphry"] = true
L["Hurnak Grimmord"] = true
L["Ice Thistle Matriarch"] = true
L["Ice Thistle Patriarch"] = true
L["Ice Thistle Yeti"] = true
L["Icemane Yeti"] = true
L["Ildine Sorrowspear"] = true
L["Illidari Defiler"] = true
L["Illidari Shocktrooper"] = true
L["Illidari Watcher"] = true
L["Imperial Plate Belt"] = true
L["Imperial Plate Boots"] = true
L["Imperial Plate Bracer"] = true
L["Imperial Plate Chest"] = true
L["Imperial Plate Helm"] = true
L["Imperial Plate Leggings"] = true
L["Imperial Plate Shoulders"] = true
L["Incandescent Fel Spark"] = true
L["Incendosaur"] = true
L["Indormi"] = true
L["Innkeeper Biribi"] = true
L["Innkeeper Fizzgrimble"] = true
L["Innkeeper Grilka"] = true
L["Innkeeper Gryshka"] = true
L["Insidion"] = true
L["Iron Rune-Shaper"] = true
L["Ironbark Protector"] = true
L["Ironus Coldsteel"] = true
L["Ironwool Mammoth"] = true
L["Jabbey"] = true
L["Jack Trapper"] = true
L["Jadefire Felsworn"] = true
L["Jadefire Rogue"] = true
L["Jaedenar Warlock"] = true
L["Jalane Ayrole"] = true
L["James Van Brunt"] = true
L["Jamesina Watterly"] = true
L["Jandia"] = true
L["Janet Hommers"] = true
L["Jaquilina Dramet"] = true
L["Jase Farlane"] = true
L["Jaxin Chong"] = true
L["Jazdalaad"] = true
L["Jedidiah Handers"] = true
L["Jeeda"] = true
L["Jemma Quikswitch"] = true
L["Jenna Lemkenilli"] = true
L["Jennabink Powerseam"] = true
L["Jessara Cordell"] = true
L["Jhag"] = true
L["Jim Saltit"] = true
L["Jo'mah"] = true
L["Johan Barnes"] = true
L["Johan Focht"] = true
L["Jonathan Garrett"] = true
L["Jonathan Lewis"] = true
L["Jormund Stonebrow"] = true
L["Josef Gregorian"] = true
L["Joseph Moore"] = true
L["Josephine Lister"] = true
L["Josric Fame"] = true
L["Joys of Omosh"] = true
L["Jubie Gadgetspring"] = true
L["Juno Dufrain"] = true
L["Juston Oshenko"] = true
L["Jutak"] = true
L["K. Lee Smallfry"] = true
L["Kaita Deepforge"] = true
L["Kalaen"] = true
L["Kalinda"] = true
L["Kalldan Felmoon"] = true
L["Kamari"] = true
L["Kanaria"] = true
L["Kania"] = true
L["Karaaz"] = true
L["Karn Stonehoof"] = true
L["Karolek"] = true
L["Katherine Lee"] = true
L["Kayaart"] = true
L["Keelen Sheets"] = true
L["Keena"] = true
L["Kelgruk Bloodaxe"] = true
L["Kelsey Yance"] = true
L["Kendor Kabonka"] = true
L["Khara Deepwater"] = true
L["Khole Jinglepocket"] = true
L["Kiknikle"] = true
L["Kil'hala"] = true
L["Killian Sanatha"] = true
L["Kilxx"] = true
L["Kireena"] = true
L["Kithas"] = true
L["Kitta Firewind"] = true
L["Klaven's Tower"] = true
L["Knaz Blunderflame"] = true
L["Knight Dameron"] = true
L["Kodo Hide Bag"] = true
L["Koren"] = true
L["Kradu Grimblade"] = true
L["Kray"] = true
L["Krek Cragcrush"] = true
L["Kriggon Talsone"] = true
L["Kristen Smythe"] = true
L["Krugosh"] = true
L["Krulmoo Fullmoon"] = true
L["Krunn"] = true
L["Kudrii"] = true
L["Kulwia"] = true
L["Kurdram Stonehammer"] = true
L["Kurzen Commando"] = true
L["Kylanna"] = true
L["Kylanna Windwhisper"] = true
L["Kylene"] = true
L["Kzixx"] = true
L["Lady Alistra"] = true
L["Lady Palanseer"] = true
L["Laird"] = true
L["Lalina Summermoon"] = true
L["Lalla Brightweave"] = true
L["Landraelanis"] = true
L["Lanolis Dewdrop"] = true
L["Lardan"] = true
L["Lavinia Crowe"] = true
L["Lawrence Schneider"] = true
L["Lebowski"] = true
L["Leeli Longhaggle"] = true
L["Legashi Rogue"] = true
L["Leo Sarn"] = true
L["Leonard Porter"] = true
L["Lesser Infernal"] = true
L["Librarian Erickson"] = true
L["Lieutenant General Andorov"] = true
L["Lieutenant Mancuso"] = true
L["Lightsworn Vindicator"] = true
L["Lillehoff"] = true
L["Lilliam Sparkspindle"] = true
L["Lilly"] = true
L["Lilyssia Nightbreeze"] = true
L["Lindea Rabonne"] = true
L["Linna Bruder"] = true
L["Linzy Blackbolt"] = true
L["Liquid Stone"] = true
L["Lizbeth Cromwell"] = true
L["Logannas"] = true
L["Logistics Officer Brighton"] = true
L["Logistics Officer Silverstone"] = true
L["Logistics Officer Ulrike"] = true
L["Lokhtos Darkbargainer"] = true
L["Loolruna"] = true
L["Lord Thorval"] = true
L["Lorelae Wintersong"] = true
L["Lorokeem"] = true
L["Lucan Cordell"] = true
L["Lucc"] = true
L["Lyna"] = true
L["Lynalis"] = true
L["Mack Diver"] = true
L["Madame Ruby"] = true
L["Magar"] = true
L["Mage Slayer"] = true
L["Mageslayer"] = true
L["Magical Horror"] = true
L["Magistrix Eredania"] = true
L["Magnus Frostwake"] = true
L["Mahani"] = true
L["Mahu"] = true
L["Mak"] = true
L["Makaru"] = true
L["Malcomb Wynn"] = true
L["Mallen Swain"] = true
L["Malygen"] = true
L["Mana Warp"] = true
L["Manaclaw"] = true
L["Margaux Parchley"] = true
L["Mari Stonehand"] = true
L["Maria Lumere"] = true
L["Martine Tramblay"] = true
L["Mary Edras"] = true
L["Masat T'andr"] = true
L["Master Chef Mouldier"] = true
L["Master Craftsman Omarion"] = true
L["Master of the Wild Leather"] = true
L["Mathar G'ochar"] = true
L["Matt Johnson"] = true
L["Mavralyn"] = true
L["Mazk Snipeshot"] = true
L["Me'lynn"] = true
L["Meilosh"] = true
L["Melaris"] = true
L["Miall"] = true
L["Miao'zan"] = true
L["Micha Yance"] = true
L["Michael Schwan"] = true
L["Michelle Belle"] = true
L["Mildred Fletcher"] = true
L["Milla Fairancora"] = true
L["Millie Gregorian"] = true
L["Mindri Dinkles"] = true
L["Mire Lord"] = true
L["Mirvedon"] = true
L["Misensi"] = true
L["Mishta"] = true
L["Mission: Possible But Not Probable"] = true
L["Mixie Farshot"] = true
L["Mo'arg Incinerator"] = true
L["Mo'arg Weaponsmith"] = true
L["Modoru"] = true
L["Mok'Nathal Treats"] = true
L["Moonglow Vest"] = true
L["Moonrage Tailor"] = true
L["Moordo"] = true
L["Morgan Day"] = true
L["Mossflayer Shadowhunter"] = true
L["Mot Dawnstrider"] = true
L["Muaat"] = true
L["Muculent Ooze"] = true
L["Mudduk"] = true
L["Muheru the Weaver"] = true
L["Mukdrak"] = true
L["Mumman"] = true
L["Murk Spitter"] = true
L["Murk Worm"] = true
L["Murkblood Putrifier"] = true
L["Murkblood Raider"] = true
L["Mutant Horror"] = true
L["Mycah"] = true
L["Mythrin'dir"] = true
L["Naal Mistrunner"] = true
L["Nadyia Maneweaver"] = true
L["Nahogg"] = true
L["Naka"] = true
L["Nakodu"] = true
L["Nardstrum Copperpinch"] = true
L["Narj Deepslice"] = true
L["Narv Hidecrafter"] = true
L["Nascent Val'kyr"] = true
L["Nasmara Moonsong"] = true
L["Nata Dawnstrider"] = true
L["Neal Allen"] = true
L["Neferatti"] = true
L["Neii"] = true
L["Nergal"] = true
L["Nerrist"] = true
L["Nessa Shadowsong"] = true
L["Nethergarde Engineer"] = true
L["Nexus Stalker"] = true
L["Nightmare Scalebane"] = true
L["Nimar the Slayer"] = true
L["Nina Lightbrew"] = true
L["Niobe Whizzlespark"] = true
L["Nissa Firestone"] = true
L["Nixx Sprocketspring"] = true
L["Nogg"] = true
L["Nula the Butcher"] = true
L["Nurse Applewood"] = true
L["Nurse Neela"] = true
L["Nus"] = true
L["Nyoma"] = true
L["Oblivion Mage"] = true
L["Obsidia"] = true
L["Ockil"] = true
L["Ogg'marr"] = true
L["Oglethorpe Obnoticus"] = true
L["Okothos Ironrager"] = true
L["Okuno"] = true
L["Olisarra the Kind"] = true
L["On Iron Pauldrons"] = true
L["Onslaught Bloodhound"] = true
L["Onslaught Mason"] = true
L["Ontuvo"] = true
L["Onyxian Warder"] = true
L["Ormer's Revenge"] = true
L["Orn Tenderhoof"] = true
L["Otho Moji'ko"] = true
L["Ounhulo"] = true
L["Outfitter Eric"] = true
L["Padaar"] = true
L["Painbringer"] = true
L["Pand Stonebinder"] = true
L["Paulsta'ats"] = true
L["Penney Copperpinch"] = true
L["Peter Galen"] = true
L["Phantom Attendant"] = true
L["Phantom Guardsman"] = true
L["Phantom Guest"] = true
L["Phantom Stagehand"] = true
L["Phantom Valet"] = true
L["Phea"] = true
L["Phoenix-Hawk"] = true
L["Phoenix-Hawk Hatchling"] = true
L["Pikkle"] = true
L["Plains Mammoth"] = true
L["Portal Guardian"] = true
L["Portal Keeper"] = true
L["Poshken Hardbinder"] = true
L["Pratt McGrubben"] = true
L["Priestess of Torment"] = true
L["Primal Ooze"] = true
L["Primordial Behemoth"] = true
L["Primordial Drake"] = true
L["Professor Pallin"] = true
L["Prospector Nachlan"] = true
L["Provisioner Lorkran"] = true
L["Pterrordax"] = true
L["Pyall Silentstride"] = true
L["Pyrewood Tailor"] = true
L["Qia"] = true
L["Quarelestra"] = true
L["Quartermaster Davian Vaclav"] = true
L["Quartermaster Endarin"] = true
L["Quartermaster Enuril"] = true
L["Quartermaster Jaffrey Noreliqe"] = true
L["Quartermaster Miranda Breechlock"] = true
L["Quartermaster Urgronn"] = true
L["Quelis"] = true
L["Rabid Shardtooth"] = true
L["Rabid Warhound"] = true
L["Raenah"] = true
L["Rage Talon Dragon Guard"] = true
L["Raging Skeleton"] = true
L["Randal Worth"] = true
L["Ranik"] = true
L["Rann Flamespinner"] = true
L["Rathis Tomber"] = true
L["Ravaged Cadaver"] = true
L["Rawrk"] = true
L["Razia"] = true
L["Recipe of the Kaldorei"] = true
L["Redridge Goulash"] = true
L["Redstone Basilisk"] = true
L["Refik"] = true
L["Rhiannon Davis"] = true
L["Rhonsus"] = true
L["Ribbly's Crony"] = true
L["Rift Keeper"] = true
L["Rift Lord"] = true
L["Rikqiz"] = true
L["Rin'wosho the Trader"] = true
L["Risen Bonewarder"] = true
L["Risen Construct"] = true
L["Risen Drakkari Death Knight"] = true
L["Rivendark"] = true
L["Rogue Ice Thistle"] = true
L["Rogvar"] = true
L["Rohok"] = true
L["Rollick MacKreel"] = true
L["Ronald Burch"] = true
L["Rosemary Bovard"] = true
L["Rosina Rivet"] = true
L["Rotgath Stonebeard"] = true
L["Rotting Behemoth"] = true
L["Roxxik"] = true
L["Rungor"] = true
L["Sable Jaguar"] = true
L["Saenorion"] = true
L["Sairuk"] = true
L["Sally Tompkins"] = true
L["Saltstone Basilisk"] = true
L["Sandfury Blood Drinker"] = true
L["Sandfury Shadowcaster"] = true
L["Sarah Tanner"] = true
L["Saru Steelfury"] = true
L["Sassa Weldwell"] = true
L["Sathein"] = true
L["Savage Worg"] = true
L["Sawtooth Crocolisk"] = true
L["Scargil"] = true
L["Scarlet Adept"] = true
L["Scarlet Archmage"] = true
L["Scarlet Cavalier"] = true
L["Scarlet Centurion"] = true
L["Scarlet Defender"] = true
L["Scarlet Gallant"] = true
L["Scarlet Monk"] = true
L["Scarlet Myrmidon"] = true
L["Scarlet Protector"] = true
L["Scarlet Smith"] = true
L["Scarlet Spellbinder"] = true
L["Scarlet Tracking Hound"] = true
L["Scarlet Warder"] = true
L["Scholomance Adept"] = true
L["Scholomance Necromancer"] = true
L["Scoks Brightbolt"] = true
L["Scorched Basilisk"] = true
L["Scorpid Hunter"] = true
L["Scorpid Tail Lasher"] = true
L["Se'Jib"] = true
L["Seasoned Wolf Kabobs"] = true
L["Sebastian Crane"] = true
L["Sedana"] = true
L["Seer Janidi"] = true
L["Seersa Copperpinch"] = true
L["Sellandus"] = true
L["Selling Fish"] = true
L["Sempstress Ambershine"] = true
L["Serge Hinott"] = true
L["Serpentshrine Sporebat"] = true
L["Sethekk Prophet"] = true
L["Sethekk Ravenguard"] = true
L["Sewa Mistrunner"] = true
L["Shaani"] = true
L["Shadi Mistrunner"] = true
L["Shadow Council Warlock"] = true
L["Shadow Pillager"] = true
L["Shadowforge Peasant"] = true
L["Shadowmage"] = true
L["Shadowmaw Panther"] = true
L["Shadowmoon Reaver"] = true
L["Shadowsword Assassin"] = true
L["Shadowsword Guardian"] = true
L["Shadowsword Vanquisher"] = true
L["Shadowsworn Thug"] = true
L["Shadowy Necromancer"] = true
L["Shaina Fuller"] = true
L["Shankys"] = true
L["Shardtooth Bear"] = true
L["Shardtooth Mauler"] = true
L["Sharing the Knowledge"] = true
L["Shattered Hand Centurion"] = true
L["Shattered Hand Champion"] = true
L["Shattertusk Bull"] = true
L["Shattertusk Mammoth"] = true
L["Shayis Steelfury"] = true
L["Sheendra Tallgrass"] = true
L["Shelene Rhobart"] = true
L["Shen'dralar Provisioner"] = true
L["Sheri Zipstitch"] = true
L["Shrike Bat"] = true
L["Sid Limbardi"] = true
L["Silvermane Stalker"] = true
L["Simon Tanner"] = true
L["Simon Unit"] = true
L["Singed Basilisk"] = true
L["Sister of Torment"] = true
L["Skeletal Flayer"] = true
L["Skeletal Runesmith"] = true
L["Skettis Soulcaller"] = true
L["Skreah"] = true
L["Skullsplitter Mystic"] = true
L["Slagg"] = true
L["Slave Worker"] = true
L["Slavering Ghoul"] = true
L["Smelt On, Smelt Off"] = true
L["Smith Argus"] = true
L["Smooth as Butter"] = true
L["Smudge Thunderwood"] = true
L["Snakestone of the Shadow Huntress"] = true
L["Snang"] = true
L["Snarl"] = true
L["Son of Arkkoroc"] = true
L["Soolie Berryfizz"] = true
L["Soothing Turtle Bisque"] = true
L["Soran"] = true
L["Sorcerous Shade"] = true
L["Southsea Pirate"] = true
L["Sovik"] = true
L["Sparkleshell Snapper"] = true
L["Spawn of Hakkar"] = true
L["Spectral Apprentice"] = true
L["Spectral Charger"] = true
L["Spectral Chef"] = true
L["Spectral Researcher"] = true
L["Spectral Servant"] = true
L["Spectral Stable Hand"] = true
L["Spectral Stallion"] = true
L["Spell Eater"] = true
L["Spell Shade"] = true
L["Spellmaw"] = true
L["Spirestone Warlord"] = true
L["Splinterbone Centurion"] = true
L["Springspindle Fizzlegear"] = true
L["Sprite Jumpsprocket"] = true
L["Starving Blisterpaw"] = true
L["Stephen Ryback"] = true
L["Stoic Mammoth"] = true
L["Stone Guard Mukar"] = true
L["Stonevault Oracle"] = true
L["Stonevault Pillager"] = true
L["Storm Fury"] = true
L["Stormforged Ambusher"] = true
L["Stormforged Artificer"] = true
L["Stormforged Champion"] = true
L["Stormforged Giant"] = true
L["Stormforged Infiltrator"] = true
L["Stranglethorn Tigress"] = true
L["Strashaz Myrmidon"] = true
L["Strashaz Warrior"] = true
L["Stuart Fleming"] = true
L["Subterranean Diemetradon"] = true
L["Sunblade Arch Mage"] = true
L["Sunblade Blood Knight"] = true
L["Sunblade Cabalist"] = true
L["Sunblade Dawn Priest"] = true
L["Sunblade Dusk Priest"] = true
L["Sunblade Mage Guard"] = true
L["Sunblade Protector"] = true
L["Sunblade Slayer"] = true
L["Sunblade Vindicator"] = true
L["Sunfury Arcanist"] = true
L["Sunfury Arch Mage"] = true
L["Sunfury Archer"] = true
L["Sunfury Bloodwarder"] = true
L["Sunfury Bowman"] = true
L["Sunfury Researcher"] = true
L["Sunscale Scytheclaw"] = true
L["Sunseeker Astromage"] = true
L["Sunseeker Botanist"] = true
L["Sunseeker Harvester"] = true
L["Super-Seller 680"] = true
L["Supply Officer Mills"] = true
L["Supplying the Front"] = true
L["Swampwalker"] = true
L["Swampwalker Elder"] = true
L["Sweet Serenity"] = true
L["Sylann"] = true
L["Sylvanna Forestmoon"] = true
L["Syndicate Assassin"] = true
L["Syndicate Mercenary"] = true
L["Syndicate Pathstalker"] = true
L["Syndicate Spy"] = true
L["Syphoner"] = true
L["Taladan"] = true
L["Tally Berryfizz"] = true
L["Talmar"] = true
L["Tamar"] = true
L["Tanaika"] = true
L["Tanak"] = true
L["Tangled Horror"] = true
L["Tansy Puddlefizz"] = true
L["Tar Lurker"] = true
L["Tarban Hearthgrain"] = true
L["Tari'qa"] = true
L["Tarn"] = true
L["Tatiana"] = true
L["Teg Dawnstrider"] = true
L["Tel'Athir"] = true
L["Telonis"] = true
L["Tempered War Golem"] = true
L["Tepa"] = true
L["Terrormaster"] = true
L["Thaddeus Webb"] = true
L["Thamner Pol"] = true
L["Tharynn Bouden"] = true
L["Thaurissan Firewalker"] = true
L["The Art of the Imbue"] = true
L["The Demon Forge"] = true
L["The Gordok Ogre Suit"] = true
L["The Great Moongraze Hunt"] = true
L["The Great Silver Deceiver"] = true
L["The Journey Has Just Begun"] = true
L["The Old Ways"] = true
L["The Origins of Smithing"] = true
L["The Rescue"] = true
L["The Spectral Chalice"] = true
L["The Undermarket"] = true
L["The Zapthrottle Mote Extractor!"] = true
L["Thelsamar Blood Sausages"] = true
L["Theramore Infiltrator"] = true
L["Theramore Marine"] = true
L["Theramore Preserver"] = true
L["Therum Deepforge"] = true
L["Thistleshrub Dew Collector"] = true
L["Thomas Kolichio"] = true
L["Thomas Yance"] = true
L["Thonys Pillarstone"] = true
L["Thorkaf Dragoneye"] = true
L["Thoth"] = true
L["Thrag Stonehoof"] = true
L["Thrashtail Basilisk"] = true
L["Thund"] = true
L["Thuzadin Shadowcaster"] = true
L["Tiffany Cartier"] = true
L["Tilli Thistlefuzz"] = true
L["Timber Worg Alpha"] = true
L["Time-Lost Shadowmage"] = true
L["Timothy Jones"] = true
L["Timothy Worthington"] = true
L["Tink Brightbolt"] = true
L["Tinkerwiz"] = true
L["Tinkmaster Overspark"] = true
L["Tisha Longbridge"] = true
L["Tognus Flintfire"] = true
L["Tomas"] = true
L["Torloth the Magnificent"] = true
L["Torn Fin Coastrunner"] = true
L["Torn Fin Muckdweller"] = true
L["Torn Fin Oracle"] = true
L["Torn Fin Tidehunter"] = true
L["Trader Narasu"] = true
L["Trampled Under Foot"] = true
L["Traugh"] = true
L["Triage"] = true
L["Trianna"] = true
L["Trixie Quikswitch"] = true
L["True Believers"] = true
L["Truk Wildbeard"] = true
L["Tunkk"] = true
L["Twilight Dark Shaman"] = true
L["Twilight Emissary"] = true
L["Twilight Fire Guard"] = true
L["Twilight Geomancer"] = true
L["Ug'thok"] = true
L["Ulthaan"] = true
L["Ulthir"] = true
L["Un'Goro Gorilla"] = true
L["Un'Goro Stomper"] = true
L["Una"] = true
L["Unchained Doombringer"] = true
L["Underbat"] = true
L["Unliving Atal'ai"] = true
L["Uriku"] = true
L["Ursius"] = true
L["Uthok"] = true
L["Uthrar Threx"] = true
L["Vaean"] = true
L["Valdaron"] = true
L["Vance Undergloom"] = true
L["Vanessa Sellers"] = true
L["Vargus"] = true
L["Vazario Linkgrease"] = true
L["Veenix"] = true
L["Vekh'nir Dreadhawk"] = true
L["Vendor-Tron 1000"] = true
L["Venom Mist Lurker"] = true
L["Venture Co. Excavator"] = true
L["Venture Co. Strip Miner"] = true
L["Veteran Crusader Aliocha Segard"] = true
L["Vhan"] = true
L["Victor Ward"] = true
L["Viggz Shinesparked"] = true
L["Vilebranch Hideskinner"] = true
L["Vilebranch Raiding Wolf"] = true
L["Vilebranch Soothsayer"] = true
L["Vir'aani Arcanist"] = true
L["Vira Younghoof"] = true
L["Vivianna"] = true
L["Vix Chromeblaster"] = true
L["Vizzklick"] = true
L["Vodesiin"] = true
L["Voidshrieker"] = true
L["Voidwalker Minion"] = true
L["Volchan"] = true
L["Vosur Brakthel"] = true
L["Waldor"] = true
L["Warmaul Shaman"] = true
L["Warped Peon"] = true
L["Wastewander Assassin"] = true
L["Wastewander Bandit"] = true
L["Wastewander Rogue"] = true
L["Wastewander Scofflaw"] = true
L["Wastewander Shadow Mage"] = true
L["Wastewander Thief"] = true
L["Weapon Technician"] = true
L["Wenna Silkbeard"] = true
L["Werg Thickblade"] = true
L["Westfall Stew"] = true
L["Whuut"] = true
L["Wik'Tar"] = true
L["Wild Hearts"] = true
L["Wild Leather Boots"] = true
L["Wild Leather Helmet"] = true
L["Wild Leather Leggings"] = true
L["Wild Leather Shoulders"] = true
L["Wild Leather Vest"] = true
L["Wilhelmina Renel"] = true
L["Wind Trader Lathrai"] = true
L["Winter Reveler"] = true
L["Winterfall Den Watcher"] = true
L["Winterfall Totemic"] = true
L["Winterfall Ursa"] = true
L["Witherbark Axe Thrower"] = true
L["Witherbark Berserker"] = true
L["Witherbark Headhunter"] = true
L["Witherbark Shadow Hunter"] = true
L["Withered Ancient"] = true
L["Wolgren Jinglepocket"] = true
L["Wrahk"] = true
L["Wrath Hammer Construct"] = true
L["Wrathwalker"] = true
L["Wretched Devourer"] = true
L["Wretched Fiend"] = true
L["Wulan"] = true
L["Wulmort Jinglepocket"] = true
L["Wunna Darkmane"] = true
L["Xandar Goodbeard"] = true
L["Xen'to"] = true
L["Xerintha Ravenoak"] = true
L["Xizk Goodstitch"] = true
L["Xizzer Fizzbolt"] = true
L["Xylinnia Starshine"] = true
L["Xyrol"] = true
L["Yarr Hammerstone"] = true
L["Yatheon"] = true
L["Yelmak"] = true
L["Yonada"] = true
L["Young Black Ravager"] = true
L["Young Diemetradon"] = true
L["Young Wetlands Crocolisk"] = true
L["Ythyar"] = true
L["Yuka Screwspigot"] = true
L["Yurial Soulwater"] = true
L["Zamja"] = true
L["Zan Shivsproket"] = true
L["Zansoa"] = true
L["Zantasia"] = true
L["Zanzil Zombie"] = true
L["Zaralda"] = true
L["Zargh"] = true
L["Zarrin"] = true
L["Zebig"] = true
L["Zixil"] = true
L["Zorbin Fandazzle"] = true
L["Zula Slagfury"] = true
L["Zulian Tiger"] = true
L["Zurai"] = true
L["\"Cookie\" McWeaksauce"] = "“曲奇”米维克索斯"
